/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 80029
 Source Host           : localhost:3306
 Source Schema         : cmc_oa

 Target Server Type    : MySQL
 Target Server Version : 80029
 File Encoding         : 65001

 Date: 16/06/2024 23:25:35
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for cmc_project
-- ----------------------------
DROP TABLE IF EXISTS `cmc_project`;
CREATE TABLE `cmc_project`  (
  `project_id` char(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '项目id',
  `project_number` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目编号',
  `project_name` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目名称',
  `project_leader` bigint(0) NULL DEFAULT NULL COMMENT '项目负责人',
  `is_finished` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目状态（0进行中、1已结束）',
  `project_source` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目来源（0院内、1院外）',
  `party_a_id` char(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '甲方单位',
  `contact_person` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '联系人',
  `telephone` char(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '联系电话',
  `project_type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目类型',
  `project_level` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目级别（0一般项目、1重大项目）',
  `project_registrant` bigint(0) NULL DEFAULT NULL COMMENT '项目登记人',
  `undertaking_dept` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '承担部门',
  `project_planner` bigint(0) NULL DEFAULT NULL COMMENT '项目安排人',
  `site_leader` bigint(0) NULL DEFAULT NULL COMMENT '现场负责人',
  `organize_document` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '组织交底文档',
  `register_time` date NULL DEFAULT NULL COMMENT '项目登记时间',
  `organize_time` date NULL DEFAULT NULL COMMENT '组织交底时间',
  `plan_time` date NULL DEFAULT NULL COMMENT '项目安排时间',
  `entry_time` date NULL DEFAULT NULL COMMENT '进场时间',
  `exit_time` date NULL DEFAULT NULL COMMENT '撤场时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目备注',
  `project_kml` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '范围kml地址',
  `project_cp` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '控制点kml地址',
  `kml_lng` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'kml文件的中心位置经度',
  `kml_lat` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'kml文件的中心位置纬度',
  `cars` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目用车',
  `drivers` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目驾驶员',
  `devices` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目设备',
  `participates` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目参与人员',
  `task_document` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '项目任务书',
  PRIMARY KEY (`project_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = 'cmc项目表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cmc_project
-- ----------------------------
INSERT INTO `cmc_project` VALUES ('1648881410480275457', '2023C39', '理塘抽水蓄能电站规划阶段测绘', 39, '0', '0', '095', '龙宇杰、樊贵军', '15198088143、18782934837', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-04-17', NULL, NULL, '2023-04-19', '2023-04-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410534801409', '2023C38', '川藏（雅安）工业园区综合服务中心1:500地形图测绘', NULL, '0', '0', '091', '黄文虎、张翼（业主）', '13982236680、18280085783', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-04-12', NULL, NULL, '2023-04-14', '2023-04-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410555772930', '2023C37', '资中县供销示范高标准农田1:2000地形地类图测绘', 70, '0', '0', '091', '王勇', '15928683672', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-04-11', NULL, NULL, '2023-04-12', '2023-04-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410572550145', '2023C36', '龚嘴水电站鱼道工程渣场地形图测绘', NULL, '0', '0', '095', '龙宇杰、刘成英', '15198088143、13541216976', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-04-10', NULL, NULL, '2023-04-12', '2023-04-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410593521666', '2023C35', '雅砻江右岸洛俄昔集镇1:2000地形地类图测绘', 85, '0', '0', '091', '干尚伟', '13980874941', '地形图测绘', '0', 21, '112,201', NULL, NULL, NULL, '2023-04-10', NULL, NULL, '2023-04-16', '2023-04-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410610298882', '2023W14', '苍溪抽水蓄能电站规划阶段工程勘察', 117, '0', '1', '003', '徐鹏副局长', '13981267988', '勘察', '0', 13, '114', NULL, NULL, NULL, '2023-04-07', NULL, NULL, '2023-04-11', '2023-04-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270401', '2023W15', '苍溪抽水蓄能电站规划阶段测绘工作', 145, '0', '1', '003', '徐鹏副局长', '13981267988', '地形图测绘', '0', 13, '108,117', NULL, NULL, NULL, '2023-04-07', NULL, NULL, '2023-04-15', '2023-04-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270402', '2023W16', '泸定水电站2023年水库泥沙监测服务', 15, '0', '1', '057', '叶坤', '15928893626', '泥沙监测', '0', 23, '117', NULL, NULL, NULL, '2023-05-08', NULL, NULL, '2023-05-15', '2023-06-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270403', '2023W17', 'G108原路改建项目', 38, '0', '1', '110', '宁瑶', '', '激光扫描', '0', 13, '108', NULL, NULL, NULL, '2023-05-10', NULL, NULL, '2023-05-08', '2023-05-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270404', '2023W18', '美玉、田妥光伏项目工程地质勘察及地形图测绘', 117, '0', '1', '102', '', '', '工程测量及勘察技术服务', '0', 13, '114,118', NULL, NULL, NULL, '2023-05-11', NULL, NULL, '2023-05-03', '2023-06-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270405', '2023W19', '国网拉萨发电公司2023年直孔、羊湖电站变形监测及资料整编技术服务合同', 102, '1', '1', '028', '达娃', '13989098812', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2023-05-15', NULL, NULL, '2023-03-01', '2024-01-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270406', '2023W20', '简阳地形图测绘', 113, '0', '1', '064', '向工、周总', '18080391320、13997038808', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2023-05-19', NULL, NULL, '2023-05-13', '2023-05-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270407', '2023W21', '大渡河公司大岗山水电站大坝及库岸边坡监测设备设施完善工程合同', 102, '0', '1', '023', '刘凤玲', '15983535071', '监测项目', '0', 23, '113', NULL, NULL, NULL, '2023-06-08', NULL, NULL, '2023-06-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270408', '2023W22', '湖南临澧停弦渡镇九龙村美丽乡村无人机三维实景建设', 38, '0', '1', '075', '', '', '三维实景模型', '0', 13, '109,112,108', NULL, NULL, NULL, '2023-07-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270409', '2023W23', '马来西亚东海岸铁路项目精测网复测', 15, '0', '1', '072', '', '', '控制测量', '0', 13, '117', NULL, NULL, NULL, '2023-07-06', NULL, NULL, '2023-08-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270410', '2023W24', '双流地形图测绘', 65, '0', '1', '064', '向工、周总', '18080391320、13997038808', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-07-12', NULL, NULL, '2023-07-12', '2023-07-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270411', '2023W25', '平昌实景三维模型试点项目', 38, '0', '1', '013', '李志远', '13208465816', '三维实景模型', '0', 13, '108', NULL, NULL, NULL, '2023-07-14', NULL, NULL, '2023-07-16', '2023-07-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270412', '2023W26', '巴福大健康组团路网一标段第三方监测外协合同协议书', 139, '0', '1', '114', '刘洋', '', '工程监测', '0', 23, '116', NULL, NULL, NULL, '2023-07-13', NULL, NULL, '2023-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270413', '2023W27', '简阳1:2000地形图测绘', 75, '0', '1', '112', '马汉宏、李春生', '18676137776、18628072166', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-07-28', NULL, NULL, '2023-07-25', '2023-07-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270414', '2023W28', '安州区黄洞子沟河道清淤项目测绘工作', 65, '0', '1', NULL, '昝鹏', '13982188793', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-09-18', NULL, NULL, '2023-09-16', '2023-09-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270415', '2023W29', '喀什地区乡镇国土空间总体规划和村庄规划1:500基础地形数据生产项目', 38, '0', '1', '034', '吴博', '13909989086', '地形图测绘', '0', 13, '108,107', NULL, NULL, NULL, '2023-10-10', NULL, NULL, '2023-10-15', '2023-11-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270416', '2023W30', '天府新区万安街道高饭店街李家大院迁建保护工程', 117, '0', '1', '070', '龚老师', '15928721059', '工程测量及勘察技术服务', '0', 13, '114', NULL, NULL, NULL, '2023-10-18', NULL, NULL, '2023-10-19', '2023-10-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270417', '2023W31', '黄河干流四川段防洪治理工程初设阶段勘察工作', 113, '0', '1', '031', '索二峰', '13903866104', '工程测量及勘察技术服务', '0', 13, '108,107,111', NULL, NULL, NULL, '2023-10-18', NULL, NULL, '2023-10-22', '2023-11-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270418', '2023W32', '雅砻江桐子林水电站库区滑坡体测斜钻孔恢复合同', 103, '0', '1', '080', '王登菊', '0812-3331975', '其他测绘技术服务', '0', 13, '113', NULL, NULL, NULL, '2023-10-31', NULL, NULL, '2023-10-24', '2024-02-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270419', '2023W33', '琼结县第三次全国土壤普查项目', 34, '0', '1', '050', '邹帅民、洛桑顿珠', '13989035510', '其他测绘技术服务', '0', 23, '107', NULL, NULL, NULL, '2023-11-13', NULL, NULL, '2023-11-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270420', '2023W34', '国能青海黄河玛尔挡水电站库区水温观测服务', 103, '0', '1', '026', '唐浩轩（甲方具体负责人）', '18708879970', '其他测绘技术服务', '0', 25, '113', NULL, NULL, NULL, '2023-11-16', NULL, NULL, '2023-12-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270421', '2023W35', '国能青海黄河玛尔挡水电站水库泥沙监测合同', 33, '0', '1', '026', '朱静、杨朔', '18394669966', '泥沙监测', '0', 23, '107', NULL, NULL, NULL, '2023-11-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270422', '2023W36', '大唐观音岩水电站2023年度变形监测控制网复测及坝前淤积和坝后冲刷测量项目', 103, '0', '1', '014', '', '19908020388', '变形监测控制网及地形测量', '0', 13, '113', NULL, NULL, NULL, '2023-11-23', NULL, NULL, '2023-12-06', '2024-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270423', '2023W37', '大唐长河坝115万千瓦光伏项目1:2000地形图测绘', 75, '0', '1', '067', '王羿磊', '13518121892', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-12-25', NULL, NULL, '2023-12-28', '2024-01-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270424', '2024C01', '石棉县挖角集镇排洪渠1:1000地形图测绘', 15, '0', '0', '091', '王勇', '15928683672', '地形图测绘', '0', 21, '113,108,117', NULL, NULL, NULL, '2024-01-05', NULL, NULL, '2024-01-06', '2024-01-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270425', '2024C02', '溪洛渡水电站永善移民配合测量', 84, '0', '0', '091', '周显雨', '13887074308', '实物指标配合调查', '0', 21, '112', NULL, NULL, NULL, '2024-01-05', NULL, NULL, '2024-01-08', '2024-01-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270426', '2024C03', '川藏铁路康定段三道桥放线配合测量', 85, '0', '0', '091', '周良坤', '13458665641', '配合测量', '0', 21, '112,111', NULL, NULL, NULL, '2024-01-10', NULL, NULL, '2024-01-15', '2024-01-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270427', '2024C04', '大熊猫国家公园芦山县保护管理设施项目地形图测绘', 85, '0', '0', '091', '凌源媛', '15320349072', '地形图测绘', '0', 21, '112,111', NULL, NULL, NULL, '2024-01-17', NULL, NULL, '2024-01-17', '2024-01-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270428', '2024C05', '卡瓦白庆抽水蓄能电站可研阶段地形图测绘', 144, '0', '0', '095', '龙宇杰、曲海珠', '15198088143、13880416677', '地形图测绘', '0', 13, '108,117', NULL, NULL, NULL, '2024-01-17', NULL, NULL, '2024-01-18', '2024-01-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270429', '2024C06', '安徽芜湖西形冲抽水蓄能电站建设征地界桩测设及居民点等地形地类图测绘', 84, '0', '0', '091', '冯春', '13981823592', '地形地类图测绘', '0', 21, '112,117', NULL, NULL, NULL, '2024-02-21', NULL, NULL, '2024-02-26', '2024-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270430', '2024C07', '绵竹抽水蓄能电站技施阶段测绘工作', 80, '1', '0', '095', '龙宇杰、蒋陶', '15198088143、13568827702', '断面', '0', 13, '111', NULL, NULL, NULL, '2024-02-27', NULL, NULL, '2024-02-28', '2024-03-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270431', '2024C08', '猴子岩水电站江口村及周边1:1000地形地类图测绘', 75, '0', '0', '091', '金勇、李鑫', '13550046031、13518143295', '地形地类图测绘', '0', 21, '111', NULL, NULL, NULL, '2024-02-27', NULL, NULL, '2024-02-26', '2024-03-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270432', '2024C10', 'ABH卫星影像采购及1:10000地形图测绘', 84, '0', '0', '095', '龙宇杰、蒙富强', '15198088143、13547829339', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2024-03-06', NULL, NULL, '2024-03-17', '2024-03-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270433', '2024C11', '双江口水电站可研阶段梭磨河松岗电站、热足电站地形图测绘', 84, '0', '0', '095', '龙宇杰、马行东', '15198088143、13795668566', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2024-03-12', NULL, NULL, '2024-03-14', '2024-03-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270434', '2024C12', '雅砻江牙根二级水电站库区公路地形图补测', 75, '0', '0', '093', '田鸿程', '18728431232', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2024-03-12', NULL, NULL, '2024-03-26', '2024-03-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270435', '2024C13', '双江口水电站200万kw光伏项目地形图测绘工作(双江口测绘Ⅱ标段)', 75, '0', '0', '100', '王雅雯、祝锐', '15008405727、18716280030', '地形图测绘', '0', 23, '108,111', NULL, NULL, NULL, '2024-03-19', NULL, NULL, '2024-03-20', '2024-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270436', '2024C14', 'JW梯级水电站白马西路河特殊过流影响专题研究工作断面测量工作', 84, '0', '0', '095', '龙宇杰、王锐', '15198088143、18086831070', '断面泥沙测量', '0', 13, '112', NULL, NULL, NULL, '2024-03-26', NULL, NULL, '2024-04-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270437', '2024C15', '双江口水电站库区标识牌制作及埋设', 95, '0', '0', '091', '金勇、王荣方', '13550046031、18980377169', '界桩测设', '0', 21, '112', NULL, NULL, NULL, '2024-03-28', NULL, NULL, '2024-04-01', '2024-04-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270438', '2024C16', 'ML公路放线测量', 75, '0', '0', '093', '杨锐', '15208223387', '公路测量', '0', 21, '111', NULL, NULL, NULL, '2024-04-03', NULL, NULL, '2024-04-15', '2024-05-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270439', '2024C17', '华电木里沙湾一期风电项目可研阶段地形图测绘', 38, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 27, '112,108,117,111', NULL, NULL, NULL, '2024-04-09', NULL, NULL, '2024-04-10', '2024-05-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270440', '2024C18', '威远抽水蓄能电站预可阶段1:10000地形图测绘', 64, '0', '0', '095', '龙宇杰、黄春', '15198088143、18202868267', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2024-04-23', NULL, NULL, '2024-04-30', '2024-04-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270441', '2024C19', '色达抽水蓄能电站1:5000地形图测绘', 39, '0', '0', '095', '龙宇杰、刘文锐', '15198088143、18328504197', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2024-04-23', NULL, NULL, '2024-04-24', '2024-05-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270442', '2024C20', '红原刷经寺抽水蓄能电站枢纽区1:2000地形图测绘', NULL, '0', '0', '095', '龙宇杰、曲海珠', '15198088143、13880416677', '地形图测绘', '0', 13, NULL, NULL, NULL, NULL, '2024-04-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270443', '2024C21', '四川省屏山书楼抽水蓄能电站工程区1:1000地形图测绘', 39, '0', '0', '095', '龙宇杰、王世春', '15198088143、13982028450', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2024-04-25', NULL, NULL, '2024-05-04', '2024-05-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270444', '2024C22', '牙根至楞古环保航拍项目', 38, '0', '0', '096', '张磊', '15196577699', '三维模型及视频制作', '0', 13, '108', NULL, NULL, NULL, '2024-05-06', NULL, NULL, '2024-05-06', '2024-05-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270445', '2024C23', '山西省沁水县龙港抽水蓄能电站界桩测设等工作', 67, '0', '0', '091', '刘建', '13982170084', '界桩测设', '0', 13, '111', NULL, NULL, NULL, '2024-05-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270446', '2024C24', 'JW电站可研阶段（环保专题）测绘', 84, '0', '0', '096', '赵院波', '15611093326', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2024-05-21', NULL, NULL, '2024-05-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270447', '2024C25', '道孚抽水蓄能电站可研阶段测绘技术服务补充协议', 85, '0', '0', '095', '李刚', '15390065156', '三维地形面', '0', 23, '112', NULL, NULL, NULL, '2024-05-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270448', '2024C26', '力丘河口及塔公以上河段1:500地形测绘及现时水边线测量', 65, '0', '0', '095', '龙宇杰、梁媛', '15198088143、18602868995', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2024-06-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270449', '2024C27', '亚龙水电站可研阶段地形图测绘', 95, '0', '0', '095', '龙宇杰、刘永波', '15198088143、13438137962', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2024-06-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270450', '2024C28', 'ML及JW界桩测设工作', 84, '0', '0', '091', '干尚伟', '13980874941', '界桩测设', '0', 21, '112', NULL, NULL, NULL, '2024-06-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270451', '2024W01', '重庆区县建成区实景三维制作', 38, '0', '1', '114', '马红', '17723881291', '三维实景模型', '0', 13, '109,108', NULL, NULL, NULL, '2024-01-04', NULL, NULL, '2024-01-05', '2024-03-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270452', '2024W02', '凤山平乐风电场地形图测绘', 76, '0', '1', '101', '姚鹏', '15361284599', '地形图测绘', '0', 13, '108,118,111', NULL, NULL, NULL, '2024-01-12', NULL, NULL, '2024-01-15', '2024-02-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270453', '2024W03', '雅砻江二滩水电站大坝外部变形观测及谷坡稳定性监测（2024年）', 103, '0', '1', '077', '高翠峰', '', '工程监测', '0', 13, '113', NULL, NULL, NULL, '2024-01-26', NULL, NULL, '2024-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270454', '2024W04', '雅砻江桐子林水电站大坝外部变形和近坝区滑坡体观测（2024年）', 103, '0', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2024-01-29', NULL, NULL, '2024-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270455', '2024W05', '四川省脚木足河巴拉水电站工程测量中心技术服务(2024年)', 121, '0', '1', '069', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2024-01-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270456', '2024W06', '四川大渡河双江口水电站枢纽工程测量中心服务（2024年）', 121, '0', '1', '056', '李锋', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2024-01-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270457', '2024W07', '大渡河金川水电站工程测量中心劳务配合（2024年）', 122, '0', '1', '104', '杨木子', '15274878801', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2024-01-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270458', '2024W08', '国能四川阿水电力开发有限公司绰斯甲水电站工程测量中心技术服务（2024年）', 122, '0', '1', '027', '刘胜', '17780674912、028-85935753', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2024-01-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270459', '2024W09', '四川省雅砻江两河口水电站工程测量中心服务（2024年）', 123, '0', '1', '078', '钱俊锦', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2024-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270460', '2024W10', '国网拉萨发电公司2024年羊湖电站取水口水位及压力钢管变形监测控制网复测校核', 110, '0', '1', '028', '达娃', '13989098812', '变形监测控制网复测', '0', 26, '113', NULL, NULL, NULL, '2024-03-06', NULL, NULL, '2024-03-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270461', '2024W11', '国网拉萨发电公司2024年直孔、羊湖电站变形监测及资料整编', 110, '0', '1', '028', '达娃', '13989098812', '变形监测及资料整编', '0', 26, '113', NULL, NULL, NULL, '2024-03-06', NULL, NULL, '2024-03-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270462', '2024W12', '第六师106团兵准园区低碳转型新增负荷配套15万千瓦项目勘察工作', 117, '0', '1', '103', '李忠', '18487123170', '勘察', '0', 13, '114', NULL, NULL, NULL, '2024-05-06', NULL, NULL, '2024-06-04', '2024-05-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270463', '2024W13', '雅砻江、大渡河重要栖息地河段地形监测项目断面测量工作', 76, '0', '1', '032', '田开迪', '13783596070', '断面', '0', 13, '111', NULL, NULL, NULL, '2024-05-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410631270464', '2024W14', '金沙江金沙水电站2024年度泥沙淤积断面及生态流量监测断面测量服务项目合同', 65, '0', '1', '060', '李女士', '18780188294', '泥沙监测', '0', 13, '111', NULL, NULL, NULL, '2024-05-22', NULL, NULL, '2024-05-05', '2024-05-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410643853314', '2023W13', '拉萨水环境项目测绘工作', 75, '0', '1', '067', '祝仁广、刘建', '13699402077、13880783828', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-04-07', NULL, NULL, '2023-04-07', '2023-06-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410660630529', '2023C34', '阆中抽水蓄能电站规划阶段测绘工作', 145, '0', '0', '095', '龙宇杰、徐敬武', '15198088143、13540266919', '地形图测绘', '0', 13, '108,117', NULL, NULL, NULL, '2023-03-29', NULL, NULL, '2023-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410677407746', '2023W12', '云南昭通激光数据采集项目', 38, '0', '1', '110', '宁瑶', '', '激光扫描', '0', 13, '108', NULL, NULL, NULL, '2023-03-24', NULL, NULL, '2023-03-24', '2023-03-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410694184962', '2023C33', '色达抽蓄电站预可阶段测绘', 38, '0', '0', '095', '龙宇杰、刘文锐', '15198088143、18328504197', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-03-20', NULL, NULL, '2023-03-23', '2023-03-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410710962177', '2023C32', '西藏DG二级抽水蓄能电站', 84, '0', '0', '095', '龙宇杰、王立海', '15198088143、13882264450', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-03-16', NULL, NULL, '2023-04-06', '2023-04-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410727739393', '2023C31', '草登抽水蓄能电站规划阶段地形图测绘', 144, '0', '0', '095', '龙宇杰、刘云鹏', '15198088143、15928752650', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2023-03-16', NULL, NULL, '2023-03-20', '2023-04-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410744516610', '2023C30', '牙根二级水电站对外交通地形图更新及局部范围1:2000地形图补测', 145, '0', '0', '095', '龙宇杰、卜繁健', '15198088143、13708088182', '地形图测绘', '0', 21, '117', NULL, NULL, NULL, '2023-03-16', NULL, NULL, '2023-03-16', '2023-03-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410761293825', '2023W11', '四川省盐源县测量标志普查维护工作', 103, '0', '1', '081', '李建华', '18280674798', '其他测绘技术服务', '0', 23, '113', NULL, NULL, NULL, '2023-03-13', NULL, NULL, '2023-03-18', '2023-09-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410778071042', '2023C29', 'ML坝址实景三维模型及库区电子沙盘制作', 45, '0', '0', '095', '龙宇杰、彭文明', '15198088143、13541291450', '三维实景模型', '1', 13, '109,112,108,111', NULL, NULL, NULL, '2023-03-10', NULL, NULL, '2023-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410790653953', '2023C28', '雅砻江孟底沟水电站枢纽区可量测三维实景模型及危岩体配合测量', 45, '1', '0', '095', '龙宇杰、刘阜羊、梅稚平', '15198088143、13709089944、15881001826', '三维实景模型', '0', 21, '109,117', NULL, NULL, NULL, '2023-03-10', NULL, NULL, '2023-03-15', '2023-03-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410815819777', '2023C27', '绵竹抽水蓄能水电站营地地形图测绘', 41, '0', '0', '095', '龙宇杰、徐平', '15198088143、13880238588', '地形图测绘', '0', 21, '108', NULL, NULL, NULL, '2023-03-03', NULL, NULL, '2023-03-04', '2023-03-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410832596993', '2023C26', '金沙江上游清洁能源基地叶巴滩混合式抽水蓄能电站地形图测绘', 39, '0', '0', '095', '唐鑫、曹建平、马宏', '17748784936、13518198185、13882264834', '地形图测绘', '0', 21, '112,108,111', NULL, NULL, NULL, '2023-03-02', NULL, NULL, '2023-03-05', '2023-03-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410849374209', '2023C25', '大邑抽水蓄能水电站地形图测绘', 38, '0', '0', '095', '辜杰为、刘文锐', '13688054695、18328504197', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-03-02', NULL, NULL, '2023-03-04', '2023-03-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410866151425', '2023C23', 'YX移民项目地形图测绘', 85, '0', '0', '091', '汪奎、陈歆怡', '18328718961、17383469819', '地形图测绘', '0', 21, '112,111', NULL, NULL, NULL, '2023-03-01', NULL, NULL, '2023-03-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410878734337', '2023C22', '牙根一级水电站坝址下游河段整治测绘工作', 65, '0', '0', '095', '龙宇杰、颜志衡', '15198088143、13688470409', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-03-01', NULL, NULL, '2023-03-20', '2023-03-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410899705858', '2023C24', '岷江干流张坎航电枢纽工程界桩测设工作', 65, '0', '0', '091', '任宇航', '17382386014', '界桩测设', '0', 21, '111', NULL, NULL, NULL, '2023-03-01', NULL, NULL, '2023-03-09', '2023-04-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410912288769', '2023C21', '屏山抽水蓄能电站补充测绘工作', NULL, '0', '0', '095', '龙宇杰、王世春', '15198088143、13982028450', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-02-23', NULL, NULL, '2023-02-25', '2023-02-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410929065985', '2023C20', '平昌抽水蓄能电站（苟家河库址）预可、可研阶段地形图测绘工作', 85, '0', '0', '095', '龙宇杰、杨光伟（项目经理）', '15198088143、18980568566', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-02-22', NULL, NULL, '2023-02-27', '2023-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410945843202', '2023C19', '雅砻江楞古水电站地形地类图测绘', 145, '0', '0', '095', '龙宇杰、袁琼、黄晨', '15198088143、13882186509、18190716797', '地形图测绘', '0', 21, '117', NULL, NULL, NULL, '2023-02-21', NULL, NULL, '2023-02-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410962620417', '2023C18', '芦山抽水蓄能电站可研阶段地形图测绘', 146, '0', '0', '095', '龙宇杰、霍力', '15198088143、13730642158', '地形图测绘', '0', 13, '108,117', NULL, NULL, NULL, '2023-02-21', NULL, NULL, '2023-02-23', '2023-02-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881410979397634', '2023W10', '青羊区“大运营城惠民”建管并取风貌提升项目——测绘技术服务（暂定）/青羊区建管并举文旅线路风貌提升改', NULL, '0', '1', '005', '谢老师', '13880769836', '立面测绘', '0', 25, '111', NULL, NULL, NULL, '2023-02-21', NULL, NULL, '2023-02-22', '2023-02-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411000369153', '2023C15', '截弯梯级雅江电站水下地形图测绘', 146, '0', '0', '095', '龙宇杰、李洪强', '15198088143、13693482878', '地形图测绘', '0', 13, '112,117', NULL, NULL, NULL, '2023-02-17', NULL, NULL, '2023-03-05', '2023-03-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411017146369', '2023C17', '江油抽水蓄能水电站青江补水泵断面测量工作', 75, '0', '0', '095', '龙宇杰、蔡暾', '15198088143、17828073010', '断面', '0', 13, '111', NULL, NULL, NULL, '2023-02-17', NULL, NULL, '2023-03-01', '2023-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411033923585', '2023C16', '两河口混蓄电站下库进出水口河段测绘', 15, '0', '0', '095', '龙宇杰、王锐', '15198088143、18086831070', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2023-02-17', NULL, NULL, '2023-02-06', '2023-02-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411050700802', '2023C13', '大渡河流域扩机规划金川水电站地形图测绘', 85, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '112,203', NULL, NULL, NULL, '2023-02-14', NULL, NULL, '2023-02-21', '2023-02-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411067478017', '2023C12', '雅砻江两河口水电站水库泥沙监测系统建设工程、运行维护及泥沙淤积影响分析研究项目测量工作', 65, '0', '0', '095', '侯国栋', '13488955007', '断面泥沙测量', '0', 13, '111', NULL, NULL, NULL, '2023-02-14', NULL, NULL, '2023-03-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411084255234', '2023C14', '大渡河流域扩机规划瀑布沟水电站地形图测绘', 70, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-02-14', NULL, NULL, '2023-02-20', '2023-03-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411105226753', '2023C09', '洪雅抽水蓄能电站预可阶段地形图测绘', 85, '0', '0', '095', '龙宇杰、王晓安', '15198088143、13981758359', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-02-08', NULL, NULL, '2023-02-09', '2023-03-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411122003970', '2023C11', '着巴抽水蓄能电站规划阶段地形图测绘', 39, '0', '0', '095', '龙宇杰、王勇胜', '15198088143、15928769455', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-02-08', NULL, NULL, '2023-02-14', '2023-02-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411138781186', '2023C10', '德登抽水蓄能电站规划阶段地形图测绘', 85, '0', '0', '095', '龙宇杰、王树平', '15198088143、13678077590', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-05-18', NULL, NULL, '2023-05-22', '2023-05-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411138781187', '2023C100', '孟底沟水电站人行驿道复建设计地形图测绘', 64, '0', '0', '091', '陈爽', '17340088515', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-12-13', NULL, NULL, '2023-12-16', '2024-01-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411138781188', '2023C101', 'ML水电站可研阶段1:1000地形图测绘（A484-2023-05）', 84, '0', '0', '095', '龙宇杰、王川', '15198088143、18583756579', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2023-12-14', NULL, NULL, '2023-12-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411138781189', '2023C102', '硬梁包水电站建设征地移民安置土地开发整理临时占地复垦刘河坝1:1000地形图测绘', 113, '0', '0', '091', '唐波', '18702849394', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2023-12-26', NULL, NULL, '2023-12-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411138781190', '2023C103', '卡瓦白庆抽水蓄能电站1:5000地形图测绘', 85, '0', '0', '095', '龙宇杰、曲海珠', '15198088143、13880416677', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2023-12-26', NULL, NULL, '2023-10-23', '2023-11-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411159752705', '2023C08', '孟底沟水电站2023年地形图测绘', NULL, '0', '0', '095', '梅稚平、龙宇杰', '15881001826、15198088143', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-02-07', NULL, NULL, '2023-02-13', '2023-02-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411184918529', '2023C07', '芦山县市政基础设施恢复1:500地形图测绘', NULL, '0', '0', '091', '周良坤', '13458665641', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-02-06', NULL, NULL, '2023-02-07', '2023-02-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411201695745', '2023C03', '四川得荣抽水蓄能电站预可阶段地形图测绘', 145, '0', '0', '095', '龙宇杰、聂衍钊', '15198088143、13808230728', '地形图测绘', '0', 13, '108,117', NULL, NULL, NULL, '2023-02-03', NULL, NULL, '2023-02-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411218472961', '2023C06', '山西沁水抽水蓄能电站可研阶段灰岩料场地形图测绘', NULL, '0', '0', '095', '龙宇杰、许韬', '15198088143、13880409922', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-02-03', NULL, NULL, '2023-02-04', '2023-02-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411235250178', '2023C05', 'ML及JW水电工程建设征地实物指标调查配合测量', 84, '0', '0', '091', '汪奎', '18328718961', '实物指标配合测量', '1', 13, '112,111', NULL, NULL, NULL, '2023-02-03', NULL, NULL, '2023-02-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411252027394', '2023C04', '南江县抽水蓄能电站预可阶段地形图测绘', 38, '0', '0', '095', '龙宇杰、王峰', '15198088143、13880713756', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2023-02-03', NULL, NULL, '2023-02-04', '2023-02-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411268804610', '2023W07', '四川省雅砻江两河口水电站工程测量中心服务（2023年）', 123, '0', '1', '078', '钱俊锦', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411281387521', '2023W06', '四川大渡河双江口水电站枢纽工程测量中心服务（2023年）', 121, '0', '1', '056', '李锋', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411298164738', '2023W05', '四川省脚木足河巴拉水电站工程测量中心技术服务(2023年)', 121, '0', '1', '069', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411319136258', '2023W04', '雅砻江桐子林水电站大坝外部变形和近坝区滑坡体观测（2023年）', 103, '0', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411331719170', '2023W03', '雅砻江二滩水电站大坝外部变形观测及谷坡稳定性监测（2023年）', 103, '0', '1', '077', '高翠峰', '', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411348496386', '2023W09', '国能四川阿水电力开发有限公司绰斯甲水电站工程测量中心技术服务（2023年）', 122, '0', '1', '027', '刘胜', '17780674912、028-85935753', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411373662209', '2023W02', '雅砻江桐子林水电站水库泥沙断面测量（2023年）', 65, '0', '1', '079', '高翠峰', '0812-3331998', '泥沙监测', '0', 23, '111', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2023-02-03', '2023-02-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411419799553', '2023W08', '大渡河金川水电站工程测量中心劳务配合（2023年）', 122, '0', '1', '104', '杨木子', '15274878801', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2023-02-02', NULL, NULL, '2022-01-01', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411457548290', '2023C02', '江油抽水蓄能电站可研阶段工程区地形图测绘', 75, '0', '0', '095', '龙宇杰、魏星灿', '15198088143、13982136765', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-02-01', NULL, NULL, '2023-02-04', '2023-02-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491329', '2023W01', '南充市高坪区白塔街道景秀东方崩塌等30处地质灾害隐患点防治工程', 117, '0', '1', '046', '李春生', '', '勘察', '0', 23, '114', NULL, NULL, NULL, '2023-01-13', NULL, NULL, '2022-11-23', '2022-11-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491330', '2023C99', '两河口水电站库区6座复建桥梁桥址河道断面形态以及桥墩、桥台的形态测量', 75, '0', '0', '095', '龙宇杰、蒋陶', '15198088143、13568827702', '断面', '0', 13, '111', NULL, NULL, NULL, '2023-12-13', NULL, NULL, '2023-12-08', '2023-12-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491331', '2023C98', '藏东南（玉察）水风光一体化基地八宿2、3号光伏地形图测绘', 15, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 23, '108,117,111', NULL, NULL, NULL, '2023-12-11', NULL, NULL, '2023-12-23', '2023-12-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491332', '2023C97', '西藏江达鲁格一期120万kW光伏项目场址地形图测绘及初步工程地质勘察技术服务工作', 85, '0', '0', '067', '辛国平', '15108300297', '地形图测绘', '0', 21, '112,108', NULL, NULL, NULL, '2023-12-07', NULL, NULL, '2023-12-09', '2023-12-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491333', '2023C96', '藏东南（玉察）水风光一体化基地八宿12号光伏地形图测绘（Ⅰ标段测绘）', 64, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 23, '108,111', NULL, NULL, NULL, '2023-12-05', NULL, NULL, '2023-12-05', '2024-01-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491334', '2023C95', '藏东南（玉察）水风光一体化基地八宿8号光伏地形图测绘', 64, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-12-03', NULL, NULL, '2023-12-05', '2024-01-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491335', '2023C94', 'JW梯级电站可研阶段地形图测绘', 84, '0', '0', '095', '龙宇杰、李辉', '15198088143、13880707006', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-12-01', NULL, NULL, '2023-12-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491336', '2023C93', '新龙抽水蓄能电站地形图测绘（新站址）', 64, '0', '0', '095', '龙宇杰、姚鹏程', '15198088143、13882264571', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-11-24', NULL, NULL, '2023-11-28', '2023-12-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491337', '2023C92', 'ABH项目预可阶段测绘技术服务', 52, '0', '0', '090', '李熙渔', '19102664650', '矢量化地形图', '0', 23, '110', NULL, NULL, NULL, '2023-11-15', NULL, NULL, '2023-12-18', '2023-12-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491338', '2023C91', '西藏那曲查龙抽水泵站测绘工作', 110, '0', '0', '095', '龙宇杰、程保根', '15198088143、13880736102', '地形图测绘', '0', 13, '113', NULL, NULL, NULL, '2023-11-10', NULL, NULL, '2023-11-11', '2023-11-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491339', '2023C90', '牙根二级水电站集镇新址、泥石流沟、取水线路地形图测绘', 65, '0', '0', '091', '干尚伟、罗天佑', '13980874941、18382173362', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-11-10', NULL, NULL, '2023-11-15', '2023-12-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491340', '2023C89', '雅下多雄拉隧洞部位控制点复核工作', 84, '0', '0', '093', '杨强', '15208180218', '控制测量', '0', 13, '112', NULL, NULL, NULL, '2023-11-06', NULL, NULL, '2023-11-07', '2023-11-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491341', '2023C88', '大邑抽水蓄能水电站可研阶段地形图测绘', 64, '0', '0', '095', '龙宇杰、朱先文', '15198088143、13882266601', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-11-03', NULL, NULL, '2023-11-07', '2023-11-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491342', '2023C87', '中核汇能昭觉县264MW风电项目、宁南县49MW风电项目', 85, '0', '0', '100', '陈璇', '17716467265', '地形图测绘', '0', 23, '112,108', NULL, NULL, NULL, '2023-11-02', NULL, NULL, '2023-11-05', '2023-11-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491343', '2023C86', '叶巴滩水电站连接道路硬化改建工程1:2000地形图测绘', 75, '0', '0', '091', '王增福', '13281233292', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-11-02', NULL, NULL, '2023-11-03', '2023-11-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491344', '2023C85', '南充蓬安抽水蓄能电站预可阶段地形图测绘项目', NULL, '0', '0', '095', '龙宇杰、罗贞华', '15198088143、13908184809', '地形图测绘', '0', 13, NULL, NULL, NULL, NULL, '2023-11-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491345', '2023C84', '广安岳池抽水蓄能电站预可阶段地形图测绘项目', NULL, '0', '0', '095', '龙宇杰、罗贞华', '15198088143、13908184809', '地形图测绘', '0', 13, NULL, NULL, NULL, NULL, '2023-11-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491346', '2023C83', 'YJ电站施工图阶段1:500地形图补测工作', 84, '0', '0', '095', '杜洪亮', '15828008397', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-10-18', NULL, NULL, '2023-10-30', '2023-11-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491347', '2023C82', '叙州区抽水蓄能电站1:2000地形图测绘', 85, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '112,108,117', NULL, NULL, NULL, '2023-10-10', NULL, NULL, '2023-10-11', '2023-11-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491348', '2023C81', '甘孜州乡城县100万千瓦光伏项目1:1000地形图测绘', 38, '0', '0', '100', '陈璇', '17716467265', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-10-07', NULL, NULL, '2023-10-06', '2023-10-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491349', '2023C80', '安徽西形冲抽水蓄能电站可研阶段地形图测绘项目', 84, '0', '0', '095', '龙宇杰、闫勇、陈子海', '15198088143、13880937699、18980568555', '地形图测绘', '0', 13, '112,108,117', NULL, NULL, NULL, '2023-09-26', NULL, NULL, '2023-09-28', '2023-11-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491350', '2023C79', '雅江抽水蓄能电站（茈卡村）地形图测绘', 65, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-09-25', NULL, NULL, '2023-10-08', '2023-10-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491351', '2023C78', '双江口混合式抽水蓄能电站地形图测绘', 85, '0', '0', '095', '龙宇杰、袁国庆', '15198088143、13541072590', '地形图测绘', '0', 21, '112,108', NULL, NULL, NULL, '2023-09-13', NULL, NULL, '2023-09-21', '2023-09-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491352', '2023C76', '牙根二级水电站1:2000地形地类图测绘', 65, '0', '0', '095', '龙宇杰、任帅、干尚伟', '15198088143、19113524320、13980874941', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-09-08', NULL, NULL, '2023-09-09', '2023-09-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491353', '2023C75', '金沙江波罗水电站集镇新址国省干道占地范围公路配合测量', 67, '0', '0', '091', '苟艾劼', '13618048754', '公路测量', '0', 21, '111', NULL, NULL, NULL, '2023-09-06', NULL, NULL, '2023-09-08', '2023-09-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491354', '2023C74', '攀枝花市仁和区南部一期280MW光伏项目1:500地形图测绘', 85, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-09-05', NULL, NULL, '2023-09-20', '2023-10-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491355', '2023C73', '雅江抽水蓄能电站规划阶段地形图测量', 65, '0', '0', '095', '龙宇杰、黄晨', '15198088143、13882264807', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-08-30', NULL, NULL, '2023-09-01', '2023-09-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491356', '2023C72', '江油抽水蓄能电站界桩测设工作', 65, '0', '0', '091', '冯春', '13981823592', '界桩测设', '0', 21, '111', NULL, NULL, NULL, '2023-08-28', NULL, NULL, '2023-08-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491357', '2023C71', '道孚抽水蓄能电站地形图补充任务', 85, '0', '0', '095', '龙宇杰、王党在', '15198088143、13438003675', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-08-28', NULL, NULL, '2023-08-28', '2023-08-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491358', '2023C70', '双江口水电站双柏树实物指标配合测量', 39, '0', '0', '091', '陈爽、王荣方', '17340088515、18980377169', '实物指标配合调查', '0', 21, '108', NULL, NULL, NULL, '2023-08-28', NULL, NULL, '2023-08-23', '2023-09-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491359', '2023C69', '金沙江岗托水电站地形图测绘', 75, '0', '0', '095', '龙宇杰、马宏', '15198088143、13882264834', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-08-17', NULL, NULL, '2023-08-27', '2023-11-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491360', '2023C68', '牙根二级水电站米龙乡米龙村集镇新址1:2000地形地类图测绘', 85, '0', '0', '091', '干尚伟', '13980874941', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-08-17', NULL, NULL, '2023-08-22', '2023-08-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491361', '2023C67', '金沙江上游清洁能源基地叶巴滩抽水蓄能电站测绘工作（NZK21254 –CH-2023-01）', 85, '0', '0', '095', '龙宇杰、邱玄', '15198088143、18884843142', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2023-08-10', NULL, NULL, '2023-08-18', '2023-08-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491362', '2023C66', '硬梁包水电站库区实物指标配合测量', 84, '0', '0', '091', '余波', '15828476600', '实物指标配合调查', '0', 21, '112', NULL, NULL, NULL, '2023-08-10', NULL, NULL, '2023-08-14', '2023-09-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491363', '2023C65', '新龙抽水蓄能电站规划加深阶段地形图测绘', 38, '0', '0', '095', '龙宇杰、罗贞华', '15198088143、13908184809', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-08-07', NULL, NULL, '2023-08-20', '2023-08-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491364', '2023C64', '理塘抽水蓄能新站址规划加深阶段测绘工作', 38, '0', '0', '095', '龙宇杰、', '15198088143', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-08-07', NULL, NULL, '2023-08-10', '2023-08-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491365', '2023C63', '波罗水电站补充地形地类图测绘', 75, '0', '0', '091', '郑萍伟、王增福', '13882289003、13281233292', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-08-03', NULL, NULL, '2023-08-20', '2023-09-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491366', '2023C62', '铜街子水电站坝后段及渣场1:500地形图测绘', 65, '0', '0', '095', '龙宇杰、王若然', '15198088143、18608045211', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-08-01', NULL, NULL, '2023-08-02', '2023-08-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491367', '2023C61', '吉牛水电站呷业沟地形图测绘', 75, '0', '0', '095', '龙宇杰、蒲建平', '15198088143、13981811362', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2023-07-26', NULL, NULL, '2023-08-01', '2023-08-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491368', '2023C60', '大渡河流域扩机电站坐标转换', 75, '0', '0', '095', '龙宇杰、程德华', '15198088143、13551343689', '坐标转换', '0', 21, '111', NULL, NULL, NULL, '2023-07-14', NULL, NULL, '2023-07-19', '2023-07-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491369', '2023C59', '老沟水库库容曲线测量', 65, '0', '0', '092', '王进春', '18980568685', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2023-07-04', NULL, NULL, '2023-07-04', '2023-07-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491370', '2023C58', '溪洛渡水电站雷波县元宝乡跑马坪村配合测量', 75, '0', '0', '091', '黄小强', '13438892085', '实物指标配合测量', '0', 21, '111', NULL, NULL, NULL, '2023-07-03', NULL, NULL, '2023-07-02', '2023-07-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491371', '2023C57', '官地水电站地形图测绘', 39, '0', '0', '095', '龙宇杰、杨寿成', '15198088143、13308066147', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2023-06-30', NULL, NULL, '2023-07-08', '2023-07-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491372', '2023C56', '长河坝水电站汤坝居民点和土地复垦外部引水工程地形地类图测绘', 39, '0', '0', '091', '张波', '13708019335', '地形图测绘', '0', 21, '108', NULL, NULL, NULL, '2023-06-29', NULL, NULL, '2023-07-10', '2023-07-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491373', '2023C55', '泸定水电站坝流场数值模拟1:500地形图测绘', 146, '0', '0', '095', '龙宇杰、张宏伟', '15198088143、18328530017', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2023-06-25', NULL, NULL, '2023-06-25', '2023-06-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491374', '2023C54', '国能大渡河汉源永利坪光伏电站项目1:500地形图测绘', 65, '0', '0', '067', '新能源高志东', '15008214556', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-06-20', NULL, NULL, '2023-06-22', '2023-06-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491375', '2023C53', '岷江干流张坎航电枢纽工程排涝区域1:2000地形图测绘', 65, '0', '0', '095', '龙宇杰、裴广超', '15198088143、13982062116', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-06-19', NULL, NULL, '2023-06-29', '2024-03-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491376', '2023C52', '老木孔航电枢纽工程排涝区域1:2000地形图测绘', 65, '0', '0', '095', '龙宇杰、石太军', '15198088143、13980519026', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-06-19', NULL, NULL, '2023-07-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491377', '2023C51', '引雅入盐综合利用项目水利部分预可阶段测绘工作', 38, '0', '0', '095', '龙宇杰、刘刚', '15198088143、13698760752', '地籍测绘', '0', 13, '108', NULL, NULL, NULL, '2023-06-05', NULL, NULL, '2023-05-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491378', '2023C50', '牙根二级水电站日岗沟地形图补测', 85, '0', '0', '095', '龙宇杰、张超', '15198088143、15008288972', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2023-06-05', NULL, NULL, '2023-06-05', '2023-06-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491379', '2023C49', '甘孜抽水蓄能水电站地形图测绘', 65, '0', '0', '095', '龙宇杰、刘斌、袁毅峰', '15198088143、17380461677、13880419763', '地形图测绘', '0', 21, '108,111', NULL, NULL, NULL, '2023-06-05', NULL, NULL, '2023-06-11', '2023-06-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491380', '2023C48', '双江口水电站双柏树安置点1:500地形图测绘及放点配合测量', 122, '0', '0', '091', '陈爽', '17340088515', '地形图测绘', '0', 21, '112,203', NULL, NULL, NULL, '2023-06-01', NULL, NULL, '2023-06-02', '2023-06-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491381', '2023C47', '绵竹抽水蓄能电站界桩测设工作', 65, '0', '0', '091', '冯春', '13981823592', '界桩测设', '0', 21, '111', NULL, NULL, NULL, '2023-07-14', NULL, NULL, '2023-07-18', '2023-09-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491382', '2023C46', '盐源抽蓄电站地形图测绘', 38, '0', '0', '095', '龙宇杰、杨寿成', '15198088143、13308066147', '地形图测绘', '0', 13, '108,117,111', NULL, NULL, NULL, '2023-05-22', NULL, NULL, '2023-05-23', '2023-07-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491383', '2023C45', '川藏铁路泸定段征地拆迁安置规划设计项目1:500地形图测绘', 146, '0', '0', '091', '李宗锴', '18081555510', '地形图测绘', '0', 21, '117', NULL, NULL, NULL, '2023-05-19', NULL, NULL, '2023-05-21', '2022-05-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491384', '2023C44', '老木孔水电站库区道路边沟坐标高程测量', 85, '0', '0', '091', '陈爽', '17340088515', '坐标高程测量', '0', 21, '112', NULL, NULL, NULL, '2023-05-15', NULL, NULL, '2023-05-18', '2023-06-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491385', '2023C43', '两河口混合式抽水蓄能电站下库河段断面测量', 65, '0', '0', '095', '龙宇杰、颜志衡', '15198088143、13688470409', '断面', '0', 21, '111', NULL, NULL, NULL, '2023-05-05', NULL, NULL, '2023-04-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491386', '2023C42', '林芝市巴宜区62个行政村“多规合一”实用性村庄测量', 145, '0', '0', '073', '张丽波、姚利平', '13438319294、15883628192', '地形图测绘', '0', 21, '117', NULL, NULL, NULL, '2023-05-05', NULL, NULL, '2023-05-10', '2023-11-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491387', '2023C41', 'ML库区点位配合测量（配合基础设施分公司）', 84, '0', '0', '093', '杨锐', '15208223387', '公路测量', '0', 21, '112', NULL, NULL, NULL, '2023-05-04', NULL, NULL, '2023-04-25', '2023-05-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411499491388', '2023C40', '金阳施控网成果复核', 146, '0', '0', '095', '索慧敏', '13541288859', '施工测量控制网', '0', 13, '117', NULL, NULL, NULL, '2023-04-26', NULL, NULL, '2023-04-28', '2023-05-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411533045762', '2023C01', '绵竹抽水蓄能电站工程区可研阶段地形图测绘', 75, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2023-01-12', NULL, NULL, '2023-02-02', '2023-02-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411562405890', '2022C88', '崇州抽蓄电站预可阶段测绘工作', 149, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '118', NULL, NULL, NULL, '2022-12-28', NULL, NULL, '2022-12-29', '2023-02-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411587571714', '2022C86', '双滩抽蓄电站测绘工作', 145, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-12-26', NULL, NULL, '2022-12-27', '2023-01-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411612737537', '2022C87', '绵竹抽水蓄能电站地形图补充测绘（砾岩料场）', 145, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-12-26', NULL, NULL, '2022-12-27', '2022-12-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411633709057', '2022W46', '重庆道路建模项目道路模型制作', 45, '1', '1', '006', '', '', '三维模型及视频制作', '0', 13, '109', NULL, NULL, NULL, '2022-12-21', NULL, NULL, '2022-11-08', '2022-11-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411650486273', '2022W45', '国网西藏拉萨发电公司羊湖电站压力钢管永久变形监测沉降水准工作基点改造施工合同', 102, '1', '1', '028', '马如坤、汪吉德', '18689045539', '其它测绘项目', '0', 23, '113', NULL, NULL, NULL, '2022-12-19', NULL, NULL, '2023-02-06', '2023-04-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411667263489', '2022W44', '国投玛纳斯10万千瓦40万千瓦时储能配套40万千瓦光伏市场化并网发电项目施工图阶段勘察', NULL, '0', '1', '105', '王吉高', '13511013785', '勘察', '0', 13, '114', NULL, NULL, NULL, '2022-12-19', NULL, NULL, '2022-12-22', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411688235010', '2022W42', '泸县2021年耕地“进出平衡”目标考核整改专项工作', 33, '0', '1', '043', '张亮', '13982406421', '国土变更调查', '0', 13, '107', NULL, NULL, NULL, '2022-12-15', NULL, NULL, '2022-06-25', '2022-08-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411705012226', '2022W43', '泸县2022年度国土变更调查及日常变更', 33, '0', '1', '043', '张亮', '13982406421', '国土变更调查', '0', 13, '107', NULL, NULL, NULL, '2022-12-15', NULL, NULL, '2022-12-19', '2023-05-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411730178050', '2022C85', '金沙江上游清洁能源基地叶巴滩抽水蓄能电站地形图测绘', 15, '0', '0', '095', '龙宇杰、卢莹', '15198088143、13578970491', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-12-06', NULL, NULL, '2022-12-07', '2023-05-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411751149569', '2022C84', '波罗水电站地形图补测', 15, '0', '0', '095', '龙宇杰、陈长江', '15198088143、13880616099', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-12-06', NULL, NULL, '2022-12-15', '2023-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411772121090', '2022C83', '道孚抽水蓄能水电站可研阶段地形图测绘', 95, '0', '0', '095', '龙宇杰、王党在', '15198088143、13438003675', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-12-06', NULL, NULL, '2021-12-28', '2023-01-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411788898305', '2022W47', '（简阳）平泉街道新桥村储备土地2016-70号地块砂石资源量估算服务', NULL, '0', '1', '033', '吴斌', '13684148159', '工程测量及勘察技术服务', '0', 23, '114', NULL, NULL, NULL, '2022-12-05', NULL, NULL, '2022-12-10', '2022-12-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411788898306', '2022W48', '南坪片区排水管网补勘补测项目内窥检测劳务外协合同', 139, '0', '1', '114', '刘洋', '', '地下管线', '0', 23, '116', NULL, NULL, NULL, '2023-08-11', NULL, NULL, '2021-07-20', '2021-09-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411788898307', '2022W49', '水土新城排水管网精细化普查项目内窥检测劳务外协合同', 139, '0', '1', '114', '刘洋', '', '地下管线', '0', 23, '116', NULL, NULL, NULL, '2023-08-11', NULL, NULL, '2021-11-20', '2022-04-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411809869825', '2022C82', 'HT项目地形图测绘', 41, '0', '0', '095', '龙宇杰、幸享林', '15198088143、13808237413', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2022-12-05', NULL, NULL, '2022-12-05', '2022-12-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411826647041', '2022C81', ' 宜宾蟠龙抽水蓄能电站地形图测绘', 39, '0', '0', '095', '龙宇杰、索慧敏', '15198088143、13541288859', '地形图测绘', '0', 13, '108,111', NULL, NULL, NULL, '2022-12-02', NULL, NULL, '2022-12-10', '2022-12-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411847618561', '2022C80', '猴子岩外部供水及料场地形图测绘', 76, '1', '0', '091', '李治安', '18295010497', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-11-28', NULL, NULL, '2022-11-29', '2022-12-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411868590081', '2022W41', '中电工程安徽贵池区（秋江）100MW渔光互补光伏电站项目', 145, '0', '1', '105', '崔后发', '13955941115', '工程测量及勘察技术服务', '0', 24, '117,114', NULL, NULL, NULL, '2022-11-16', NULL, NULL, '2022-11-21', '2022-12-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411885367297', '2022C79', '泸州市龙马潭区金龙胡市片区现代农业产业园区1:2000地形图测绘', 75, '0', '0', '091', '陈姝嫱', '13666133779', '地形图测绘', '0', 23, '112,111', NULL, NULL, NULL, '2022-11-16', NULL, NULL, '2022-12-08', '2023-01-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411906338818', '2022W40', '简阳市放生坝片区砂石储量调查项目工程地质勘察', NULL, '0', '1', '033', '吴斌', '13684148159', '工程测量及勘察技术服务', '0', 13, '114', NULL, NULL, NULL, '2022-11-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411927310338', '2022C78', '牙根二级水电站坝下产卵场地形图测绘', 146, '0', '0', '095', '龙宇杰、张耀丹', '15198088143、13281170660', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-11-10', NULL, NULL, '2022-11-26', '2022-12-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411944087553', '2022C77', '孟底沟水电站尼呷2#承包商营地及施工场地1:500地形图测绘', 15, '0', '0', '095', '龙宇杰、梅稚平', '15198088143、15881001826', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-11-10', NULL, NULL, '2022-11-24', '2022-12-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411965059074', '2022C76', '芦山县市政公园恢复及重建工程项目地形图测绘', 95, '0', '0', '091', '罗胴', '19136075079', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-11-09', NULL, NULL, '2022-11-16', '2022-11-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881411986030594', '2022W39', '海南全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目', 38, '0', '1', '116', '林韬', '13807560499', '激光扫描', '0', 13, '108', NULL, NULL, NULL, '2022-11-02', NULL, NULL, '2022-10-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412002807809', '2022C75', '大渡河长河坝抽水蓄能预可阶段测绘', 76, '1', '0', '095', '龙宇杰、刘永波', '15198088143、13438137962', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-11-01', NULL, NULL, '2022-11-04', '2022-11-18', NULL, 'uploadKmlFiles\\南涧-云县pos点位.kml', 'uploadKmlFiles\\南涧-云县线路急成图范围2020年.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412023779329', '2022C74', '岗托水电站勘探放样', 145, '0', '0', '095', '龙宇杰', '15198088143', '其它测绘项目', '0', 13, '117', NULL, NULL, NULL, '2022-10-27', NULL, NULL, '2022-10-31', '2022-11-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412040556545', '2022W38', '仪陇县林权数据整合建库采购项目政府采购合同', 36, '0', '1', '083', '李先生', '0817-7217951', '林权数据整合', '0', 24, '107', NULL, NULL, NULL, '2022-10-26', NULL, NULL, '2022-11-03', '2023-01-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412057333761', '2022W37', '蓬安县林权类不动产登记数据整合项目政府采购合同（服务类）', NULL, '0', '1', '047', '周先生', '13659082930', '林权数据整合', '0', 24, '109', NULL, NULL, NULL, '2022-10-25', NULL, NULL, '2022-11-04', '2023-01-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412074110977', '2022C73', '广东省云浮市云安区都杨镇牛栏坑绿色建材项目测绘工作', 95, '0', '0', '095', '赵利勤', '18116570487', '地形图测绘', '0', 13, '112,108,117', NULL, NULL, NULL, '2022-10-21', NULL, NULL, '2022-10-27', '2022-11-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412090888194', '2022W36', '国网西藏那曲供电公司查龙水电站2021年度监测资料整编、分析项目技术服务合同', 102, '1', '1', '029', '班登珠扎', '13659529621', '其它测绘项目', '0', 13, '113,110', NULL, NULL, NULL, '2022-10-18', NULL, NULL, '2022-12-05', '2023-04-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412107665410', '2022W35', '四川大渡河双江口水电站枢纽工程施工测量控制网复测（2022年度）', 121, '0', '1', '056', '李锋', '', '施工测量控制网', '1', 23, '115', NULL, NULL, NULL, '2022-10-14', NULL, NULL, '2022-11-01', '2022-12-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412124442625', '2022C72', '石棉县新民集镇震损变形应急监测土建及观测', 65, '0', '0', '091', '王勇', '15928683672', '工程监测', '0', 13, '112', NULL, NULL, NULL, '2022-10-13', NULL, NULL, '2022-10-14', '2022-10-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412141219841', '2022C71', '双江口水电站产卵场地形地类图测绘', 145, '0', '0', '095', '龙宇杰、李联希', '15198088143、13980740462', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-10-11', NULL, NULL, '2022-11-14', '2022-11-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412153802753', '2022C70', '广东台山黄茅岗抽水蓄能电站工程区1:1000地形图测绘', 84, '0', '0', '095', '龙宇杰、杨海红', '15198088143、15881116027', '地形图测绘', '0', 13, '112,111', NULL, NULL, NULL, '2022-10-11', NULL, NULL, '2022-10-06', '2022-10-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412170579969', '2022W34', '大唐观音岩水电站2022年度变形监测控制网复测及坝前淤积和坝后冲刷测量项目', 103, '0', '1', '014', '', '19908020388', '变形监测控制网及地形测量', '0', 13, '113,111', NULL, NULL, NULL, '2022-10-08', NULL, NULL, '2022-11-06', '2022-12-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412187357185', '2022C69', '永丰抽水蓄能电站预可阶段地形图测绘', NULL, '0', '0', '095', '龙宇杰、黄修权', '15198088143、15108468431', '地形图测绘', '0', 13, NULL, NULL, NULL, NULL, '2022-10-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412204134402', '2022C68', '屏山抽水蓄能电站西村站址地形图测绘', 95, '0', '0', '095', '龙宇杰、陈军', '15198088143、13683404208', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-09-29', NULL, NULL, '2022-10-03', '2022-10-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412220911618', '2022C66', '大熊猫国家公园芦山县保护管理设施项目地形图测绘', 75, '0', '0', '091', '赖臻瑞', '13990155739', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-09-23', NULL, NULL, '2022-09-26', '2022-10-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412237688834', '2022C67', '大熊猫国家公园芦山县配套基础设施项目地形图测绘', 75, '0', '0', '091', '赖臻瑞', '13990155739', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-09-23', NULL, NULL, '2022-09-26', '2022-09-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412254466049', '2022C65', '大熊猫国家公园芦山县长石坝-南天门、鹿厂河-九里岗防火道路恢复重建工程地形图测绘', 75, '0', '0', '091', '赖臻瑞', '13990155739', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-09-23', NULL, NULL, '2022-09-26', '2022-10-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412271243265', '2022C64', '锦屏水电站水光互补项目地形图测绘', 143, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 23, '118', NULL, NULL, NULL, '2022-09-14', NULL, NULL, '2022-09-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412296409090', '2022C63', '山西沁水抽水蓄能电站可研阶段测绘工作', 39, '0', '0', '095', '龙宇杰', '15198088143', '地形图测绘', '0', 13, '112,111', NULL, NULL, NULL, '2022-08-31', NULL, NULL, '2022-09-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412313186305', '2022W32', '邻水县农村集体土地大比例尺图实测和确权登记发证项目（包二）', 33, '0', '1', '037', '', '', '确权登记项目', '0', 23, '107', NULL, NULL, NULL, '2022-08-29', NULL, NULL, '2020-04-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412329963522', '2022W33', '邻水县农村土地承包经营权确权登记外业调绘内业建库技术服务合同', 33, '0', '1', '038', '', '', '确权登记项目', '0', 23, '107', NULL, NULL, NULL, '2022-08-29', NULL, NULL, '2015-02-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412346740737', '2022C62', '东石岭抽水蓄能水电站地形图测绘', 84, '0', '0', '095', '龙宇杰、陈枭', '15198088143、17882356139', '地形图测绘', '0', 13, '112,111', NULL, NULL, NULL, '2022-08-15', NULL, NULL, '2022-09-17', '2022-09-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412363517954', '2022W31', '贵阳市自然资源统一确权登记项目技术协作合同', 67, '0', '1', '020', '马亶佑', '18984846857', '确权登记项目', '0', 23, '107', NULL, NULL, NULL, '2022-08-08', NULL, NULL, '2022-08-10', '2022-08-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412384489473', '2022W30', '广元市自然资源局昭化区分局昭化区林权权籍补充调查服务采购项目', 114, '0', '1', '019', '王先生', '0839-5527288', '权属调查', '0', 23, '107', NULL, NULL, NULL, '2022-08-02', NULL, NULL, '2022-08-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412401266689', '2022W28', '金川党坝抽水蓄能电站地形测绘', 39, '0', '1', '025', '张元峰', '13881397406', '地形图测绘', '0', 7, '108,111,203', NULL, NULL, NULL, '2022-07-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412422238210', '2022W29', '雅砻江二滩水库泥沙断面测量项目合同', 65, '0', '1', '077', '', '', '断面泥沙测量', '0', 13, '112', NULL, NULL, NULL, '2022-07-26', NULL, NULL, '2022-11-14', '2023-02-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412443209730', '2022W27', 'G4216线屏山新市至金阳段永善支线基础控制测量及地形图测绘项目', 96, '0', '1', '086', '胡航', '19857026305', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-07-25', NULL, NULL, '2022-07-27', '2022-09-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412459986946', '2022C60', '大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测', 103, '0', '0', '095', '龙宇杰、苗永盛', '15198088143、18783565137', '施工测量控制网', '0', 23, '113', NULL, NULL, NULL, '2022-07-25', NULL, NULL, '2022-08-03', '2022-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412476764161', '2022C61', '金沙江上游清洁能源基地叶巴滩抽水蓄能电站达西沟渣场1:2000地形图测绘', 15, '0', '0', '095', '龙宇杰、秦青松', '15198088143、18299093759', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-07-25', NULL, NULL, '2022-07-26', '2022-08-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412493541377', '2022C59', '大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测', 103, '0', '0', '095', '龙宇杰、苗永盛', '15198088143、18783565137', '施工测量控制网', '0', 23, '113', NULL, NULL, NULL, '2022-07-25', NULL, NULL, '2022-08-03', '2022-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412514512898', '2022C58', '资源县（马家站点）抽水蓄能电站地形地类图测绘', 84, '0', '0', '095', '龙宇杰、雷运华', '15198088143、18782936832', '地形地类图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-07-18', NULL, NULL, '2022-07-21', '2022-07-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412535484418', '2022C57', '新华水力发电有限公司博州10万千瓦储热型光热配建90万千瓦新能源项目勘测定界、土地预审与选址意见书办理', NULL, '0', '0', '100', '姚鹏', '15361284599', '勘界及测绘', '0', 23, '107', NULL, NULL, NULL, '2022-07-15', NULL, NULL, '2022-07-17', '2022-09-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412552261633', '2022C56', '新华水力发电有限公司博州10万千瓦储热型光热配建90万千瓦新能源项目地形图测绘', NULL, '0', '0', '100', '姚鹏', '15361284599', '地形图测绘', '0', 23, '108,107', NULL, NULL, NULL, '2022-07-15', NULL, NULL, '2022-07-17', '2022-09-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412573233153', '2022C55', '两河口混蓄电站项目地形图测绘', 39, '0', '0', '095', '唐鑫、李秋凡', '028-62009511、13881967113', '地形图测绘', '0', 13, '111,201', NULL, NULL, NULL, '2022-07-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412594204674', '2022C54', '攀枝花三峡光伏发电项目地形图测', 95, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-07-14', NULL, NULL, '2022-07-18', '2022-11-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412610981889', '2022C53', '宗西抽水蓄能电站地形图测绘', 145, '0', '0', '073', '张团', '13908203321', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-07-11', NULL, NULL, '2022-07-18', '2022-07-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412631953410', '2022C51', '孟底沟水电站张牙沟35kV变电站、民爆器材库测绘项目', 114, '1', '0', '095', '龙宇杰、雷运华', '15198088143、18782936832', '地形图测绘', '0', 23, '112,111', NULL, NULL, NULL, '2022-07-08', NULL, NULL, '2022-07-10', '2022-07-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412648730625', '2022C52', 'CZTL康定段征地拆迁安置点规划设计项目地形图测绘', 85, '1', '0', '091', '徐露珮', '15281069899', '地形图测绘', '0', 23, '111,201', NULL, NULL, NULL, '2022-07-08', NULL, NULL, '2022-07-11', '2022-07-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412665507842', '2022C50', '老鹰岩水电站支流1:1000水下地形图测绘及松林河南桠河大断面测量', 95, '0', '0', '096', '陈享莉', '13981736929', '地形图测绘', '0', 23, '112,111', NULL, NULL, NULL, '2022-07-08', NULL, NULL, '2022-07-07', '2022-07-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412682285058', '2022C49', '直孔抽水蓄能水电站预可阶段地形图测绘', 84, '0', '0', '073', '周小波', '18980568501', '地形图测绘', '0', 13, '112,111', NULL, NULL, NULL, '2022-06-28', NULL, NULL, '2022-06-23', '2022-07-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412699062273', '2022C48', '八曲抽水蓄能电站地形图测绘', 15, '0', '0', '073', '张团', '13908203321', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-06-27', NULL, NULL, '2022-06-29', '2022-07-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412715839489', '2022C47', '石棉县双家沟地形图测绘', 39, '0', '0', '091', '王勇', '15928683672', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2022-06-20', NULL, NULL, '2022-06-22', '2022-06-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412736811010', '2022C45', '广西南宁上林抽水蓄能电站测绘工作', 38, '0', '0', '095', '龙宇杰、雷运华', '15198088143、18782936832', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2022-06-17', NULL, NULL, '2022-06-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412753588225', '2022C46', '猴子岩水电站取水口及水厂新址1:500地形图测绘', 67, '0', '0', '091', '李强', '18215505713', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-06-17', NULL, NULL, '2022-06-20', '2022-06-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412774559745', '2022C44', '天星坝施工控制网点恢复测量及现场点位移交工作', 102, '1', '0', '091', '欧玉鹏', '13688028219', '施工测量控制网', '0', 13, '113', NULL, NULL, NULL, '2022-06-16', NULL, NULL, '2022-06-22', '2022-07-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412795531265', '2022C43', '金沙江上游清洁能源基地叶巴滩抽水蓄能电站测绘', 39, '0', '0', '095', '龙宇杰、马宏', '15198088143、13882264834', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-06-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412812308481', '2022C41', '凉山州沙岱地块光伏发电项目', 143, '0', '0', '100', '高志东', '15008214556', '地形图测绘', '0', 13, '118', NULL, NULL, NULL, '2022-06-13', NULL, NULL, '2022-06-13', '2022-07-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412829085697', '2022C40', '凉山州甘洛二号地块光伏发电项目地形图测绘', 143, '0', '0', '100', '高志东', '15008214556', '地形图测绘', '0', 13, '118', NULL, NULL, NULL, '2022-06-13', NULL, NULL, '2022-06-13', '2022-07-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412845862913', '2022C39', '奔戈、南桠光伏发电项目地形图测绘工作', 39, '0', '0', '100', '王雅雯', '15008405727', '地形图测绘', '0', 13, '112,108,111,111', NULL, NULL, NULL, '2022-06-10', NULL, NULL, NULL, NULL, NULL, 'uploadKmlFiles\\2021C53大邑抽水蓄能控制点.kml', 'uploadKmlFiles\\2021C53大邑测图范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412875223041', '2022C38', '山西左权箕山抽水蓄能电站测绘工作', 38, '0', '0', '095', '唐鑫、许韬', '17748784936、13880409922', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2022-06-08', NULL, NULL, '2022-06-09', '2022-06-19', NULL, NULL, 'uploadKmlFiles\\2021W24-飞行航线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412892000257', '2022C36', '昌都卡瓦白庆抽水蓄能测绘工作', 15, '0', '0', '073', '张团', '13908203321', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-06-07', NULL, NULL, '2022-06-13', '2022-06-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412912971777', '2022W25', '2022年中央补助支持城镇老旧小区改造（什邡）工程', 114, '0', '1', '107', '朱静', '18030520048', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-06-07', NULL, NULL, '2022-06-10', '2022-06-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412929748993', '2022C37', '雅安市石棉县碳酸钙复合新材料产业园基础设施建设项目（大堡料场）勘界工作', 145, '0', '0', '091', '王勇', '15928683672', '勘界及测绘', '0', 13, '117', NULL, NULL, NULL, '2022-06-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412946526209', '2022C35', '雅砻江柯拉乡光伏发电项目地形图测绘', 65, '0', '0', '100', '任雁飞', '18633699038', '地形图测绘', '0', 13, '112,108,111', NULL, NULL, NULL, '2022-06-02', NULL, NULL, '2022-06-03', '2022-06-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412963303425', '2022W24', '广西平那高速公路测量项目', 145, '0', '1', '086', '沈默', '15968822849', '公路测量', '0', 13, '117', NULL, NULL, NULL, '2022-06-02', NULL, NULL, '2022-06-05', '2024-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881412984274945', '2022C42', '大岗山水电站泄洪洞出口测绘技术服务合同', 84, '0', '0', '095', '唐鑫', '028-62009511', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2022-05-27', NULL, NULL, '2022-03-11', '2022-03-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413009440769', '2022C33', '革什扎河两河口水电站坐标转换工作', 56, '1', '0', '095', '庞明亮', '13880197908', '坐标转换', '0', 13, '110,203', NULL, NULL, NULL, '2022-05-27', NULL, NULL, '2022-05-27', '2022-05-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413030412290', '2022C34', '巴楚河松多水电站坐标转换', 56, '1', '0', '095', '童建文', '13981865723', '坐标转换', '0', 13, '112,110', NULL, NULL, NULL, '2022-05-27', NULL, NULL, '2022-05-27', '2022-05-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413051383810', '2022W23', '武侯悦湖·硬科技创新中心标准厂房项目1:500地形图测绘', NULL, '0', '1', '004', '申剑波', '13688038618', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-05-26', NULL, NULL, '2022-05-26', '2022-06-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413072355329', '2022W22', '浙江宁海抽水蓄能电站上下库库容曲线测量服务技术服务合同', 21, '0', '1', '087', '葛工', '15867014469', '库容复核', '0', 13, '107', NULL, NULL, NULL, '2022-05-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413093326850', '2022W21', '黄河干流若尔盖段应急处置项目竣工测量', 114, '1', '1', '111', '萧工', '13980569576', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-05-23', NULL, NULL, '2022-05-24', '2022-05-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413114298369', '2022C32', '龚嘴电站鱼道工程渣场地形图测量', 75, '0', '0', '095', '唐鑫、刘成英', '17748784936、13541216976', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-05-18', NULL, NULL, '2022-05-19', '2022-05-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413131075586', '2022C31', '直孔电站库容复核测绘工作', 84, '0', '0', '073', '周小波', '18980568501', '地形图测绘', '0', 13, '112,111', NULL, NULL, NULL, '2022-05-12', NULL, NULL, '2022-05-15', '2022-07-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413147852802', '2022C30', '金上-湖北±800千伏直流工程换流站建设征地实物指标调查', 95, '0', '0', '091', '吴晓', '18583363583', '实物指标配合测量', '0', 13, '112', NULL, NULL, NULL, '2022-05-11', NULL, NULL, '2022-05-12', '2022-06-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413164630018', '2022C29', '雅安市名山区百丈镇临溪河综合整治项目地形图测绘', 75, '0', '0', '091', '唐中强', '18030805232', '地形图测绘', '0', 13, '112,117', NULL, NULL, NULL, '2022-05-11', NULL, NULL, '2022-05-13', '2022-05-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413181407233', '2022C28', '广东省梅县九龙嶂、台山黄茅岗抽蓄电站规划阶段测绘工作', 38, '0', '0', '095', '蔡斌', '13880680956', '地形图测绘', '0', 13, '113,108,117', NULL, NULL, NULL, '2022-05-06', NULL, NULL, '2022-05-08', '2022-05-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413193990145', '2022C27', '大岗山水电站库尾实物指标配合测量', 15, '0', '0', '091', '程德华', '13551343689', '实物指标配合测量', '0', 13, '117', NULL, NULL, NULL, '2022-04-28', NULL, NULL, '2022-05-07', '2022-05-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413210767362', '2022C24', '芦山县禾茂田园地形图测绘', 15, '0', '0', '091', '邓韬略', '15882318271', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-04-21', NULL, NULL, '2022-04-22', '2022-04-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413227544578', '2022C25', '狮子坪电站弃渣料场地形图测绘', 15, '0', '0', '095', '唐鑫、黎昌有', '18080496416、13981813952', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-04-21', NULL, NULL, '2022-04-24', '2022-04-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413244321794', '2022C23', '江油抽水蓄能电站预可阶段测绘工作', 75, '0', '0', '095', '华博深', '18080496416', '地形图测绘', '0', 13, '112,108', NULL, NULL, NULL, '2022-04-18', NULL, NULL, '2022-04-21', '2022-05-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413265293314', '2022C21', '紫霞水电站库区垫高防护工程和供水水源雅嘎措地形图测绘', 39, '0', '0', '091', '任萧', '13628025974', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2022-04-08', NULL, NULL, '2022-04-09', '2022-04-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413277876226', '2022C20', '雅砻江公司盐源3#、8#地块光伏地形图测绘', 145, '0', '0', '100', '刘伟', '13982051817', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-04-07', NULL, NULL, '2022-04-08', '2022-04-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413294653441', '2022W19', '黄河四川段综合治理可行性研究项目测绘工作项目	（补充）', 114, '1', '1', '031', '曹勇', '15838194831', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-03-31', NULL, NULL, '2022-04-02', '2022-04-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413311430658', '2022W20', '云南罗富高速公路航飞项目', 41, '0', '1', '110', '李禺', '13980977233', '公路测量', '0', 13, '108', NULL, NULL, NULL, '2022-03-31', NULL, NULL, '2022-04-03', '2022-04-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413328207874', '2022W17', '国网西藏拉萨发电公司直孔电站变形监测控制网复测及工作基点校测技术服务', 102, '1', '1', '028', '汪吉德', '18689045539', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2022-03-30', NULL, NULL, '2022-04-07', '2023-01-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413344985090', '2022W18', '国网拉萨发电公司2022年直孔大坝、羊湖压力钢管等定期变形监测及年度资料整编技术服务', 102, '0', '1', '028', '汪吉德', '18689045539', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2022-03-30', NULL, NULL, '2022-04-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413361762305', '2022W15', '泸县2021年度国土变更调查', 33, '0', '1', '043', '张亮', '13982406421', '国土变更调查', '0', 23, '107', NULL, NULL, NULL, '2022-03-25', NULL, NULL, '2022-01-15', '2022-12-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413378539521', '2022W16', '石棉县孟获城景区规划用地202226号、202227号宗地1:500地形图测绘技术服务项目', 15, '0', '1', '055', '王军', '13795840666', '地形图测绘', '0', 25, '117', NULL, NULL, NULL, '2022-03-25', NULL, NULL, '2022-03-31', '2022-04-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413395316737', '2022W14', '乳源高新区绿之源西侧地块标准厂房建设项目沉降监测技术服务合同', 102, '1', '1', '051', '李晨、周全', '', '工程监测', '0', 13, '113', NULL, NULL, NULL, '2022-03-24', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413412093953', '2022C18', '牙根二级水电站可研阶段测绘', 65, '0', '0', '095', '唐鑫、刘思丁', '17748784936、13880826590', '地形图测绘', '1', 13, '109,111,112,108,201', NULL, NULL, NULL, '2022-03-24', NULL, NULL, '2022-04-07', '2022-07-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413428871170', '2022C19', 'XR水电站补充测绘工作', 145, '0', '0', '095', '唐鑫、邹子南', '17748784936、13548039577', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-03-24', NULL, NULL, '2022-04-10', '2022-04-15', NULL, NULL, 'uploadKmlFiles\\道孚-点云范围线-CGCS2000-高斯投影3度带-中央经线102°.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413441454081', '2022C17', '石棉县小水工业集中区迎政-永和组团基础设施项目测绘', 145, '0', '0', '091', '王铁虎', '13980726634', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2022-03-23', NULL, NULL, '2022-03-26', '2022-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413462425602', '2022W13', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务合同', 40, '0', '1', '088', '马英泽', '18310011251', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2022-03-22', NULL, NULL, '2022-03-23', '2022-03-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413483397121', '2022C16', '楞古水电站预可阶段测绘技术服务', 65, '0', '0', '095', '唐鑫', '17748784936', '地形图测绘', '0', 13, '112,117', NULL, NULL, NULL, '2022-03-21', NULL, NULL, '2022-03-28', '2022-04-20', NULL, 'uploadKmlFiles\\绵竹控制点位_地标.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413500174338', '2022W12', '永善公路1:2000地形图测量项目', 38, '0', '1', '021', '李建军', '13985012651', '地形图测绘', '0', 13, '108', NULL, NULL, NULL, '2022-03-17', NULL, NULL, '2022-03-13', '2022-03-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413512757249', '2022C15', '孟底沟水电站场内交通左岸、右岸公路工程项目测量', 75, '0', '0', '093', '李任华', '13980088186', '公路测量', '0', 13, '112', NULL, NULL, NULL, '2022-03-15', NULL, NULL, '2022-03-19', '2022-04-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413529534465', '2022W11', '黄河干流若尔盖段应急处置项目原始水下地形测量', 114, '1', '1', '111', '萧工', '13980569576', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-03-10', NULL, NULL, '2022-04-12', '2022-04-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413550505985', '2022C14', '紫霞水电站溃坝分析断面测量及地形图测量', 95, '0', '0', '095', '王晓安、周静', '13981758359、13350870068', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-03-10', NULL, NULL, '2022-03-20', '2022-03-26', NULL, 'uploadKmlFiles\\ML控制点分布图.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413567283202', '2022C13', '双江口水电站浦西房屋高程点测量', 122, '0', '0', '091', '罗鹏', '13408698670', '其它测绘项目', '0', 13, '203', NULL, NULL, NULL, '2022-03-09', NULL, NULL, '2022-03-09', '2022-03-12', NULL, NULL, 'uploadKmlFiles\\华能营地.KML', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413584060417', '2022C12', '硬梁包电站扯索坝和二里坝桥行洪论证测绘', 84, '0', '0', '095', '颜志衡', '13688470409', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-02-28', NULL, NULL, '2022-03-02', '2022-03-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413605031938', '2021C107', '两河口移民代建工程施工测量测绘服务（2021）', 113, '1', '0', '089', '李建斌', '18381453118', '工程测量中心', '0', 13, '104', NULL, NULL, NULL, '2022-02-24', NULL, NULL, '2021-01-01', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413626003458', '2022C11', '两河口移民代建工程施工测量测绘服务（2022年）', 123, '0', '0', '089', '李建斌', '18381453118', '工程测量中心', '0', 13, '201', NULL, NULL, NULL, '2022-02-24', NULL, NULL, '2022-01-01', NULL, NULL, NULL, 'uploadKmlFiles\\2021C72江油抽水蓄能电站预可阶段测绘范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413651169282', '2022C09', '焦子坪移民安置点、引水线路等地形图测量', 75, '0', '0', '091', '李鑫', '13518143295', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-02-23', NULL, NULL, '2022-02-26', '2022-03-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413667946498', '2022C10', '长河坝水电站牛棚子沟泥石流治理工程初步设计1:1000地形图及菩提河坝安置场地后坡危岩治理工程设计变更1:50', 75, '0', '0', '091', '徐明山', '18580184267', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-02-23', NULL, NULL, '2022-02-26', '2022-03-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413684723714', '2022C08', '老木孔水电站移民征地1:2000地形图测绘', 65, '0', '0', '095', '罗鹏', '13408698670', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-02-16', NULL, NULL, '2022-02-19', '2022-03-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413709889537', '2022C07', '瀑布沟丰乐浸水湾1000地形图测绘', 75, '0', '0', '091', '莫坤华', '13608086723', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-02-14', NULL, NULL, '2022-02-15', '2023-02-20', NULL, 'uploadKmlFiles\\控制点.kml', 'uploadKmlFiles\\界桩范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413730861058', '2022W10', '2022年西安路街道办事处老旧小区院落改造项目测绘工作', NULL, '0', '1', '071', '李主任', '18982156930', '地籍及房产测绘', '0', 13, '109', NULL, NULL, NULL, '2022-01-25', NULL, NULL, '2022-02-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413751832578', '2022C06', '溪洛渡水电站天星坝水库界桩测设', 114, '1', '0', '091', '欧玉鹏', '13688028219', '界桩测设', '0', 13, '107', NULL, NULL, NULL, '2022-01-23', NULL, NULL, '2022-03-23', '2022-04-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413768609794', '2022W26', '国能四川阿水电力开发有限公司绰斯甲水电站工程测量中心技术服务（2022年）', 149, '0', '1', '027', '刘胜', '17780674912、028-85935753', '工程测量中心', '0', 23, '118', NULL, NULL, NULL, '2022-01-20', NULL, NULL, '2022-01-18', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413785387010', '2022W06', '雅砻江桐子林水电站大坝外部变形和近坝区滑坡体观测（2022年）', 103, '1', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413806358530', '2022W09', '四川省雅砻江两河口水电站工程测量中心服务（2022年）', 123, '0', '1', '077', '高翠峰', '', '工程测量中心', '0', 23, '201', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2022-01-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413827330049', '2022W08', '大渡河金川水电站工程测量中心劳务配合（2022年）', 122, '0', '1', '104', '杨木子', '15274878801', '工程测量中心', '0', 23, '203', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2019-08-07', '2026-06-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413844107265', '2022W07', '大渡河猴子岩水电站外部变形监测工程（2022年）', 102, '1', '1', '024', '', '', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413860884481', '2022W05', '雅砻江二滩水电站大坝外部变形观测及谷坡稳定性监测（2022年）', 103, '0', '1', '077', '高翠峰', '', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413877661698', '2022C05', '宁南果木二期风电项目地形图测绘', NULL, '0', '0', '100', '陈璇', '17716467265', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-01-14', NULL, NULL, '2022-01-16', '2022-02-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413894438914', '2022C04', '川西大桥固床坝及工点边坡地形图测量', NULL, '0', '0', '093', '宋书志', '13540083583', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2022-01-12', NULL, NULL, '2022-01-18', '2022-01-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413911216130', '2022C03', '老木孔航电枢纽工程航道整治测量', 146, '0', '0', '095', '石太军、罗勇', '13980519026、13808211293', '地形图测绘', '0', 23, '111,112,108', NULL, NULL, NULL, '2022-01-07', NULL, NULL, '2022-01-17', '2022-03-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413927993346', '2022W02', '黄河干流若尔盖段应急处置（抢险救灾）工程', 114, '1', '1', '031', '索二峰', '13903866104', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2022-01-04', NULL, NULL, '2022-01-05', '2022-01-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413948964865', '2022C01', '猴子岩水电站地形图测量', 146, '0', '0', '095', '窦向贤', '13981914997', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2022-01-04', NULL, NULL, '2022-01-05', '2022-01-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413965742081', '2022W04', '四川大渡河双江口水电站枢纽工程测量中心服务（2022年）', 121, '0', '1', '056', '李锋', '', '工程测量中心', '0', 23, '202', NULL, NULL, NULL, '2022-01-04', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881413986713601', '2022W03', '四川省脚木足河巴拉水电站工程测量中心技术服务(2022年)', 121, '0', '1', '069', '', '', '工程测量中心', '0', 23, '202', NULL, NULL, NULL, '2022-01-04', NULL, NULL, '2022-01-01', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414003490818', '2021W40', '重庆城际快轨可研项目1:2000地形图测绘', 114, '1', '1', '114', '郭彩立', '13594198134', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2021-12-31', NULL, NULL, '2022-01-01', '2022-01-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414020268033', '2021C105', '溪洛渡水电站雷波库区滑坡塌岸配合测量', 84, '0', '0', '091', '黄小强', '13438892085', '配合测量', '0', 13, '112', NULL, NULL, NULL, '2021-12-13', NULL, NULL, '2021-12-14', '2021-12-17', NULL, 'uploadKmlFiles\\2022C68屏山抽水蓄能电站西村站址地形图控制点.kml', 'uploadKmlFiles\\屏山抽蓄范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414037045250', '2021C104', '直孔水电站抽水蓄能项目地形图测绘', 65, '0', '0', '073', '周小波', '18980568501', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-12-08', NULL, NULL, '2021-12-15', '2021-12-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414049628162', '2021W38', '四川遂宁能源职业学院建设项目1：500地形图测绘（补登）', 65, '0', '1', '109', '', '', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-12-08', NULL, NULL, '2020-12-26', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414066405377', '2021W41', '四川大渡河双江口水电站枢纽工程施工测量控制网复测（2021年）', 121, '1', '1', '056', '李锋', '', '施工测量控制网', '1', 23, '202', NULL, NULL, NULL, '2021-12-01', NULL, NULL, '2021-11-15', '2022-01-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414066405378', '2021W42', '文殊坊周边环境综合提升工程测绘项目技术服务合同', 144, '0', '1', '007', '黎超', '', '地形图测绘', '0', 23, '117', NULL, NULL, NULL, '2023-05-16', NULL, NULL, '2021-12-25', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414066405379', '2021W43', '重庆轨道交通4号线西延伸段（一标段）土建2标、土建5标出入段线第三方监测劳务合同协议书', 139, '0', '1', '114', '刘洋、刘春林', '023-67908215', '工程监测', '0', 23, '116', NULL, NULL, NULL, '2023-12-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414078988290', '2021W36', '大渡河金川水电站工程测量中心劳务配合（2021年）', 122, '0', '1', '104', '杨木子', '15274878801', '工程测量中心', '0', 13, '115', NULL, NULL, NULL, '2021-12-01', NULL, NULL, '2019-08-06', '2026-06-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414095765505', '2022W01', '雅砻江桐子林水电站水库泥沙断面测量（2022年）', NULL, '0', '1', '079', '高翠峰', '0812-3331998', '泥沙监测', '0', 13, '112', NULL, NULL, NULL, '2021-12-01', NULL, NULL, '2021-12-11', '2022-01-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414116737025', '2021W35', '确如多水电站料场及渣场地形图测量', 143, '0', '1', '035', '倪道明', '17781696625', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2021-11-29', NULL, NULL, '2021-11-29', '2021-12-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414137708545', '2021C103', '洼垴水电站修复项目地形图测量', NULL, '0', '0', '095', '谷玲', '13438336835', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-29', NULL, NULL, '2021-11-25', '2021-11-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414154485761', '2021C102', 'JW和XR吊桥施工图', 65, '0', '0', '095', '付锐、罗勇、邹子南', '15587158190、13808211293、13548039577', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-29', NULL, NULL, '2021-12-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414175457281', '2021C101', '惠州惠阳区屋顶分布式光伏电站测绘项目', 102, '1', '0', '097', '仇欣', '13880686176', '地籍及房产测绘', '0', 13, '109,113', NULL, NULL, NULL, '2021-11-24', NULL, NULL, '2021-11-17', '2021-12-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414192234498', '2021C100', '鲜水河3#抽水蓄能电站预可阶段地形图测绘', 123, '0', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 13, '201', NULL, NULL, NULL, '2021-11-23', NULL, NULL, '2021-11-26', '2021-11-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414213206018', '2021C99', '大岗山水电站雨洒河—大坝左坝肩连接道路1:500地形图测绘', NULL, '0', '0', '093', '张建', '13880321033', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-22', NULL, NULL, '2021-11-23', '2021-11-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414234177537', '2021C98', '芦山县河道治理工程地形图测绘', 15, '0', '0', '091', '王铁虎', '13980726634', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2021-11-19', NULL, NULL, '2021-11-23', '2021-11-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414259343361', '2021C96', '甘孜抽水蓄能电站地形图测绘', 84, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-15', NULL, NULL, '2021-11-16', '2021-11-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414276120578', '2021C97', '白玉抽水蓄能电站地形图测绘', 84, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-15', NULL, NULL, '2021-11-27', '2021-12-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414292897793', '2021C95', '金川抽水蓄能电站地形图测绘', 84, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-15', NULL, NULL, '2021-11-29', '2021-12-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414313869314', '2021C94', '紫霞水电站补充测绘工作', 65, '0', '0', '095', '罗勇、吴晨阳', '13808211293、13981861163', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-09', NULL, NULL, '2021-11-16', '2021-11-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414334840833', '2021C92', '牙根一级水电站产卵场1:1000地形图测绘', 114, '1', '0', '095', '罗勇、张伟', '13808211293、13689015389', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2021-11-08', NULL, NULL, '2021-11-10', '2021-11-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414355812353', '2021C93', '田湾河外部供水地形图测绘', 114, '1', '0', '091', '唐中强', '18030805232', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2021-11-08', NULL, NULL, '2021-11-09', '2021-11-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414372589569', '2021C91', '瀑布沟水电站下游河道1:500地形图测量', 146, '0', '0', '095', '冉从勇、罗勇', '18980568586、13808211293', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-11-04', NULL, NULL, '2021-12-27', '2021-12-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414389366785', '2021C90', '亚龙水电站预可阶段地形图测绘', 65, '0', '0', '095', '田雄、罗勇', '15902805101、13808211293', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-11-04', NULL, NULL, '2021-11-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414410338305', '2021C89', '芦山抽水蓄能电站预可阶段测绘', 15, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 7, '117', NULL, NULL, NULL, '2021-11-04', NULL, NULL, '2021-11-10', '2021-12-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414431309825', '2021C88', '南江抽水蓄能电站预可阶段测绘', 39, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 7, '111,107', NULL, NULL, NULL, '2021-10-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414456475649', '2021C87', '绰斯甲水电站坝址厂址区三维地形面制作及坐标转换', 39, '0', '0', '095', '向贤友、罗勇', '15928516168、13808211293', '三维地形面', '0', 13, '111', NULL, NULL, NULL, '2021-10-21', NULL, NULL, '2021-10-22', '2021-10-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414473252866', '2021C86', '长河坝野坝村地形图测量', 146, '0', '0', '091', '张波', '13708019335', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-10-18', NULL, NULL, '2021-10-26', '2021-10-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414490030081', '2021W34', '重庆经开区建成区场镇和小区内部排水管网精细化普查项目内窥检测', 139, '0', '1', '114', '欧斌', '13608389083', '地下管线', '0', 13, '107', NULL, NULL, NULL, '2021-10-14', NULL, NULL, '2021-07-20', '2021-10-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414511001602', '2021C84', '波罗水电站白格滑坡体1:1000地形图测绘', 39, '0', '0', '095', '陈长江', '13880616099', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2021-10-13', NULL, NULL, '2021-10-18', '2021-10-22', NULL, 'uploadKmlFiles\\硬梁包控制点.kml', 'uploadKmlFiles\\测区范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414527778817', '2021C85', '老木孔航电枢纽工程施工测量控制网建网及首次观测', 84, '1', '0', '095', '罗勇', '13808211293', '施工测量控制网', '0', 13, '112', NULL, NULL, NULL, '2021-10-13', NULL, NULL, '2021-10-17', '2021-11-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414544556034', '2021W37', '邻水县重点区域自然资源统一确权登记服务', 143, '0', '1', '040', '杨俊', '', '确权登记项目', '0', 23, '107', NULL, NULL, NULL, '2021-10-12', NULL, NULL, '2021-10-15', '2023-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414565527553', '2021C83', '屏山抽水蓄能电站预可阶段测绘', 143, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 7, '118', NULL, NULL, NULL, '2021-10-12', NULL, NULL, '2021-10-15', '2021-10-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414582304770', '2021W33', '若尔盖县唐克镇白河地形图测绘', 21, '1', '1', NULL, '昝鹏', '13982188793', '地形图测绘', '0', 23, '107', NULL, NULL, NULL, '2021-10-12', NULL, NULL, '2021-10-18', '2021-11-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414603276289', '2021W32', '国网羊湖发电公司压力钢管永久变形监测网校核项目', 103, '1', '1', '030', '', '', '工程监测', '0', 13, '113', NULL, NULL, NULL, '2021-09-30', NULL, NULL, '2021-10-08', '2021-11-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414624247809', '2021C82', '广东南雄二期风电场项目地形图测绘工作', 102, '1', '0', '100', '谷江波', '13981880241', '地形图测绘', '0', 13, '119', NULL, NULL, NULL, '2021-09-30', NULL, NULL, '2021-10-09', '2021-10-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414641025025', '2021C81', '雅鲁藏布江下游JW梯级水电站测绘工作', 39, '0', '0', '095', '罗勇', '13808211293', '地形图测绘', '1', 13, '112', NULL, NULL, NULL, '2021-09-29', NULL, NULL, '2021-10-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414657802242', '2021C79', '龚嘴水电站水库拦污栅段1:500地形图及横断面测绘', 65, '0', '0', '095', '钟果', '13558898894', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-09-28', NULL, NULL, '2021-10-12', '2021-11-23', NULL, NULL, 'uploadKmlFiles\\永善公路激光采集范围_2000_105.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414674579458', '2021C80', '老鹰岩水电站小水工业区外部供水地形图测量', 84, '0', '0', '091', '唐中强', '18030805232', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-09-28', NULL, NULL, '2021-10-08', '2021-12-06', NULL, 'uploadKmlFiles\\2022C15 孟底沟水电站场内交通左岸、右岸公路工程项目测量范围+控制点.kml', 'uploadKmlFiles\\2022C15 孟底沟水电站场内交通左岸、右岸公路工程项目测量范围+控制点.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414695550978', '2021C78', '波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作', 15, '0', '0', '091', '郑萍伟', '13882289003', '地形图测绘', '0', 13, '117', NULL, NULL, NULL, '2021-09-18', NULL, NULL, '2021-09-25', '2021-10-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414712328193', '2021C77', '牙根一级水电站（基础设施分公司）零星1:2000地形图测量', 123, '0', '1', '093', '卜繁健', '13708088182', '地形图测绘', '0', 13, '201', NULL, NULL, NULL, '2021-09-15', NULL, NULL, '2021-09-17', '2021-09-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414729105410', '2021C76', '老鹰岩什月河地形图测绘', 84, '0', '0', '091', '唐中强', '18030805232', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-09-08', NULL, NULL, '2021-09-12', '2021-09-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414750076930', '2021C75', '紫霞水电站界桩测设技术服务', 65, '0', '0', '091', '汪奎', '18328718961', '界桩测设', '0', 23, '112', NULL, NULL, NULL, '2021-09-07', NULL, NULL, '2022-03-18', '2022-04-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414775242753', '2021C74', '波罗水电站昌都市示范区测量项目', 65, '0', '0', '091', '欧铁成', '13118106872', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2021-09-03', NULL, NULL, '2021-09-09', NULL, NULL, NULL, 'uploadKmlFiles\\宜宾蟠龙2000测图范围-105.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414796214274', '2021C73', '长河坝水电站新联土料场复垦地形图补充测绘', 39, '0', '0', '091', '李强', '18215505713', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2021-09-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414812991489', '2021C72', '江油抽水蓄能电站预可阶段测绘', 15, '1', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 7, '117', NULL, NULL, NULL, '2021-08-31', NULL, NULL, '2021-09-06', '2021-09-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414859128834', '2021C106', '老鹰岩水电站视频航飞', 96, '0', '0', '095', '罗勇', '13808211293', '航拍视频', '0', 13, '112', NULL, NULL, NULL, '2021-08-31', NULL, NULL, '2021-08-31', '2021-09-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414880100353', '2021C71', '2021年度地震（次生地质灾害）应急桌面演练', 65, '0', '0', '095', '袁有仓', '18682751096', '三维模型及视频制作', '0', 13, '109,112', NULL, NULL, NULL, '2021-08-24', NULL, NULL, '2021-08-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414905266178', '2021C70', '泸定华电营地及武警中队地形图测量', 39, '0', '0', '091', '谢刚', '15882783788', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-08-23', NULL, NULL, '2021-09-01', '2021-09-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414926237697', '2021C69', 'ML水库电站测绘工作', 65, '0', '0', '095', '罗勇', '13808211293', '地形图测绘', '1', 13, '111,112,108', NULL, NULL, NULL, '2021-08-23', NULL, NULL, '2021-09-15', '2022-03-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414951403522', '2021C68', '叶巴滩混蓄预可研阶段1:1000地形图及断面测绘', 84, '0', '0', '095', '蒙富强、王锐、罗勇', '13547829339、18086831070', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-08-19', NULL, NULL, '2021-08-24', '2021-09-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881414976569346', '2021C67', '绵竹抽水蓄能电站预可阶段测绘', NULL, '0', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 7, '112,117', NULL, NULL, NULL, '2021-08-13', NULL, NULL, '2021-08-17', '2021-09-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415001735169', '2021C66', '溪洛渡水电站云南库区新增影响区实物指标调查', 84, '0', '0', '091', '闫文益', '18121861225', '配合测量', '0', 23, '112', NULL, NULL, NULL, '2021-08-12', NULL, NULL, '2021-08-17', '2021-08-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415026900993', '2021W30', '沐川县林权登记数据整合建库项目', 36, '0', '1', '045', '夏主任', '13378338699', '确权登记项目', '0', 13, '109', NULL, NULL, NULL, '2021-08-11', NULL, NULL, '2021-08-12', '2021-12-01', NULL, NULL, 'uploadKmlFiles\\2021C88南江抽水蓄能电站预科阶段地形图控制点.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415047872514', '2021C65', '道孚抽水蓄能电站预可阶段测绘', 39, '0', '0', '095', '袁有仓', '18121868058', '地形图测绘', '0', 7, '111,112', NULL, NULL, NULL, '2021-08-10', NULL, NULL, '2021-08-18', '2021-09-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415064649729', '2021C64', '芦山抽水蓄能电站预可阶段测绘', 65, '0', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 7, '111,112', NULL, NULL, NULL, '2021-08-09', NULL, NULL, '2021-08-10', '2021-08-11', NULL, NULL, 'uploadKmlFiles\\2022C23激光采集范围_2000_105.KML', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415186284546', '2021C63', '长河坝牛棚子沟1:500地形图测绘', 84, '0', '0', '091', '黄晨', '13882264807', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-08-06', NULL, NULL, '2021-08-11', '2021-08-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415219838978', '2021W29', '都江堰市地下管线普查成果更新项目监理', 55, '0', '1', '016', '贾秋容', '18428322738', '地下管线', '0', 13, '110', NULL, NULL, NULL, '2021-08-06', NULL, NULL, '2021-08-09', '2022-12-31', NULL, NULL, 'uploadKmlFiles\\2021C90  易贡藏布亚龙水电站预可阶段测绘技术服务项目.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415240810497', '2021C62', '孟底沟水电站伍须海—上团乡—孟底沟通乡通村公路改建工程施工图测量放线', 95, '0', '0', '093', '李任华', '13980088186', '公路测量', '0', 13, '112', NULL, NULL, NULL, '2021-08-06', NULL, NULL, '2021-08-13', '2021-09-07', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415265976322', '2021C61', '攀枝花抽水蓄能电站预可阶段测绘', NULL, '0', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-08-02', NULL, NULL, '2021-08-10', '2021-08-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415286947841', '2021C58', '牙根二级水电站（预可阶段）地形地类图测绘', 39, '0', '0', '095', '干尚伟', '13980874941', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-07-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415316307970', '2021C60', 'YX项目坐标转换', 53, '0', '0', '095', '龚静', '15982052981', '坐标转换', '0', 13, '107', NULL, NULL, NULL, '2021-07-26', NULL, NULL, NULL, NULL, NULL, 'uploadKmlFiles\\江门-激光采集范围-CGCS2000-高斯投影3度带-中央经线114°.kml', 'uploadKmlFiles\\江门-激光采集范围-CGCS2000-高斯投影3度带-中央经线114°.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415333085186', '2021C59', '波罗坝址区三维地形面制作', 45, '1', '0', '095', '陈长江', '13880616099', '三维地形面', '0', 13, '109', NULL, NULL, NULL, '2021-07-26', NULL, NULL, '2021-07-26', '2021-07-30', NULL, NULL, 'uploadKmlFiles\\2022C29-雅安市名山区百丈镇临溪河综合整治项目地形图测绘.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415349862402', '2021W27', '泸县自然资源（九曲河）确权登记项目政府采购合同', 33, '0', '1', '043', '', '', '河湖划界', '0', 13, '107', NULL, NULL, NULL, '2021-07-26', NULL, NULL, '2020-12-15', '2021-01-08', NULL, 'uploadKmlFiles\\2021C89芦山抽蓄水电站控制点成果（G2000,1985高）.kml', 'uploadKmlFiles\\2023C38-川藏（雅安）工业园区范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415362445314', '2021W28', '泸县2020年度国土变更调查采购合同', 33, '0', '1', '043', '', '', '国土变更调查', '0', 13, '107', NULL, NULL, NULL, '2021-07-26', NULL, NULL, '2021-01-15', '2021-08-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415375028225', '2021C57', '雅砻江公司色戈光伏项目地形图测绘工作', 84, '0', '0', '100', '屈宋源、吴迪', '13666266544、18581866605', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-07-25', NULL, NULL, '2021-07-25', '2021-07-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415395999745', '2021W26', '四川省达州市达州绕城高速公路测绘项目', 15, '0', '1', '002', '', '', '地形图测绘', '0', 13, '117,108', NULL, NULL, NULL, '2021-07-25', NULL, NULL, '2021-07-12', '2021-09-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415412776962', '2021C56', '老木孔航电枢纽工程地形图及断面测量', 84, '0', '0', '095', '罗勇、石太军', '13808211293、13980519026', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-07-22', NULL, NULL, '2021-08-17', NULL, NULL, NULL, 'uploadKmlFiles\\2022C32-龚嘴电站鱼道工程渣场地形图测量.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415429554178', '2021C55', '牙根一级昆地1:500地形地类图测量', 39, '0', '0', '091', '金永刚', '13880926612', '地形图测绘', '0', 13, '111,115', NULL, NULL, NULL, '2021-07-21', NULL, NULL, '2021-07-28', '2021-08-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415446331394', '2021C54', '官地水电站打罗沟、金打公路K6+750、西侧沟泥石流治理项目', NULL, '0', '0', '095', '罗勇、杨寿成', '13808211293、13308066147', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-07-16', NULL, NULL, '2021-07-21', '2021-07-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415458914305', '2021C53', '大邑县抽水蓄能电站地形测绘', 65, '0', '0', '095', '袁有仓', '18682751096', '地形图测绘', '0', 7, '112', NULL, NULL, NULL, '2021-07-13', NULL, NULL, '2021-07-27', '2021-07-30', NULL, NULL, 'uploadKmlFiles\\武侯厂房范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415475691522', '2021W24', '成彭快速路地形图测绘项目', 38, '0', '1', '008', '刘媛媛', '18280462009', '公路测量', '0', 7, '111,112,108', NULL, NULL, NULL, '2021-07-13', NULL, NULL, '2021-07-15', '2021-08-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415492468738', '2021W25', '确如多水电站施工控制网测量', 102, '1', '1', '035', '倪道明', '17781696625', '施工测量控制网', '0', 13, '113', NULL, NULL, NULL, '2021-07-13', NULL, NULL, '2021-07-15', '2021-07-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415513440258', '2021W23', 'G4216线屏山新市至金阳段永善支线地形图补测测绘', 39, '0', '1', '102', '施方', '15990110806', '地形图测绘', '0', 13, '111', NULL, NULL, NULL, '2021-07-06', NULL, NULL, '2021-07-07', '2021-07-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415530217473', '2021C52', '猴子岩水电站孔玉乡折洛沟供水工程地形图测绘', NULL, '0', '0', '091', '李强', '18215505713', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-07-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415551188994', '2021C51', '老鹰岩水电站小水迁建企业地形图测量', 65, '0', '0', '091', '潘飞', '18682755410', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-07-01', NULL, NULL, '2021-07-01', '2021-07-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415567966210', '2021C50', '叶巴滩水电站降曲河1:1000地形测量、实景三维模型制作等', 84, '0', '0', '095', '罗勇、李华', '13808211293、13668286690', '地形图测绘、三维模型制作及坐标转换', '0', 13, '109,111,112', NULL, NULL, NULL, '2021-06-28', NULL, NULL, '2021-07-05', '2021-07-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415588937730', '2021W22', '云南双江至澜沧高速公路地形图测绘', 65, '0', '1', '068', '黄梅琳', '18602830814', '公路测量', '0', 23, '112,108', NULL, NULL, NULL, '2021-06-24', NULL, NULL, '2021-06-28', '2021-07-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415609909250', '2021W21', '贵州省乌当(羊昌)至平塘高速公路地形图补测', 39, '0', '1', '021', '何正海', '13595100604', '地形图数字化', '0', 13, '111', NULL, NULL, NULL, '2021-06-22', NULL, NULL, '2021-06-23', '2021-06-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415630880769', '2021C49', '老鹰岩水电站垫高防护区1:1000地形图测绘', 65, '0', '0', '091', '潘飞', '18682755410', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-06-22', NULL, NULL, '2021-06-24', '2021-06-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415647657985', '2021W20', '广东韶关南水湖1:1000地形图入库', 39, '1', '1', '018', '杨映波', '18023682109', '地形图测绘', '0', 25, '111', NULL, NULL, NULL, '2021-06-16', NULL, NULL, '2021-06-11', '2021-06-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415668629506', '2021C48', '老鹰岩水电站礼约河1:2000地形图测绘', 65, '0', '0', '095', '罗勇、卫文', '13808211293、13880903448', '地形图测绘', '0', 13, '111,112', NULL, NULL, NULL, '2021-06-02', NULL, NULL, '2021-06-09', '2021-07-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415685406721', '2021C47', '双江航电枢纽工程初步设计阶段枢纽工程三维地形面制作', 39, '0', '0', '090', '罗勇', '13808211293', '三维地形面', '0', 13, '111', NULL, NULL, NULL, '2021-06-01', NULL, NULL, '2021-06-02', '2021-06-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415706378241', '2021C46', '孟底沟水电站可研阶段坐标转换', 53, '0', '0', '090', '干尚伟', '13980874941', '坐标转换', '0', 13, '107', NULL, NULL, NULL, '2021-05-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415727349761', '2021C45', '龚嘴水电站、铜街子水电站补充测绘', 65, '0', '0', '095', '罗勇、李治国', '13808211293、13036671005', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2021-05-24', NULL, NULL, '2021-05-27', '2021-05-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415748321281', '2021C44', '康定市孔玉乡泥洛河坝、菩提河坝、折洛沟新取水口及引水线路等测绘', 102, '1', '0', '091', '金勇', '13550046031', '地形图测绘', '0', 13, '113', NULL, NULL, NULL, '2021-05-14', NULL, NULL, '2021-05-24', '2021-05-28', NULL, 'uploadKmlFiles\\左权图根点cgcs2000_114.kml', 'uploadKmlFiles\\左权箕山抽蓄测绘范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415765098497', '2021W18', '广安石鼓村灰场环保整治项目“临时封场”1:500地形图测绘', 21, '0', '1', '106', '周志川', '13990576708', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2021-05-11', NULL, NULL, '2021-05-12', '2021-05-17', NULL, 'uploadKmlFiles\\2021C100控制点经纬度 单位度.kml', 'uploadKmlFiles\\2021C100测区范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415781875714', '2021W19', '卡基娃水电站升压站1:500地形图', 143, '0', '1', '035', '倪道明', '17781696625', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2021-05-11', NULL, NULL, '2021-05-14', '2021-05-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415798652929', '2021C41', '牙根二级水电站（预可阶段）地形地类图测绘（A186KX-2021-05）', 21, '0', '0', '095', '干尚伟', '13980874941', '地形图测绘', '0', 13, '107', NULL, NULL, NULL, '2021-05-07', NULL, NULL, '2021-05-20', '2021-05-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415815430146', '2021C40', '重庆轨道交通4号线西延伸段工程施工监测及控制测量', 139, '0', '0', '095', '冯立', '18782921362', '工程监测', '1', 13, '107', NULL, NULL, NULL, '2021-05-06', NULL, NULL, '2021-05-07', '2024-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415832207361', '2021W17', '曲松光伏一号场址地形图测绘项目', 84, '0', '1', '099', '姚利平', '15883628192', '地形图测绘', '0', 13, '112', NULL, NULL, NULL, '2021-04-30', NULL, NULL, '2021-04-30', '2021-05-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415844790273', '2021C39', '米林水电站移民安置点1:2000地形地类图测绘', 84, '0', '0', '095', '汪奎', '18328718961', '地形图测绘', '0', 21, '112,117', NULL, NULL, NULL, '2021-04-28', NULL, NULL, '2021-04-20', '2021-05-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415861567490', '2021C37', '双江口水电站直波大地安置点垫高防护工程行洪论证河段断面测量', 140, '0', '0', '091', '李美蓉', '15708470028', '断面', '0', 21, '111,112', NULL, NULL, NULL, '2021-04-21', NULL, NULL, '2021-05-01', '2021-05-03', NULL, 'uploadKmlFiles\\广西上林抽水蓄能电站控制点.kml', 'uploadKmlFiles\\上林激光采集范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415878344705', '2021C38', 'YX项目2021年地形图测绘', 39, '0', '0', '095', '周湘山', '13668278226', '地形图测绘', '0', 21, '111,112,117', NULL, NULL, NULL, '2021-04-21', NULL, NULL, '2021-04-20', '2021-06-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415895121921', '2021C42', '老鹰岩一级水电站可行性研究阶段界桩测设项目', 65, '0', '0', '095', '罗勇、张罗彬', '13808211293、13980818187', '界桩测设', '0', 23, '112', NULL, NULL, NULL, '2021-04-20', NULL, NULL, '2021-05-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415911899138', '2021C43', '老鹰岩二级水电站可行性研究阶段界桩测设项目', 65, '0', '0', '095', '罗勇、张罗彬', '13808211293、13980818187', '界桩测设', '0', 23, '112', NULL, NULL, NULL, '2021-04-20', NULL, NULL, '2021-05-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415932870657', '2021C36', '黄金坪水电站孙家沟实物指标配合测量', 146, '0', '0', '091', '张波', '13708019335', '实物指标配合测量', '0', 21, '112', NULL, NULL, NULL, '2021-04-19', NULL, NULL, '2021-04-20', '2021-04-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415949647874', '2021C35', '溪洛渡水电站永善库区新增滑坡影响区实物指标调查配合测量', 84, '0', '0', '091', '闫文益', '18121861225', '实物指标配合测量', '0', 21, '112', NULL, NULL, NULL, '2021-04-19', NULL, NULL, '2021-04-26', '2021-06-30', NULL, 'uploadKmlFiles\\八曲抽水蓄能电站控制点.kml', 'uploadKmlFiles\\八曲抽水蓄能2000范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415962230785', '2021C32', '孟底沟水电站施工图公路中桩放线测量', 75, '1', '0', '093', '李任华', '13980088186', '公路测量', '0', 21, '112', NULL, NULL, NULL, '2021-04-16', NULL, NULL, '2021-04-21', '2021-04-29', NULL, 'uploadKmlFiles\\广西上林抽水蓄能电站控制点.kml', 'uploadKmlFiles\\2022C52-成图范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415979008002', '2021C33', '天星坝水库施工测量控制网枢纽区控制点重建', 102, '1', '0', '091', '欧玉鹏', '13688028219', '施工测量控制网', '0', 21, '113', NULL, NULL, NULL, '2021-04-16', NULL, NULL, '2021-04-17', '2021-05-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881415991590913', '2021C34', '老鹰岩一二级水电站航拍及DOM制作', 45, '1', '0', '091', '潘飞', '18682755410', '正射影像图DOM', '0', 21, '108,109', NULL, NULL, NULL, '2021-04-16', NULL, NULL, '2021-04-21', '2021-04-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416012562433', '2021C31', '雅鲁藏布江截弯梯级电站多雄拉越岭隧道范围1：2000地类地形图', 39, '0', '0', '090', '魏翻', '15908179959', '地形图测绘', '0', 23, '111,112', NULL, NULL, NULL, '2021-04-14', NULL, NULL, '2021-04-26', '2021-07-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416029339649', '2021C29', '绰斯甲水电站断面及地形图测绘', 140, '0', '0', '095', '何富刚', '19181791727', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-04-13', NULL, NULL, '2021-04-20', '2021-05-01', NULL, 'uploadKmlFiles\\广西上林抽水蓄能电站控制点.kml', 'uploadKmlFiles\\2022C54四川省攀枝花三峡光伏发电项目1：500测绘（正式图）范围线（包含新增）-CGCS2000-102°.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416046116866', '2021C30', '双江口水电站雾化区DOM制作及坐标转换', 39, '0', '0', '095', '李永红', '18980568118', '坐标转换', '0', 21, '111,107', NULL, NULL, NULL, '2021-04-13', NULL, NULL, '2021-04-19', '2021-04-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416062894082', '2021C28', '革什扎河大桑水电站及二瓦槽水电站坐标转换', 102, '1', '0', '095', '庞明亮', '13880197908', '坐标转换', '0', 21, '113', NULL, NULL, NULL, '2021-04-13', NULL, NULL, '2021-04-16', '2021-04-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416083865601', '2019W37', '双江口水电站枢纽工程上下游河道1：1000地形图测绘', 121, '0', '1', '022', '', '', '地形图测绘', '0', 23, '202', NULL, NULL, NULL, '2021-04-09', NULL, NULL, '2018-09-26', '2018-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416100642818', '2021C27', '老木孔水电站乌尤寺水文站高程系统转换', 139, '0', '0', '095', '宋旭燕', '13438455246', '高程转换', '0', 21, '107', NULL, NULL, NULL, '2021-04-02', NULL, NULL, NULL, NULL, NULL, 'uploadKmlFiles\\图根点.kml', 'uploadKmlFiles\\博州-激光采集范围线_CGCS2000-高斯投影3度带-中央经线81°.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416117420033', '2021C26', '雅砻江两河口水电站红顶村至红顶集镇1:1000地形图测绘', 123, '0', '0', '089', '李建斌', '18381453118', '地形图测绘', '0', 21, '201', NULL, NULL, NULL, '2021-03-25', NULL, NULL, '2021-03-27', '2021-03-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416130002945', '2021W15', '云南省屏边县至河口高速公路地形图补充测绘', NULL, '0', '1', '102', '施方', '15990110806', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2021-03-23', NULL, NULL, '2021-04-01', '2021-05-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416146780162', '2021W16', '云南省南涧至云县高速公路地形图补充测绘', NULL, '0', '1', '102', '柯尊达', '13858093421', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2021-03-23', NULL, NULL, '2021-04-18', '2021-04-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416163557378', '2021C25', '孟底沟水电站八窝龙1:500地形图测绘及坐标转换', 84, '0', '0', '095', '梅稚平', '15881001826', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2021-03-19', NULL, NULL, '2021-03-24', '2021-03-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416184528898', '2021W14', '关河（盐津县豆沙镇林家渡段）、横江（盐津县马岭岩段）河道治理工程工程区地形测量', 139, '0', '1', '103', '武致宇', '15528081308', '地形图测绘', '0', 23, '107', NULL, NULL, NULL, '2021-03-17', NULL, NULL, '2021-03-23', '2021-04-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416197111809', '2021C24', '西藏米林坝下-尼洋河口-直白段1:1000地形图及1:2000地形图测绘', 84, '0', '0', '096', '张磊', '15196577699', '地形图测绘', '0', 23, '111,112', NULL, NULL, NULL, '2021-03-16', NULL, NULL, '2021-03-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416213889025', '2021C23', '雅鲁藏布江米林水电站可研阶段地形地类图测绘', 39, '0', '0', '095', '杨锐', '15208223387', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2021-03-16', NULL, NULL, '2021-04-18', '2021-04-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416226471938', '2021C20', '猴子岩水电站岩角坝土料场地形图测绘', 102, '1', '0', '091', '张波', '13708019335', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2021-03-10', NULL, NULL, '2021-03-17', '2021-03-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416243249154', '2021W13', '四川省石棉县新民乡足富大理石矿勘查服务项目测绘服务', 41, '0', '1', '063', '何洮', '15198176579', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2021-03-10', NULL, NULL, '2021-03-11', '2021-03-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416260026369', '2021C21', '川藏铁路康定市升航村大坡地安置点地形图测绘', 102, '1', '0', '091', '张波', '13708019335', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2021-03-10', NULL, NULL, '2021-04-02', '2021-04-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416276803586', '2021C22', '长河坝水电站磨子沟、金汤小学地形图测绘', 102, '1', '0', '091', '张波', '13708019335', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2021-03-10', NULL, NULL, '2021-03-18', '2021-03-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416293580802', '2021C19', '硬梁包水电站扯索坝、二里坝、冷碛地形图测绘', 102, '1', '0', '091', '李强', '18215505713', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2021-03-09', NULL, NULL, '2021-03-08', '2021-03-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416310358017', '2021C18', '长河坝水电站新联土料场复垦地形图测绘', 102, '1', '0', '091', '李强', '18215505713', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2021-03-09', NULL, NULL, '2021-03-08', '2021-03-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416327135233', '2021C16', '西藏紫霞水电站公路配合测量', 84, '0', '0', '093', '高绍清', '13547966733', '配合测量', '0', 21, '112', NULL, NULL, NULL, '2021-03-03', NULL, NULL, '2021-03-13', '2021-03-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416343912449', '2021C17', '牙根一级水电站产卵场1:1000水下地形图测绘', 123, '0', '0', '095', '张伟', '13689015389', '地形图测绘', '0', 21, '201', NULL, NULL, NULL, '2021-03-03', NULL, NULL, '2021-03-07', '2021-03-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416360689665', '2021C15', '瀑布沟水电站武警营房扩建等1:500地形图', NULL, '0', '0', '095', '帅畅', '18228545191', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-02-24', NULL, NULL, '2021-03-01', '2021-03-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416377466882', '2021C14', '波罗水电站建设征地界桩测设', 139, '0', '0', '095', '冯立', '18782921362', '界桩测设', '0', 21, '107', NULL, NULL, NULL, '2021-02-24', NULL, NULL, '2021-03-04', '2021-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416394244098', '2021C13', '双江口水电站双柏树1:1000地形图补测', 122, '0', '0', '091', '王铁虎', '13980726634', '地形图测绘', '0', 21, '203', NULL, NULL, NULL, '2021-02-07', NULL, NULL, '2021-02-17', '2021-02-22', NULL, NULL, 'uploadKmlFiles\\范围线-CGCS2000-111.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416411021314', '2021C11', '雅江水电站加深研究阶段1:2000地形地类图测绘', 65, '0', '0', '095', '李青春', '13908092616', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2021-02-01', NULL, NULL, '2021-02-05', '2021-04-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416427798530', '2021C09', '雅鲁藏布江下游希让水电站水库区坝址区地形图测绘', 65, '0', '0', '095', '邹子南', '13548039577', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-02-01', NULL, NULL, '2021-02-05', '2021-04-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416444575746', '2021C12', '玉松水库电站加深研究阶段1:2000地形地类图测绘（第一批次）', 65, '0', '0', '095', '李青春', '13908092616', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2021-02-01', NULL, NULL, '2021-04-15', '2021-04-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416465547266', '2021C10', '阿尼桥水电站加深研究阶段1:2000地形地类图测绘', 65, '0', '0', '095', '李青春', '13908092616', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2021-02-01', NULL, NULL, '2021-02-05', '2021-05-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416482324482', '2021W12', '老挝国家高速公路网磨丁至会晒段勘察设计合同', NULL, '1', '1', '084', '', '', '地形图测绘', '0', 23, '108', NULL, NULL, NULL, '2021-01-29', NULL, NULL, '2021-01-29', '2021-03-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416499101698', '2021C08', '加查水电站土地复垦新增料场地形图测绘', 65, '0', '0', '091', '陈林', '13730663670', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-01-22', NULL, NULL, '2021-01-27', '2021-02-03', NULL, NULL, 'uploadKmlFiles\\牛栏坑测量范围1020.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416520073217', '2021W11', '湾东水电站、河口水电站复核测量', NULL, '0', '1', '041', '', '', '其它测绘项目', '0', 23, '112', NULL, NULL, NULL, '2021-01-20', NULL, NULL, '2021-01-29', '2021-02-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416536850434', '2021C07', '溪洛渡水电站施工图阶段公路地形图测绘', 139, '0', '0', '093', '高绍清', '13547966733', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2021-01-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416557821953', '2021W09', '雅砻江桐子林水电站大坝外部变形和近坝区滑坡体观测（2021年）', 103, '1', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2021-01-14', NULL, NULL, '2021-01-01', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416578793474', '2021W08', '雅砻江二滩水电站大坝外部变形观测及谷坡稳定性监测（2021年）', 103, '1', '1', '077', '高翠峰', '', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2021-01-14', NULL, NULL, '2021-01-01', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416603959298', '2021C06', '拉萨河达孜区河段二维流场分析研究地形图测绘', 84, '0', '0', '073', '高红涛', '18780247630', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-01-14', NULL, NULL, '2021-01-19', '2021-01-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416620736513', '2021W10', '雅安市名山区水利局河流河道管理范围划界项目', 22, '0', '1', '076', '', '', '河湖划界', '0', 22, '105', NULL, NULL, NULL, '2021-01-14', NULL, NULL, '2020-09-09', '2021-07-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416641708034', '2021W07', '大渡河猴子岩水电站外部变形监测工程（2021年）', 102, '1', '1', '024', '唐珂', '18190776696', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2021-01-14', NULL, NULL, '2021-01-01', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416658485250', '2021C05', '雅鲁藏布江下游环境敏感区GIS层转换到CAD图层', 53, '0', '0', '095', '赵桂连', '13981810917', '坐标转换', '0', 21, '107', NULL, NULL, NULL, '2021-01-13', NULL, NULL, '2021-01-07', '2021-02-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416679456770', '2021W06', '四川省脚木足河巴拉水电站工程测量中心技术服务(2021年)', 121, '0', '1', '069', '', '', '工程测量中心', '0', 15, '202', NULL, NULL, NULL, '2021-01-13', NULL, NULL, '2020-12-01', '2025-12-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416700428290', '2021C03', '孟底沟水电站库区、工程区、料场等地形图坐标转换', 53, '0', '0', '095', '蔡翔', '18502852109', '坐标转换', '0', 21, '107', NULL, NULL, NULL, '2021-01-13', NULL, NULL, '2021-01-13', '2021-01-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416721399809', '2021C04', '汉源县移民后续项目地形图测绘', 65, '0', '0', '091', '梁炎', '13908183297', '地形图测绘', '0', 21, '112,108', NULL, NULL, NULL, '2021-01-13', NULL, NULL, '2021-01-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416742371330', '2021W05', '四川省脚木足河巴拉水电站工程区内原始地形图测绘', 39, '0', '1', '069', '', '', '地形图测绘', '0', 15, '111,115', NULL, NULL, NULL, '2021-01-13', NULL, NULL, '2021-02-07', '2021-02-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416759148545', '2021C02', '龚嘴、铜街子水电站1:1000地形图测绘', 65, '0', '0', '095', '李治国', '13036671005、87399813', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-01-11', NULL, NULL, '2021-01-25', '2021-01-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416792702977', '2021C01', '牙根二级水电站地形图测绘', 145, '0', '0', '095', '刘思丁', '13880826590', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2021-01-11', NULL, NULL, '2021-01-16', '2021-01-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416830451713', '2021W02', '四川省雅砻江两河口水电站工程测量中心服务（2021年）', 123, '0', '1', '077', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2021-01-08', NULL, NULL, '2021-01-01', '2021-12-31', NULL, NULL, 'uploadKmlFiles\\2022C03点云有效范围_CGCS2000_105.KML', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416864006146', '2021W03', '四川大渡河双江口水电站枢纽工程测量中心服务（2021年）', 121, '0', '1', '056', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2021-01-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416901754881', '2021W04', '泸定川藏铁路大桥机载激光扫描', NULL, '1', '1', '082', '潘文斌', '18113136010', '激光扫描', '0', 23, '108', NULL, NULL, NULL, '2021-01-06', NULL, NULL, '2021-01-08', '2021-01-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416935309313', '2021W01', '雅砻江桐子林水电站水库泥沙断面测量（2021年）', NULL, '0', '1', '079', '高翠峰', '0812-3331998', '泥沙监测', '0', 15, '112', NULL, NULL, NULL, '2021-01-04', NULL, NULL, '2021-01-08', '2021-01-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881416973058050', '2020C66', '大渡河猴子岩水电站下游河道疏浚地形图及断面测绘', 102, '1', '0', '095', '刘家富', '13548009012', '地形图测绘', '0', 21, '113', NULL, NULL, NULL, '2020-12-30', NULL, NULL, '2021-01-26', '2021-01-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417006612482', '2020C65', '桐子林和二滩水电站工程枢纽区及右岸公路地质灾害区1:500倾斜摄影测绘', NULL, '0', '0', '095', '杨德军', '13668123846', '三维模型及视频制作', '0', 21, '109,112', NULL, NULL, NULL, '2020-12-29', NULL, NULL, '2021-01-08', '2021-01-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417044361218', '2020C64', '川藏铁路折多塘安置点地形图测绘', 139, '0', '0', '091', '陈林', '13730663670', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2020-12-25', NULL, NULL, '2020-12-29', '2021-01-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417077915649', '2020W38', '眉山东部新城起步区1:500地形测绘服务采购项目', NULL, '0', '1', '065', '', '', '地形图测绘', '0', 15, '111,112,108', NULL, NULL, NULL, '2020-12-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417115664385', '2020W39', '太平驿电站大坝左右岸高边坡安全监测', 102, '1', '1', '058', '', '', '工程监测', '0', 15, '113', NULL, NULL, NULL, '2020-12-24', NULL, NULL, '2020-01-01', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417149218818', '2020C63', '汉源县万里工业园区整治工程地形图测绘（硝厂沟）', 139, '0', '0', '091', '陈林', '13730663670', '地形图测绘', '0', 21, '107', NULL, NULL, NULL, '2020-12-23', NULL, NULL, '2020-12-26', '2020-12-29', NULL, 'uploadKmlFiles\\2023C13金川KZD.kml', 'uploadKmlFiles\\2023C13大渡河流域扩机规划金川水电站1：2000地形图（正式图）(范围线)-CGCS2000.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417186967554', '2020C62', '孟底沟水电站施工用地范围图转成2000国家大地坐标系', 53, '0', '0', '095', '蔡翔', '18502852109', '坐标转换', '0', 21, '110', NULL, NULL, NULL, '2020-12-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417224716290', '2020C61', '牙根一级水电站水库淹没区及枢纽工程建设区界桩布置图编制询价表', 84, '0', '0', '095', '袁有仓', '18682751096', '界桩布置图编制', '0', 21, '112', NULL, NULL, NULL, '2020-12-21', NULL, NULL, '2020-12-25', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417262465026', '2020C60', '乐山市马边县芦稿溪水库工程芦稿溪、兴隆沟、马边河河道1:1000大断面测量', 65, '0', '0', '095', '刘家富', '13548009012', '断面', '0', 21, '112', NULL, NULL, NULL, '2020-12-18', NULL, NULL, '2020-12-24', '2020-12-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417296019457', '2020C59', '四川省马边县芦稿溪水库可行性研究阶段兴隆水库枢纽区1:1000地形地类图补测', 39, '0', '0', '095', '冯春', '13981823592', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2020-12-07', NULL, NULL, '2020-12-08', '2020-12-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417333768193', '2020C58', '二滩水电站后续项目二滩、桐子林坐标转换', 103, '1', '0', '095', '罗勇', '13808211293', '坐标转换', '0', 21, '113', NULL, NULL, NULL, '2020-12-03', NULL, NULL, '2020-11-24', '2020-11-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417367322626', '2020W36', '眉山市青神县莫中坝、慈母溪渡口、雷中坝渡口水下地形图测绘', 65, '0', '1', '049', '刘坤', '18990354399', '地形图测绘', '0', 15, '112', NULL, NULL, NULL, '2020-11-30', NULL, NULL, '2020-12-08', '2020-12-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417400877057', '2020W37', '成都市青白江区拆迁和空闲地块监管技术外包服务', 45, '1', '1', '010', '钟科', '13881853981', '正射影像图DOM', '0', 15, '109', NULL, NULL, NULL, '2020-11-30', NULL, NULL, '2021-03-15', '2021-04-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417438625793', '2020C57', '瀑布沟水电站库区新增影响区大堡1:2000地形图补测', NULL, '0', '0', '091', '徐明山', '18580184267', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-11-20', NULL, NULL, '2020-11-22', '2020-11-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417472180225', '2020C54', '米林水库电站规划加深（预可）阶段地形图测绘', 65, '0', '0', '095', '李进元', '13808192425', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-11-18', NULL, NULL, '2020-12-13', '2021-01-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417509928962', '2020C56', '紫霞水电站预可阶段地形图测绘', 65, '0', '0', '095', '吴晨阳', '13981861163', '地形图测绘', '0', 21, '111,112,108', NULL, NULL, NULL, '2020-11-18', NULL, NULL, '2020-12-11', '2021-01-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417539289089', '2020C55', '岗托水电站坝址区1:1000地形图测绘', NULL, '0', '0', '095', '马宏', '13882264834', '地形图测绘', '0', 21, '111,112,108', NULL, NULL, NULL, '2020-11-18', NULL, NULL, '2020-12-02', '2020-12-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417564454914', '2020C53', '天星坝水库枢纽工程1#和2#支洞口施工控制网测量', 84, '0', '0', '091', '欧玉鹏', '13688028219', '施工测量控制网', '0', 21, '112', NULL, NULL, NULL, '2020-11-12', NULL, NULL, '2020-11-16', '2020-11-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417644146689', '2020W35', '两河口水电站枢纽区测量控制网2020年度复测', 123, '0', '1', '036', '', '', '施工测量控制网', '0', 15, '201', NULL, NULL, NULL, '2020-11-12', NULL, NULL, '2020-11-12', NULL, NULL, 'uploadKmlFiles\\2022C68屏山抽水蓄能电站西村站址地形图控制点.kml', 'uploadKmlFiles\\猴子岩外部供水及料源测量范围及标注.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417707061250', '2020W34', '四川大渡河双江口水电站枢纽工程施工测量控制网复测（2020年）', 121, '1', '1', '056', '', '', '施工测量控制网', '1', 15, '202', NULL, NULL, NULL, '2020-11-12', NULL, NULL, '2020-10-19', '2020-12-08', NULL, NULL, 'uploadKmlFiles\\宜宾蟠龙2000测图范围-105.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417723838466', '2020C52', '大渡河双江口水电站左岸泄洪雾化区1:1000地形图测绘', 39, '0', '0', '095', '李永红', '18980568118', '地形图测绘', '0', 21, '111,202', NULL, NULL, NULL, '2020-11-10', NULL, NULL, '2020-11-15', '2020-12-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417736421378', '2020C51', '大渡河绰斯甲水电站3#渣场1:1000地形图测绘', NULL, '0', '0', '095', '杨玉川', '18280125720', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-11-10', NULL, NULL, '2020-10-18', '2020-10-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417753198593', '2020C50', '双江口水电站征地红线图坐标转换CGCS2000', 65, '0', '0', '091', '何生兵', '13881743394', '坐标转换', '0', 21, '112', NULL, NULL, NULL, '2020-10-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417769975809', '2020C49', '金沙江上游川藏段（西藏侧）河道管理范围划定服务', 145, '0', '0', '095', '张波', '15881113068', '河湖划界', '0', 7, '111,112', NULL, NULL, NULL, '2020-10-27', NULL, NULL, '2020-11-04', '2020-11-22', NULL, 'uploadKmlFiles\\2023C25控制点.kml', 'uploadKmlFiles\\2023C25地形图范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417782558721', '2020C48', '两河口水电站瓦孜组对外连接道路1:1000地形图测绘', 123, '0', '0', '091', '吴昊', '15123139869', '地形图测绘', '0', 21, '111,201', NULL, NULL, NULL, '2020-10-27', NULL, NULL, '2020-10-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417795141633', '2020C47', '武都引水工程取水枢纽闸修复设计地形图测绘', 65, '0', '0', '095', '许韬', '13880409922', '地形图测绘', '0', 21, '111,112,108', NULL, NULL, NULL, '2020-10-26', NULL, NULL, '2020-10-26', '2020-10-27', NULL, 'uploadKmlFiles\\2023C27业主营地图根控制点点位.kml', 'uploadKmlFiles\\2023C27测绘范围.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417807724546', '2020C46', '重庆潼南双江航电枢纽工程1:500水下地形图测绘', NULL, '0', '0', '095', '张顺高', '13808188003', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-10-20', NULL, NULL, '2020-10-18', '2020-10-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417820307458', '2020C45', '重庆潼南双江航电枢纽工程施工测量控制网建网及首次观测', 65, '0', '0', '095', '张顺高', '13808188003', '施工测量控制网', '0', 21, '112', NULL, NULL, NULL, '2020-10-19', NULL, NULL, '2020-11-02', '2020-12-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417837084674', '2020C44', '德阳天府西湖工程地形图测绘', 65, '0', '0', '095', '胡云明', '13880580537', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-10-14', NULL, NULL, '2020-10-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417849667586', '2020W32', '大邑县农村乱占耕地建房问题摸排', 74, '0', '1', '015', '', '', '不动产项目', '0', 15, '112,107', NULL, NULL, NULL, '2020-10-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417862250498', '2020C43', '重庆市开州区移民新城供水项目（鲤鱼塘水库）泄洪河道及引水渠道综合治理工程1:1000地形图测绘', NULL, '0', '0', '095', '刘仲', '18030508901', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-10-13', NULL, NULL, '2020-10-15', '2020-10-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417874833410', '2020W33', '2020年西华段铁路沿线环境品质提升工程测绘项目', 139, '0', '1', '009', '陈工', '13982254702', '地形图测绘', '0', 23, '107', NULL, NULL, NULL, '2020-10-13', NULL, NULL, '2020-10-13', '2020-10-18', NULL, 'uploadKmlFiles\\HT控制点.kml', 'uploadKmlFiles\\HTFW.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417887416322', '2020W31', '重庆第二机场预选场址地形图及净空障碍物测绘', 11, '0', '1', '108', '吴亚东', '13541297276', '地形图测绘', '0', 23, '108', NULL, NULL, NULL, '2020-10-12', NULL, NULL, NULL, NULL, NULL, 'uploadKmlFiles\\2022c83KZD.kml', 'uploadKmlFiles\\2022c83道孚抽水蓄能水电站可研阶段测绘FWX.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417904193537', '2020W30', '两河口水电站库区测绘及库容复核', 123, '0', '1', '077', '', '', '库容复核', '0', 23, '109,112,201', NULL, NULL, NULL, '2020-10-09', NULL, NULL, '2020-10-14', '2020-11-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417925165058', '2020C42', '孟底沟水电站对外交通辅助道路水毁修复工程1:500地形图测绘', 75, '1', '0', '095', '李任华', '13980088186', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-09-30', NULL, NULL, '2020-10-28', '2020-11-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417954525186', '2020W29', '黄河四川段综合治理可行性研究项目测绘工作项目						黄河四川段综合治理可行性研究项目测绘工作报价表				', 139, '0', '1', '031', '陈雄波', '13838385309', '地形图测绘', '0', 22, '107', NULL, NULL, NULL, '2020-09-25', NULL, NULL, '2020-09-27', '2021-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881417971302402', '2020W27', '绰斯甲水电站工程施工测量控制网复测', 102, '1', '1', '027', '刘忠雨', '13568905630', '施工测量控制网', '0', 23, '113', NULL, NULL, NULL, '2020-09-22', NULL, NULL, '2020-10-08', '2020-11-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418034216962', '2020W28', '溪洛渡水电站坝区土地勘界及测绘技术服务合同', 84, '0', '1', '052', '李利华', '15287060629', '勘界及测绘', '0', 23, '112', NULL, NULL, NULL, '2020-09-22', NULL, NULL, '2020-10-09', '2020-12-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418126491649', '2020C40', '老挝色拉龙一级水电站1:5000库区淹没放大地形图测绘', 144, '0', '0', '095', '欧文兵', '13980580419', '地形图测绘', '0', 21, '111', NULL, NULL, NULL, '2020-09-18', NULL, NULL, '2020-09-03', '2020-09-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418139074562', '2020C41', '加查水电站土地复垦地形图测绘', 75, '1', '0', '091', '陈林', '13730663670', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-09-18', NULL, NULL, '2020-09-25', '2020-10-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418155851778', '2020C38', '广州白云马沥物联网产业园水系改造项目地形图测绘', 84, '0', '0', '095', '李思嘉', '18190690323', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-09-10', NULL, NULL, '2020-09-16', '2020-09-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418172628994', '2020C39', '岷江流域820泥石流灾后抢险及修复设计地形图测绘', 84, '0', '0', '095', '田雄', '15902805101', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-09-10', NULL, NULL, '2020-09-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418185211906', '2020W26', '新疆哈密抽水蓄能电站三维扫描测量技术服务', 45, '1', '1', '088', '', '', '激光扫描', '0', 15, '108', NULL, NULL, NULL, '2020-09-10', NULL, NULL, '2020-09-12', '2020-09-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418197794818', '2020C37', '明台电站防护堤修复设计地形图测绘', 84, '0', '0', '095', '施裕兵', '13808213204', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-09-04', NULL, NULL, '2020-09-07', '2020-09-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418214572034', '2020C36', '汉源县万里工业园区整治工程地形图测绘', 139, '0', '0', '091', '陈林', '13730663670', '地形图测绘', '0', 21, '111,108,107', NULL, NULL, NULL, '2020-08-31', NULL, NULL, '2020-08-31', '2020-09-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418227154945', '2020W25', '昌都市河湖管理范围划定及岸线保护与利用规划编制项目', 65, '0', '1', '074', '', '', '河湖划界', '0', 23, '111,112', NULL, NULL, NULL, '2020-08-14', NULL, NULL, '2020-08-24', '2020-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418239737858', '2020W24', '泸县“房地一体”宅基地使用权、集体建设用地使用权及房屋所有权不动产登记项目', 33, '0', '1', '043', '税女士', '0830-8191923', '房地一体项目', '1', 23, '109,111,112,107', NULL, NULL, NULL, '2020-08-14', NULL, NULL, '2020-08-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418256515073', '2020C33', '涪江双江航电枢纽工程水库区及工程建设区1:500地形图测绘', NULL, '0', '0', '095', '张顺利', '13699068539', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-08-12', NULL, NULL, '2020-08-14', '2020-09-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418273292290', '2020W22', '自贡市沿滩新城区管理委员会卧龙湖东区基础测绘', 144, '0', '1', '115', '', '', '地形图测绘', '0', 15, '111,112,108', NULL, NULL, NULL, '2020-07-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418290069506', '2020C35', '西藏自治区朋曲河湖划界测绘项目', 84, '0', '0', '095', '刘家富', '13548009012', '河湖划定', '0', 21, '111,112', NULL, NULL, NULL, '2020-07-22', NULL, NULL, '2020-07-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418302652417', '2020C34', '广州市白云区市管河道防洪潮闸闭合段情况摸查坐标高程测量', 55, '1', '0', '095', '雷运华', '18782936832', '其它测绘项目', '0', 21, NULL, NULL, NULL, NULL, '2020-07-22', NULL, NULL, '2020-07-22', '2020-07-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418315235330', '2020W21', '金沙江（雷波县段）河道砂石储量勘测', NULL, '0', '1', '001', '', '', '地形图测绘', '0', 15, '109,112', NULL, NULL, NULL, '2020-07-13', NULL, NULL, '2020-07-13', '2020-07-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418327818241', '2020C32', '双江口水电站康生寺外部供水工程、大石凼居民点补测等测绘任务', 145, '0', '0', '091', '金勇', '13550046031', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-07-06', NULL, NULL, '2020-06-30', '2020-07-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418340401153', '2020C31', '羊湖太阳能抽蓄储能项目地形地类修正测绘及断面测绘', NULL, '0', '0', '073', '周小波', '18980568501', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-06-23', NULL, NULL, '2020-06-26', '2020-07-10', NULL, 'uploadKmlFiles\\2023C38-川藏（雅安）工业园区控制点.kml', 'uploadKmlFiles\\2023C38-川藏（雅安）工业园区范围线.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418369761282', '2020W20', '成都兴城投资集团有限公司2020年度建设项目工程测绘服务', 139, '0', '1', '011', '', '', '地形图测绘', '0', 15, '112,107', NULL, NULL, NULL, '2020-06-22', NULL, NULL, '2019-06-23', '2020-07-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418386538498', '2020C30', '巴基斯坦Tangir水电站地形图数字化', 39, '0', '0', '095', '唐忠敏', '13708003900、87399409', '地形图数字化', '0', 21, '111', NULL, NULL, NULL, '2020-06-17', NULL, NULL, '2020-06-17', '2020-06-26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418399121410', '2020C22', '广州番禺水环境治理项目测绘工程（一期、二期）', 65, '0', '0', '098', '郑晓君', '13540851610', '地形图测绘', '0', 23, '112', NULL, NULL, NULL, '2020-06-17', NULL, NULL, '2019-12-23', '2020-06-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418411704322', '2020C29', '西昌东河水库枢纽区1:500地形图测绘', 84, '0', '0', '095', '吴东利(87399879)', '13880559637', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-06-11', NULL, NULL, '2020-06-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418424287233', '2020C28', '大渡河猴子岩水电站尼洛河坝、菩提河坝移民安置点1:500地形图测绘', 102, '1', '0', '091', '王铁虎', '13980726634', '地形图测绘', '0', 21, '111,113', NULL, NULL, NULL, '2020-06-10', NULL, NULL, '2020-06-12', '2020-06-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418441064449', '2020C27', '大渡河双江口水电站阿斯布土料场1:1000断面测量', 145, '0', '0', '095', '袁国庆', '13541072590', '断面', '0', 21, '109,112', NULL, NULL, NULL, '2020-06-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418453647362', '2020C26', '大渡河汉源县青富段防洪工程', NULL, '0', '0', '091', '王铁虎', '13980726634', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-06-08', NULL, NULL, '2020-06-10', '2020-06-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418466230273', '2020C25', '大渡河硬梁包水电站三维地形曲面制作', 45, '1', '0', '095', '黄克戬', '13408699903、87392647', '三维地形面', '0', 21, '109', NULL, NULL, NULL, '2020-06-01', NULL, NULL, '2020-06-03', '2020-06-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418483007490', '2020W19', '老挝南欧江七级水电站库区地形测量数据采集项目', NULL, '0', '1', '103', '', '', '激光扫描', '0', 21, '111,108', NULL, NULL, NULL, '2020-05-29', NULL, NULL, '2020-06-16', '2020-08-14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418495590402', '2020C24', '西昌东河水库枢纽区1:1000三维地形面制作', 45, '1', '0', '095', '吴东利(87399879)', '13880559637', '三维地形面', '0', 21, '109', NULL, NULL, NULL, '2020-05-22', NULL, NULL, '2020-05-15', '2020-05-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418508173314', '2020C23', '溪洛渡水电站枢纽区、库区、移民安置点地形地类图坐标转换', 57, '0', '0', '091', '闫文益', '18121861225', '坐标转换', '0', 21, '111', NULL, NULL, NULL, '2020-05-22', NULL, NULL, '2020-05-25', '2020-05-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418524950530', '2020C21', '老木孔水电站航拍及三维演示测绘', 45, '1', '0', '095', '张顺高', '13808188003', '三维模型及视频制作', '0', 21, '109,108', NULL, NULL, NULL, '2020-05-20', NULL, NULL, '2020-06-19', '2020-07-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418541727745', '2020C20', '大渡河长河坝水电站汤坝新址1:500地形地类图测绘', 102, '1', '0', '091', '张波', '13708019335', '地形图测绘', '0', 21, '111,113,108', NULL, NULL, NULL, '2020-05-18', NULL, NULL, '2020-05-19', '2020-05-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418558504961', '2020W18', '南涧至云县高速公路控制地形测绘', NULL, '0', '1', '086', '柯文聪', '15558008707', '公路测量', '0', 15, '111,112', NULL, NULL, NULL, '2020-05-15', NULL, NULL, '2020-05-19', '2020-07-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418575282177', '2020C19', '重庆市开州区移民新城供水项目（鲤鱼塘水库）泄洪河道及引水渠道综合治理工程1:1000地形图测绘', 65, '0', '0', '095', '张顺高', '13808188003', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-05-12', NULL, NULL, '2020-05-13', '2020-05-16', NULL, 'uploadKmlFiles\\2023C10点.kml', 'uploadKmlFiles\\2023C10德登-范围线-CGCS2000-高斯投影3度带-中央经线99°.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418592059394', '2020C18', '大渡河绰斯甲河绰斯甲水电站1:1000地形图（含水下及断面）测绘', 145, '0', '0', '095', '刘放', '13980409051', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-05-07', NULL, NULL, '2020-05-11', '2020-05-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418608836610', '2020C17', '西藏昌都邦达机场公路测量（1期）', NULL, '1', '0', '095', '李任华', '13980088186', '公路测量', '0', 21, '112', NULL, NULL, NULL, '2020-05-06', NULL, NULL, '2020-05-07', '2020-05-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418625613825', '2020W17', '智慧旅游基础数据采集项目补测地形图', 39, '1', '1', '044', '', '', '地形图测绘', '0', 15, '111', NULL, NULL, NULL, '2020-04-24', NULL, NULL, '2020-05-06', '2020-05-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418642391041', '2020W16', '石棉县孟获城景区规划用地测绘', NULL, '0', '1', '053', '王军', '13795840666', '地形图测绘', '0', 23, '108', NULL, NULL, NULL, '2020-04-22', NULL, NULL, '2020-05-07', '2020-05-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418663362562', '2020W15', '贵州省六枝至安龙高速公路北盘江大桥、贵州省贵阳经金沙至古蔺高速公路乌江大桥等处二等跨河水准测量', 65, '0', '1', '021', '何正海', '13595100604', '公路测量', '0', 15, '112', NULL, NULL, NULL, '2020-04-22', NULL, NULL, '2020-04-23', '2020-04-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418680139778', '2020W10', '双江口水电站S220永久临时占地坐标转换工作', 145, '0', '1', '056', '付海东', '13388222713', '坐标转换', '0', 21, '112', NULL, NULL, NULL, '2020-04-17', NULL, NULL, '2020-04-21', '2020-04-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418696916993', '2020C16', '重庆潼南双江航电工程库区专项工程道路、防护工程测绘', 65, '0', '0', '091', '莫坤华', '13608086723', '地形图测绘', '0', 21, '112,118', NULL, NULL, NULL, '2020-03-26', NULL, NULL, '2020-04-27', '2020-05-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418713694209', '2020C15', '瀑布沟水电站竹马河1:1000地形图测绘', 65, '0', '0', '091', '曹凯', '18981631215', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-03-17', NULL, NULL, '2020-03-13', '2020-03-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418730471425', '2020W08', '四川岷江汉阳电站大坝外部变形监测（2020.3～2021.2定期观测和基准网基准值复测）', 65, '0', '1', '048', '何天龙', '18781502131', '工程监测', '0', 15, '112', NULL, NULL, NULL, '2020-03-13', NULL, NULL, '2020-03-01', '2021-02-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418747248642', '2020C14', '龚嘴水电站厂区生活污水改造建设方案坐标高程测绘', 65, '0', '0', '095', '向涛', '18581885020、87399920', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2020-03-11', NULL, NULL, '2020-03-14', '2020-03-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418764025857', '2020C13', '大渡河老鹰岩一级、二级水电站地形图测绘', 84, '0', '0', '095', '刘永波', '13438137962', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-03-06', NULL, NULL, '2020-03-10', '2020-04-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418776608769', '2020C11', '金沙江溪洛渡水电站河口变形边坡1:2000地形图测绘', 84, '0', '0', '091', '梁宇', '13908170231', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-03-06', NULL, NULL, '2020-03-10', '2020-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418793385986', '2020C12', '大岗山水电站得妥集镇实物指标调查配合测量', 65, '0', '0', '091', '曹凯', '18981631215', '实物指标配合测量', '0', 21, '112', NULL, NULL, NULL, '2020-03-06', NULL, NULL, '2020-03-08', '2020-03-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418810163201', '2020W07', '猴子岩变形监测（2020年）', 102, '1', '1', '024', '唐珂', '18190776696', '工程监测', '0', 15, '113', NULL, NULL, NULL, '2020-03-02', NULL, NULL, '2020-01-01', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418822746114', '2020C10', '大岗山水电站库区滑坡1:2000地形图测绘', 41, '0', '0', '091', '罗鹏', '13408698670', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-02-28', NULL, NULL, '2020-03-08', '2020-03-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418835329026', '2020C09', '大渡河硬梁包水电站茧业公司复建新址地形图测绘', 41, '0', '0', '091', '谢钢', '15882783788', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-02-27', NULL, NULL, '2020-03-02', '2020-03-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418852106241', '2020C08', '双江口水电站库周交通公路初步设计测量配合及施工图中桩测量工作', 145, '0', '0', '093', '吴永安', '13350891080', '公路测量', '0', 21, '112', NULL, NULL, NULL, '2020-02-27', NULL, NULL, '2020-03-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418864689154', '2020C07', '四川省乐山市马边县芦稿溪水库工程建设征地界桩测设', NULL, '0', '0', '095', '辛俊生', '13880952799', '界桩测设', '0', 21, '112', NULL, NULL, NULL, '2020-02-26', NULL, NULL, '2020-03-30', '2020-05-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418881466369', '2020W06', '邻水县小西河、柑子铺河、观音河、甘坝河、桥坝河、大湾河、九龙河、大石河等8条县级河流河道管理保护范围', 22, '0', '1', '039', '徐江', '13882659130', '河湖划定', '1', 15, '111,112', NULL, NULL, NULL, '2020-02-24', NULL, NULL, '2020-03-04', '2020-05-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418894049281', '2020C05', '西巴霞曲综合规划项目测绘', 84, '0', '0', '095', '石太军、罗勇', '13980519026、13808211293', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-02-19', NULL, NULL, '2020-03-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418910826498', '2020C04', '西巴霞曲水电规划项目测绘', 84, '0', '0', '095', '石太军、罗勇', '13980519026、13808211293', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-02-19', NULL, NULL, '2020-03-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418923409409', '2020C06', '西巴霞曲河湖划界项目测绘', 84, '0', '0', '095', '石太军、罗勇', '13980519026、13808211293', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2020-02-19', NULL, NULL, '2020-03-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418940186626', '2020C67', '两河口移民代建工程施工测量测绘服务（2020年）', 113, '1', '0', '090', '', '', '工程测量中心', '0', 23, '107', NULL, NULL, NULL, '2020-01-07', NULL, NULL, '2020-01-01', '2021-08-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418952769538', '2020W005', '四川省雅砻江两河口水电站工程测量中心服务（2020年）', 123, '0', '1', '017', '', '', '工程测量中心', '1', 15, '115', NULL, NULL, NULL, '2020-01-03', NULL, NULL, '2020-01-01', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418965352449', '2020W004', '四川大渡河双江口水电站枢纽工程测量技术服务（2020年）', 121, '1', '1', '056', '', '', '工程测量中心', '1', 15, '115', NULL, NULL, NULL, '2020-01-03', NULL, NULL, '2017-05-01', '2025-04-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418977935362', '2020W003', '大渡河金川水电站工程测量中心劳务配合（2020年）', 122, '0', '1', '104', '杨木子', '15274878801', '工程测量中心', '1', 15, '115', NULL, NULL, NULL, '2020-01-02', NULL, NULL, '2019-08-06', '2026-06-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881418994712578', '2020W001', '雅砻江二滩水电站大坝外部变形观测及谷坡稳定性监测（2020年）', 103, '1', '1', '077', '', '', '工程监测', '1', 15, '113', NULL, NULL, NULL, '2020-01-02', NULL, NULL, '2019-01-01', '2020-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419011489794', '2020W002', '雅砻江桐子林水电站大坝外部变形和近坝区滑坡体观测（2020年）', 103, '1', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 15, '113', NULL, NULL, NULL, '2020-01-02', NULL, NULL, '2020-01-01', '2020-12-31', NULL, 'uploadKmlFiles\\2023C04南江控制点成果.kml', 'uploadKmlFiles\\2023C04南江抽蓄tu.kml', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419028267010', '2019W34', '岷江汤坝航电输电线路测绘', NULL, '0', '1', '061', '李志勇', '13678136653', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-12-30', NULL, NULL, '2020-01-03', '2020-01-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419045044225', '2019W33', '美姑县扶贫项目土地整理区域1：2000高清正摄影像（DOM）制作', 33, '1', '1', '066', '韦凤', '17882297152', '地形图测绘', '0', 15, '112', NULL, NULL, NULL, '2019-12-27', NULL, NULL, '2019-12-29', '2020-01-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419057627138', '2020C001', '索朗嘎咕水利枢纽工程下游河道大断面测量', 52, '0', '0', '096', '彭金涛', '13981979946', '其它测绘项目', '0', 21, '112', NULL, NULL, NULL, '2019-12-25', NULL, NULL, '2019-12-26', '2020-01-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419070210050', '2020C003', '汉源县城二号通道改造工程地形图测绘', 84, '0', '0', '091', '梁炎', '17713530106', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-12-23', NULL, NULL, '2019-12-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419086987266', '2020C002', '汉源湖景观坝工程（一期）1:500地形图测绘', 84, '0', '0', '091', '梁炎', '17713530106', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-12-23', NULL, NULL, '2019-12-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419099570177', '2019W32', '长河坝水电站1:500河道地形图地形测绘', 65, '0', '1', '067', '孙洪亮', '13880637197', '地形图测绘', '0', 15, '112', NULL, NULL, NULL, '2019-12-16', NULL, NULL, '2019-12-17', '2019-12-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419112153089', '2019W31', '永善支线进场道路地形图补图', 65, '1', '1', '085', '施方', '15990110806', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-12-05', NULL, NULL, '2019-12-12', '2019-12-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419128930305', '2019C65', '西藏大古水电规划项目测绘', 33, '1', '0', '095', '李梓嘉', '028-87392939、18382178833', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2019-12-03', NULL, NULL, '2019-11-30', '2019-12-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419145707521', '2019W30', '丰都县高家镇情旅峡风景区1：500地形图测绘和实景三维模型制作', 65, '0', '1', '113', '谭总', '13896565206', '地形图测绘', '0', 15, '109,112', NULL, NULL, NULL, '2019-12-03', NULL, NULL, '2019-12-05', '2020-03-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419162484738', '2019C63', '金沙江上游波罗水电站白格堰塞湖水下地形图测绘', 84, '0', '0', '095', '陈长江', '13880616099', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-11-29', NULL, NULL, '2019-12-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419179261954', '2019C64', '大渡河绰斯甲水电站地形图及断面测量', 65, '0', '0', '095', '向贤友', '87499260、15928516168', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-11-29', NULL, NULL, '2019-12-04', '2019-12-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419191844866', '2019W29', '四川省雅安市名山区前进乡沿河村1:500地形图测绘', NULL, '0', '1', '062', '鄢书记【雅安市名山区前进乡】', '13881648252', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-11-29', NULL, NULL, '2019-11-30', '2019-12-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419208622081', '2019C60', '天府西河1:1000地形图测绘', 146, '1', '0', '098', '刘源、余志平', '13981830959、13648051708', '地形图测绘', '0', 21, '111,112', NULL, NULL, NULL, '2019-11-21', NULL, NULL, '2019-11-27', '2019-12-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419221204993', '2019C62', '映秀湾电站行洪论证和防洪能力复核断面测量', 65, '0', '0', '095', '黄良文', '028-87399292、13709011632', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2019-11-19', NULL, NULL, '2019-11-25', '2019-11-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419237982210', '2019W27', '二滩水电站大坝外部变形监测、桐子林水电站外部变形和近坝区滑坡体观测', 103, '1', '1', '079', '高翠峰', '0812-3331998', '工程监测', '0', 23, '113', NULL, NULL, NULL, '2019-11-14', NULL, NULL, '2019-01-01', '2019-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419254759426', '2019W28', '雅砻江桐子林水电站水库泥沙断面测量（2020年）', NULL, '1', '1', '079', '高翠峰', '0812-3331998', '其它测绘项目', '0', 23, '112', NULL, NULL, NULL, '2019-11-14', NULL, NULL, '2019-12-23', '2020-01-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419271536642', '2019C61', '猴子岩水电站孔玉乡泥洛河坝1：500地形图和格宗乡江口沟1：1000地形图', 84, '1', '0', '091', '李鑫', '18015795659', '地形图测绘', '0', 23, '111,112', NULL, NULL, NULL, '2019-11-14', NULL, NULL, '2019-11-18', '2019-11-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419284119553', '2019W26', '猴子岩水电站外部变形监测(2019年）', 102, '1', '1', '024', '唐珂', '18190776696', '工程监测', '1', 23, '113', NULL, NULL, NULL, '2019-11-14', NULL, NULL, '2019-01-01', '2019-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419296702466', '2019C19', '大渡河猴子岩水电站生态调度研究项目水下地形图及断面测绘', NULL, '0', '0', '096', '刘盛赟', '13679085311', '地形图测绘', '0', 23, '111,112', NULL, NULL, NULL, '2019-11-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419313479682', '2019C58', '铜街子水电站厂区生活污水接入地方管网建设方案坐标高程测绘', 65, '0', '0', '095', '张顺高', '028-87399041、13808188003', '其它测绘项目', '0', 21, '112', NULL, NULL, NULL, '2019-11-04', NULL, NULL, '2019-11-07', '2019-11-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419330256897', '2019C59', '龙潭水电站坝顶1:500平面图测量', 65, '1', '0', '095', '王剑', '028-87399930、13808006964', '地形图测绘', '0', 21, '112', NULL, NULL, NULL, '2019-11-04', NULL, NULL, '2019-11-04', '2019-11-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419347034113', '2019W01', '重庆市1:2000 3D产品及实景三维模型项目', 11, '0', '1', NULL, NULL, '', '', '0', NULL, '112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419363811330', '2019W03', '重庆市金科亿达两江健康科技城E3-2边坡朔石测量工程', 45, '1', '1', NULL, NULL, '', '', '0', NULL, '109,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-01-04', '2019-01-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419376394242', '2019W06', '成都市郫都区国土资源局郫都区第三次全国土地调查项目（包二）', 84, '0', '1', NULL, NULL, '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-03-01', '2021-09-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419388977153', '2019W08', '新津县第三次全国国土调查监理服务', 55, '0', '1', NULL, '晏女士', '18113113725', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-10-30', '2021-04-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419405754369', '2019W09', '自贡市沿滩区第三次全国国土调查服务项目', 33, '1', '1', NULL, '缪继超', '13684310941', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-02-20', '2021-12-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419422531586', '2019W04', '华蓥市渠江画廊田园综合体项目地形测绘', 84, '0', '1', NULL, NULL, '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419439308802', '2019C08', '老木孔航电枢纽工程初步设计施工总布置图坐标系转换', 84, '0', '0', '095', '罗勇', '13808211293', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419451891714', '2019W10', '四川省田湾河流域梯级水电站仁宗海水库库容曲线复测项目', 52, '0', '1', NULL, NULL, '', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-03-20', '2019-03-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419468668930', '2019W11', '阆中-仪陇-营山-达州高速公路阆中至营山段控制网复测', 103, '1', '1', NULL, NULL, '', '', '0', NULL, '113', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-05-16', '2019-05-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419481251841', '2019W12', '雅砻江两河口水电站两河口石料场至三汇桥地形图测绘、库容复核地形图补测', 61, '1', '1', NULL, NULL, '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419498029057', '2019W13', '成都市金牛区沙湾片区综合整治项目房屋立面图测绘', 45, '1', '1', NULL, '', '', '', '0', NULL, '109', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-04-18', '2019-06-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419514806274', '2019W14', '成都市东轴线项目地形图补测', 39, '1', '1', NULL, '罗晶', '15982493591', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419531583489', '2019W15', '大渡河双江口水电站枢纽工程施工测量控制网2019年度复测', 121, '1', '1', NULL, '董平', '13700936788', '', '0', NULL, '202', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-03-01', '2019-04-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419548360705', '2019W16', '四川省河湖管理范围划定项目地形图、断面测绘', NULL, '1', '1', NULL, NULL, '', '', '0', NULL, '112,111,113', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419565137921', '2019W17', '向家坝灌区渠道地形图测绘', 57, '1', '1', NULL, '', '', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419581915137', '2019W18', '雅砻江两河口水电站大坝、料场等工作面填筑量或开挖量测量', 123, '0', '1', NULL, '', '', '', '0', NULL, '201,109', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-06-30', '2019-07-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419594498049', '2019W19', '国网羊湖发电公司第七期压力钢管永久变形监测网校核项目', 103, '1', '1', NULL, '唐建康', '15889045051', '', '0', NULL, '113', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-07-16', '2019-08-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419607080962', '2019W20', '南江县农房登记权籍调查及测绘', 9, '1', '1', NULL, '', '', '', '0', NULL, '107,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419619663874', '2019W21', '德阳市罗江区自然资源局全域1:500数字化地形（地籍）测量和全域宅基地房地合一颁证项目（第二包）', 11, '1', '1', NULL, '', '', '', '0', NULL, '109,112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419632246785', '2019W22', '仁寿县清水镇东风渠地形图测绘', 65, '1', '1', NULL, '', '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-10-09', '2019-10-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419649024001', '2019W23', '四川自贡市富荣产城融合带基础设施建设项目（C、D段）测绘', 65, '1', '1', '102', '柯经理', '13858093421', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-09-21', '2019-09-28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419665801218', '2019C57', '孟底沟水电站深化设计地形图测绘', 65, '0', '0', '095', '薛云飞、祝华平', '13880571880、13808097237', '地形图测绘', '0', 23, '109,111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-11-05', '2019-12-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419682578433', '2019C14', '雅砻江中下游杨房沟水电站、卡拉水电站、二滩水电站地形图测绘', 57, '0', '0', '095', '地质处刘思丁', '13880826590', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419703549953', '2019C32', '天星坝水库枢纽工程水库区、建设区地形图坐标转换', 53, '0', '0', NULL, '王莉', '13880207686', '', '0', NULL, '107', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419741298689', '2019C35', '普格县甘天地二期风电场地形图测绘', 84, '0', '0', NULL, '温鹏', '87499921、13980526192', '', '0', NULL, '109,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419774853121', '2019C37', '江西抚州水环境项目坐标系转换', 57, '0', '0', NULL, '蔡庆', '18180651210', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419812601858', '2019C40', '四川省广元凉水泉风电场控制点坐标系转换', 57, '0', '0', NULL, '刘顺华', '13882022052、87499435', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419846156290', '2019C42', '白水江多诺水电站放空洞出口下游河道1:1000地形图测绘', 65, '0', '0', NULL, '曾勇', '13678129768', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-08-11', '2019-08-13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419883905026', '2019C45', '雅砻江孟底沟水电站金波石料场码头用地范围图坐标转换', 53, '0', '0', NULL, '', '', '', '0', NULL, '107', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419917459457', '2019C48', '西藏自治区霞曲流域水电规划', 84, '0', '0', '099', '李建兵', '13980752604', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-09-10', '2019-10-06', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419955208193', '2019C15', '四川省白水江多诺水电站施工测量控制网2019年复测', NULL, '0', '0', '094', '唐朝阳', '13708026642', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881419988762625', '2019C18', '大渡河双江口水电站库周交通公路配合放线测量', 121, '1', '0', NULL, '成都院基础设施分公司吴永安', '13350891080', '', '0', NULL, '202', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-05-05', '2019-05-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420043288578', '2019C30', '大渡河双江口太阳河公路1:2000地形图补测', 57, '0', '0', NULL, '吴永安', '13350891080', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-07-22', '2019-07-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420081037314', '2019C21', '汶川川能投资有限公司建材综合利用项目地形图测绘', 103, '1', '0', NULL, '曹华', '13980019909', '', '0', NULL, '113', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-04-26', '2019-04-30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420118786049', '2019C24', '大渡河双江口水电站足木足孔龙地形图坐标转换', 53, '0', '0', NULL, '欧玉鹏', '13688028219', '', '0', NULL, '107', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420152340482', '2019C27', '小金县小金川春厂坝抽水蓄能电站厂址水下地形及断面测绘', 103, '1', '0', NULL, '汤雪峰', '13880538710', '', '0', NULL, '113', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-05-16', '2019-05-24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420173312002', '2019C29', '大渡河双江口水电站当卡料场测1:1000横断面测绘', 121, '0', '0', NULL, '黎昌有', '13981813952', '', '0', NULL, '202', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-08-15', '2019-09-02', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420194283521', '2019W02', '雅砻江桐子林水电站水库泥沙断面测量（2019年）', NULL, '1', '1', NULL, NULL, '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420211060738', '2019W05', '自贡市自流井区河流管理与保护范围划定', 56, '1', '1', NULL, NULL, '', '', '0', NULL, '111,112,110', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-11-11', '2021-02-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420227837954', '2019W07', '泸县国土资源局第三次全国国土调查项目', 33, '1', '1', NULL, NULL, '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-01-23', '2022-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420240420865', '2019C25', '金沙江溪洛渡水电站库区雷波县作坊洗岸坡等配合测量', 65, '1', '0', NULL, '吴耀宇', '15928147187', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-09-16', '2019-10-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420257198082', '2019C05', '大渡河猴子岩水电站泥洛河坝引水项目地形图测绘', 84, '0', '0', '091', '王铁虎', '13980726634', '', '0', NULL, '112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420269780994', '2019C34', '老挝南碧水电站1:1000地形图补测', 39, '1', '0', NULL, '罗勇', '13808211293', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420290752514', '2019C01', '天府新区白沙水库1:500地形图复测', 52, '1', '0', '098', '', '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-01-04', '2019-01-15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420315918338', '2019C02', '雅砻江桐子林水电站配合测量', NULL, '0', '0', '091', '吴晓', '18583363583', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420336889857', '2019C03', '雅砻江二滩水电站后续项目三滩大沟1:500地形图测绘', NULL, '0', '0', '095', '秦光辉', '87399794', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420374638594', '2019C04', '喀麦隆巴岗德水电站测绘', 65, '1', '0', '095', '成勘院罗勇', '87398049、13808211293', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-01-07', '2019-02-03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420412387330', '2019C06', '成都市府河公园及宜居水岸工程地形图补测', NULL, '0', '0', '098', '曾子', '18582458712', '', '0', NULL, '112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420445941761', '2019C07', '大渡河双江口水电站脚木足集镇征地红线与孔龙垫高防护区地形图测绘', 121, '0', '0', '091', '何生兵', '13881743394', '', '0', NULL, '202,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420479496193', '2019C09', '江西抚州水环境测绘项目资料整理', 56, '1', '0', '098', '郑晓晶', '13540851610', '', '0', NULL, '110', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-02-06', '2019-02-18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420513050625', '2019C10', '雅砻江孟底沟、楞古、两河口水电站坐标系统转换', 53, '0', '0', '095', '薛云飞、陈秋华、金伟、汤雪峰、熊岗', '87399161、87399591、87499052、87399860、87398027', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420550799361', '2019C11', '雅砻江两河口水电站新增库周交通公路测量', 123, '0', '0', '093', '', '', '', '0', NULL, '201', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-02-25', '2019-03-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420584353793', '2019C12', '天府新区白沙水库1:500地形图第二次复测', 52, '0', '0', '098', '', '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-03-12', '2019-03-21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420617908225', '2019C13', '大渡河硬梁包水电站实物指标调查配合测量', 65, '1', '0', '091', '谢钢', '15882783788', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-03-12', '2019-10-19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420651462658', '2019C16', '大渡河长河坝水电站章古山土地开发整理地形地类图测绘', 57, '0', '0', '091', '成都院城发展工程分公司李强', '18215505713', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420685017090', '2019C17', '金沙江溪洛渡水电站天星坝水库干渠地形图补测', 140, '0', '0', NULL, '欧玉鹏', '13688028219', '', '0', NULL, '112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-04-09', '2019-04-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420718571521', '2019C20', '遂宁市城镇污水处理PPP项目测绘技术服务', 140, '0', '0', NULL, '李扬', '13980005622', '', '0', NULL, '112,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420756320257', '2019C22', '成都市武侯区鸡公堰平面整理地形图测绘', NULL, '0', '0', NULL, '郑晓晶', '13540851610', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-04-30', '2019-05-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420794068994', '2019C23', '大渡河硬梁包水电站首部枢纽区、刘河坝工区、厂区枢纽区地形图测绘', NULL, '0', '0', NULL, '尹建辉', '87399814', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420827623425', '2019C26', '西昌东河水库、西昌三河一海坐标系转换', NULL, '1', '0', NULL, '吴东利', '87399879', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-05-09', '2019-05-09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420861177858', '2019C28', '四川省汉源县垫高造地地形图测绘', 84, '0', '0', NULL, '梁雪坷', '15882141290', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420903120898', '2019C31', '广东省惠州市金山新天地水环境综合整治工程地形图测绘', 55, '0', '0', '098', '', '', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-04-10', '2020-08-20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420936675329', '2019C33', '尼泊尔沙拉公路修复改善项目配合测量', NULL, '0', '0', NULL, '李毅', '13688050092', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881420970229761', '2019C36', '重庆潼南双江航电枢纽项目地形图坐标系转换', 52, '0', '0', NULL, '李思嘉', '18190690323', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-07-17', '2019-07-17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421003784193', '2019C38', '叶巴滩水电站库区交通公路江边地形图、坝区潜在不稳定体地形图补测', NULL, '1', '0', NULL, '张冲', '13678146808', '', '0', NULL, '109,111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-07-25', '2019-07-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421041532929', '2019C39', '雅砻江两河口水电站普巴绒集镇垃圾填埋场1:500地形地类图', 57, '0', '0', NULL, '刘建', '1398217008', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421075087361', '2019C41', '大渡河双江口水电站双柏树移民安置点钻孔及断面测量', 121, '1', '0', NULL, '梁宇', '13908170231/65712230', '', '0', NULL, '202', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421108641794', '2019C43', '金沙江溪洛渡水电站库区公路地形图补测', 84, '0', '0', NULL, '高绍清', '13547966733', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421142196225', '2019C44', '雅砻江锦屏一级水电站枢纽区1:2000地形图测绘', 39, '1', '0', '095', '刘忠绪', '13688357635', '', '0', NULL, '111', NULL, NULL, NULL, '2019-10-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421175750658', '2019C46', '芦山县“8.23”特大洪水灾后复建工程测绘', 65, '0', '0', '093', '', '', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-08-31', '2019-10-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421209305089', '2019C47', '岷江流域“8.20”泥石流灾害恢复设计地形图测绘', NULL, '0', '0', '095', '陈秋华', '13708001725', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-09-05', '2019-09-05', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421242859521', '2019C49', '大渡河双江口水电站外部供水工程地形图补测', 65, '0', '0', '091', '欧玉鹏', '13688028219', '', '0', NULL, '112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-09-19', '2019-09-27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421276413954', '2019C50', '沱江河(江阳段)河湖管理范围划定项目测绘', NULL, '0', '0', '095', '陈涛', '13550222198', '', '0', NULL, '111,112', NULL, NULL, NULL, '2019-10-29', NULL, NULL, '2019-10-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421301579777', '2020C68', '硬梁包水电站拟矿区坐标转换（补登）', 57, '0', '1', '095', '王锋', '13981906689、87499048', '坐标转换', '0', 23, '111', NULL, NULL, NULL, '2019-10-24', NULL, NULL, '2019-10-09', '2019-10-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421318356994', '2019C55', '西昌东河水库供水综合工程坝区1：1000放大地形图', 39, '1', '0', '095', '吴东利', '028-87399879、13880559637', '其它测绘项目', '0', 23, '111', NULL, NULL, NULL, '2019-10-22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421335134209', '2019C54', '天星坝水库地形地类图补测', NULL, '0', '0', '091', '欧玉鹏', '13688028219', '其它测绘项目', '0', 21, '112', NULL, NULL, NULL, '2019-10-21', NULL, NULL, '2019-10-23', '2019-11-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421351911426', '2019C53', '猴子岩水电站菩提河坝安置点和土地复垦区地形图测绘', 102, '1', '0', '091', '李鑫', '13518143295', '其它测绘项目', '0', 21, '113', NULL, NULL, NULL, '2019-10-15', NULL, NULL, '2019-10-20', '2019-10-25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421368688642', '2019C52', '大渡河长河坝水电站汤坝料场坐标转换（转成2000坐标系）', 53, '0', '0', '091', '张波', '13981957088', '坐标转换', '0', 23, '113', NULL, NULL, NULL, '2019-10-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421385465858', '2019W25', '四川嘉陵江桐子壕航电枢纽上游束水墙铺盖监测', 65, '0', '1', '059', '谭处长', '18980337505', '工程监测', '0', 23, '109,112', NULL, NULL, NULL, '2019-10-10', NULL, NULL, '2019-10-20', '2020-09-29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421402243074', '2019W24', '石棉县流域面积1000km&sup2;以上河流河道管理范围划定服务采购项目', 52, '0', '1', '054', '', '', '河湖划定', '0', 24, '112', NULL, NULL, NULL, '2019-10-08', NULL, NULL, '2019-10-08', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421414825986', '2019C51', '大渡河猴子岩水电站汗牛公路测量', 102, '1', '0', '093', '王宏', '13981957088', '公路测量', '0', 23, '113', NULL, NULL, NULL, '2019-10-08', NULL, NULL, '2019-10-09', '2019-10-16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421427408898', '2019W35', '四川省雅砻江两河口水电站工程测量中心服务（2019年）', 123, '0', '1', '077', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2019-01-07', NULL, NULL, '2019-01-01', '2019-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421444186113', '2019W36', '四川大渡河双江口水电站枢纽工程测量中心服务（2019年）', 121, '1', '1', '056', '', '', '工程测量中心', '0', 23, '115', NULL, NULL, NULL, '2019-01-07', NULL, NULL, '2019-01-01', '2025-05-01', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421460963330', '2019C66', '两河口移民代建工程施工测量测绘服务（2019年）', 113, '1', '0', '090', '', '', '工程测量中心', '0', 23, '107', NULL, NULL, NULL, '2019-01-07', NULL, NULL, '2019-01-01', '2019-12-31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421477740546', '199801001', '红叶二级(黄土坡)电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421494517761', '199801002', '康定木格措', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421511294978', '199801003', '南川市鱼跳水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421528072194', '199801004', '宝兴河硗碛水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421544849409', '199801005', '嘉陵江南充青居电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421557432321', '199801006', '涪江射洪县柳树段防洪工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421574209538', '199801007', '涪江射洪县柳树段防洪工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421586792450', '199801008', '狮子坪电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421599375362', '199801009', '宝兴县西河若壁沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421611958273', '199801010', '杂谷脑河狮子坪电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421628735489', '199801011', ' 1.米易县丙谷镇 2.盐边县红格镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421645512705', '199801012', '姚河坝电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421662289921', '199801013', '金口河永乐电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421674872834', '199801014', '嘉陵江草街航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421691650050', '199801015', '卧龙', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421712621570', '199801016', '西藏林芝八一三级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421725204481', '199801018', '关口镇500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421741981698', '199801019', '金峰乡500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421754564609', '199801020', '都江堰', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421767147522', '199801021', '二滩水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421783924738', '199801022', '嘉陵江青居水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421796507649', '199801023', '都江堰市大观场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421813284866', '199801024', '云南省巧家县十里坪移民址引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421830062081', '199801025', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421846839298', '199802001', '峨边县金峨电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421867810818', '199802002', '狮子坪电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421901365249', '199802003', '宝兴县  杂谷脑河 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421943308290', '199802004', '宝兴县东河跷碛电\\黑水河电站\\田湾河青杠坡\\舟坝洋西沟料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421968474113', '199802005', 'YHSOURCE', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881421989445634', '199802006', '舟坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422014611458', '199802007', '田湾仰天窝 小天都 姚河坝 古城 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422043971585', '199802008', '田湾隧洞 仰天窝 小关子电站 舟坝牛尾沟 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422069137409', '199802009', '田湾大发厂址1\\田湾界碑石1\\田湾金窝厂址1\\田湾仰天窝调压井1(放)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422094303234', '199802010', '金银台加工厂5\\康定木格措5百\\南川鱼跳2\\狮子坪隧洞5(14-26)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422123663362', '199802011', '姜射坝闸址百5\\金银台料场1\\刘本坚金口河5\\田湾仁中海1', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422144634882', '199802012', '黑水色尔古厂址2\\黑水徐古闸址2\\金鹅坝区5百\\刘本坚毕棚沟5', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422173995009', '199802013', '古城横断面1\\黑水色尔古闸址2\\姜射坝厂址5百\\桑坪5百', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422203355137', '199802014', '黑水徐古厂址2\\姜射坝2支洞5百\\康定木格措5\\狮子坪丘地2', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422228520962', '199802015', '官地水电站 \\黑水河徐古电站 嘉陵江金银台电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422257881089', '199802016', '大渡河沿河 仁宗海水电站隧洞区 大发电站隧洞区 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422287241217', '199802017', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422312407041', '199802018', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422341767169', '199802019', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422366932993', '199802020', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422396293121', '199802021', ' 溪落渡水电站集镇 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422425653250', '199802022', '下允角500成果\\雅砻江牙根水电站\\永善500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422455013378', '199802023', '卧龙油竹坪\\乌东德电站\\溪洛渡移民\\大渡河瀑布沟水电站任家湾', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422480179201', '199802024', '大渡河木足水电站坝区\\娜允\\美姑河牛牛坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422505345025', '199802025', '尼日河规划\\渠江\\南桠河栗子坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422522122241', '199802026', '岷江福堂坝水电站\\二滩电站开挖竣工地形图\\金沙江溪落渡电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422538899458', '199802027', '福堂坝水电站\\色尔古厂.2千\\色尔古闸.2千\\徐古厂.2千\\徐古水库.1万\\徐古水库.1万', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422555676673', '199802028', '红石沟\\金盖\\金银台\\若壁沟.5千', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422568259585', '199802029', '康定木格措瑶池\\雅砻江两河口电站 冶勒电站水库淹没移民区土地调查图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422585036801', '199802030', '姜射坝\\金河施控网\\硗碛隧洞.5千\\水富码头', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422601814017', '199802031', '江津正式图\\外协\\物探\\宝兴河小关子电站管桥断面图.5百\\宝兴河小关子电站开关站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422618591234', '199802032', '金盘子\\木格错\\自一里\\金口河隧道区地形图.5千', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422635368450', '199901001', '金沙江溪洛渡电站坝区地形图1/2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422647951361', '199901002', '二滩水电站泄洪区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422660534273', '199901003', '岷江福堂坝水电站导流洞1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422677311490', '199901004', '康定木格措地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422710865922', '199901005', '康定木格措风景区芳草坪地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422748614657', '199901006', '马边河舟坝电站干坝沟公路带状地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422782169089', '199901007', '米易县丙谷镇二大队八队移民址地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422819917825', '199901008', '成都市自来水六厂扩建工程(B厂)汇流井地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422853472257', '199901009', '涪江射洪县柳树段防洪工程地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422887026690', '199901010', '狮子坪电站关田粘土料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422924775425', '199901011', '田湾河仁宗海水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422958329858', '199901012', '西坝变电站地形图200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881422991884289', '199901013', '金沙江溪洛渡水电站坝区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423029633026', '199901014', '西藏林芝八一三级水电站左厂区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423067381762', '199901015', '西藏林芝八一三级水电站左厂区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423100936194', '199901016', '姚河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423134490625', '199901017', '二滩水电站泄洪区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423172239361', '199901018', '岷江福堂坝水电站导流洞地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423209988098', '199901019', '康定木格措地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423243542530', '199901020', '康定木格措风景区芳草坪地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423281291265', '199901021', '成都市自来水六厂扩建工程(B厂)汇流井地形图200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423319040002', '199901022', '涪江射洪县柳树段防洪工程地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423352594434', '199901023', '涪江射洪县柳树段防洪工程地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423386148865', '199901024', '狮子坪电站九架棚沟坝壳料场地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423423897602', '199901025', '田湾河仁宗海水电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423457452034', '199901026', '米易县丙谷镇二大队八队移民址地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423495200769', '199901027', '红叶二级(黄土坡)电站厂址地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423528755202', '199901028', '西坝变电站地形图200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423566503937', '199901029', '西藏昌都城区防洪工程地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423600058370', '199901030', '西藏昌都城区防洪工程地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423633612801', '199901031', '西藏林芝八一三级水电站左厂区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423667167234', '199901032', '西藏林芝八一三级水电站左厂区地类地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423709110273', '199901033', '金沙江溪洛渡水电站坝区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423746859010', '199901034', '金沙江溪洛渡水电站库区云南省巧家县蒙姑乡十里坪移民新址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423776219138', '199901035', '金沙江溪洛渡水电站库区永善县黄华乡甘田村村公所新址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423801384962', '199901036', '金沙江溪洛渡水电站库区永善县黄华乡青岗村集镇地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423826550785', '199901037', '金沙江溪洛渡水电站库区金阳县小银木乡松林村移民址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423847522305', '199901038', '金沙江溪洛渡水电站库区青江乡 米 新址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423864299521', '199901039', '金沙江溪洛渡水电站金阳县双龙坝乡移民安置区地形地类图1', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423881076738', '199901040', '金沙江溪洛渡水电站金阳县双龙坝乡移民安置区地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423897853953', '199901041', '金沙江溪落渡水电站库区永善县黄坪乡新址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423914631169', '199901042', '金阳县德谷沟二级电站厂址地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423927214081', '199901043', '马边河舟坝电站干坝沟公路带状地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423948185602', '200001001', '马边河舟坝电站坝址地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423964962817', '200001002', '锦屏电站库区地形地类图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423981740033', '200001003', '冶勒水电站三岔河石料场地形图、断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881423998517249', '200001004', '云南省巧家县十里坪移民址引水工程新设渠道石匠房沟泉眼处地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424015294465', '200001005', '四川省金阳县松林坪移民址引水工程泉水沟地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424032071681', '200001006', '二滩水库下游河床变形观测横断面图200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424048848897', '200001007', '嘉陵江青居水电站闸址区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424061431809', '200001008', '四川省金阳县仓房水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424078209025', '200001009', '大渡河瀑布沟  1.坝区地形图2000     2.尼日河引水闸址区地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424094986242', '200001010', '大渡河瀑布沟坝区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424107569154', '200001011', '太平驿水电站调 压井地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424120152065', '200001012', '云南巧家县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424136929282', '200001013', '康定日地沟地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424149512193', '200001014', '康定瓦斯沟沟口地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424166289410', '200001015', '成勘院紫坪铺水文站地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424199843841', '200001016', '杂谷脑河梯级调度中心大楼地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424237592577', '200001017', '瀑布沟电站尼日河引水闸址区地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424275341313', '200001018', '火溪河水牛家水电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424308895746', '200001019', '福堂水电站施工用电变电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424346644482', '200001020', '都江堰', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424380198914', '200001021', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424413753346', '200001022', '金沙江溪落渡电站水富码头出港公路纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424451502081', '200001023', '金沙江溪洛渡水电站水富码头地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424485056513', '200001024', '金沙江溪洛渡电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424510222338', '200001025', '金风乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424531193857', '200001026', '黄家村测绘队平面图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424552165377', '200001027', '宝兴县东河民治水电站 \\瀑布沟水电站\\硗碛\\宝兴县小沟头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424568942593', '200001028', '硗碛\\乌东德基地\\雅砻江工委1000\\万工1000\\小堡1000\\迎政2000\\宰羊2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424585719809', '200001029', '草街\\永定桥渠线断面\\宰羊1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424602497025', '200001030', '宝兴小沟头水电站库区地形图 2000\\崇义\\甘洛2000\\官地库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424623468545', '200101001', '都江堰', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424640245761', '200101002', '江津防洪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424657022978', '200101003', '江津防洪1', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424677994497', '200101004', '锦屏坝厂区断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424703160321', '200101005', '锦屏坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424719937538', '200101006', '锦屏断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424736714753', '200101007', '锦屏辅助工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424753491970', '200101008', '瀑布沟成品图（库区、流沙河、乌斯河）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424770269186', '200101009', '瀑布沟公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424791240706', '200101010', '水磨', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424808017921', '200101011', '图廓', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424824795138', '200101012', '大渡河瀑布沟水电站乌斯河工区地形图 1:2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424841572354', '200101013', '昌都金河\\崇洲温江\\红叶\\苏只\\溪洛渡\\人宗海\\新政\\桐子林', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424858349570', '200101014', '直孔成品图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424879321089', '200101015', '直孔断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424896098306', '200101016', '瀑布沟公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424912875521', '200101017', '瀑布沟接边图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424929652738', '200101018', '瀑布沟控制网布置图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424950624258', '200101019', '瀑布沟面积图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424971595778', '200101020', '瀑布沟引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881424992567297', '200101021', '青城湖渡假村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425009344514', '200101022', '图廓', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425026121729', '200101023', '直孔接边图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425042898946', '200101024', '雅 江锦屏一级电站辅助工程  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425059676161', '200101025', '汉源引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425076453377', '200101026', '锦屏坝厂区断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425093230593', '200101027', '锦屏辅助工程  老沟  博凹', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425110007810', '200101028', '瀑布沟移民（大田移民安置区、永定桥、许家沟、大岩窝）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425130979329', '200101029', '沙溪电站下坝址1:1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425147756545', '200101030', '四川坪子', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425168728066', '200101031', '直孔公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425189699586', '200101032', '重庆变电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425210671105', '200101033', '2001二滩断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425227448322', '200101034', '崇州温江', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425244225538', '200101035', '大渡河沿河1万（63-198）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425261002754', '200101036', '都江堰', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425277779969', '200101037', '二滩断面12月', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425290362882', '200101038', '红叶库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425302945793', '200101039', '大渡河瀑布沟水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425319723010', '200101040', '黄河苏只', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425336500226', '200101041', '火溪河厂坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425357471745', '200101042', '夹江', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425370054658', '200101043', '江津防洪1', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425386831873', '200101044', '金河电站\\锦屏', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425403609089', '200101045', '锦屏辅助工程\\锦屏库区34\\尼日河断面\\瀑布沟\\瀑布沟成品图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425420386305', '200101046', '瀑布沟公路\\青城湖\\仁宗海\\水磨\\桐子林\\桐子林1\\图廓\\乌斯河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425432969217', '200101047', '乌斯河\\溪洛渡\\新政杂谷脑\\直孔\\紫坪铺', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425445552130', '200101048', '昌都金河电站\\崇州市隆兴镇\\崇州市\\大渡河瀑布沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425462329345', '200101049', '都江堰\\二滩水库\\红叶二级电站水库地形图\\火溪河水牛家', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425474912257', '200101050', '夹江县\\嘉陵江新政水电站图\\金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425491689474', '200101051', '尼日河口仁宗海桐子林', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425508466690', '200102001', '雅砻江锦屏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425521049602', '200102002', '锦屏大金河土调\\锦屏控制\\锦屏土调文档', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425537826818', '200102003', '雅砻江锦屏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425554604033', '200102004', '雅砻江锦屏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425579769858', '200102005', '金沙江溪洛渡电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425613324290', '200102006', '金沙江溪洛渡电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425646878721', '200102007', '金沙江溪洛渡电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425680433154', '200102008', '溪洛渡公路最新\\溪洛渡水库干海子滑坡地形图.5千\\新政', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425718181889', '200102009', '雅砻江锦屏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425751736321', '200102010', '小天都\\院建\\雅砻江锦屏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425785290753', '200102011', '青羊国土', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425823039490', '200102012', '田湾\\西藏林芝\\杂谷脑河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425856593922', '200102013', '沙牌\\舟坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881425894342658', '200102014', '古城薛城\\双江口水电站库区地类图\\溪洛渡交通桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426011783169', '200102015', '卧龙500\\溪洛渡坝区水下\\溪洛渡地形地类\\薛城坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426074697729', '200102016', '大渡河双江口水电站溪洛渡水电站薛城库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426112446465', '200102017', '溪洛渡基准网观测工作量及技术要求\\二滩大坝变形大地测量网投标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426146000898', '200201001', '草街库区\\民治5000\\田湾500旧', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426183749634', '200201002', '田湾\\卧龙\\下尔呷2000\\丹巴2000\\孔玉2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426217304065', '200201003', '硗碛500\\硗碛1000\\团结桥纵断面\\乌东德电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426250858498', '200201004', '下尔呷雅砻江工委1000\\锦屏一级水电站\\瀑布沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426292801537', '200201005', '草街航电工程库区横断面图\\草街原图\\草街闸址2000\\大渡河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426330550273', '200201006', '都江堰\\二滩坝后水下\\甘洛2000\\红叶渣场\\锦屏', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426368299009', '200201007', '瀑布沟水电站任家湾沙溪水电站狮子坪水电站官地电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426427019265', '200201008', '草街10000补充\\草街横断面\\草街闸址2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426464768002', '200201009', '水牛家水电站 硗碛万工\\小堡\\迎政\\宰羊\\宝兴县小沟头', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426498322434', '200201010', '宝兴县东河硗碛水电站 瀑布沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426523488257', '200201011', '大渡河长河坝电站大岗山电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426544459778', '200201012', '\\大渡河马奈坝区地形图\\太阳河口电站-放大', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426565431298', '200201013', '草街航电\\大渡河沿河\\二滩二道坝\\冶勒\\乌东德电站\\小堡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426586402817', '200201014', '嘉陵江草街航电\\民治\\二道坝 三滩沟\\大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881426603180033', '200201015', '草街\\大渡河10000\\下尔呷水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881427974717442', '200401001', '瀑布沟水电站三交坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881427991494658', '200401002', '雅砻江桐子林水电站库区/工程区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428012466177', '200401003', '木里河流域规划放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428029243393', '200401004', '瀑布沟资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428062797826', '200401005', '瀑布沟任家湾移民安置区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428096352258', '200401006', '宝兴县陇东出局沟水电站厂区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428134100994', '200401007', '木里河沙湾水电站库区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428167655426', '200401008', '雅砻江中游', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428209598466', '200401009', '宝兴西河出局沟水电站坝区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428234764290', '200401010', '雅砻江中游规划沿河带状地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428259930114', '200401011', '大渡河双江口水电站 黑水河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428280901634', '200401012', '嘉陵江草街航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428301873154', '200401013', '美姑河牛牛坝水电站厂区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428327038977', '200401014', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428348010497', '200401015', '龙滩2004年复测观测值最终成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428364787713', '200401016', '木里河固增水电站雅砻江锦屏一级水电站岷江', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428385759234', '200401017', '大渡河瀑布沟水电站大田移民安置地类1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428402536449', '200401018', '金沙江溪洛渡电站坝区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428419313665', '200401019', '雅砻江两河口水电站库区地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428448673793', '200401020', '雅砻江两河口水电站料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428461256706', '200401021', '木里河沙湾水电站厂址区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428478033922', '200401022', '宝兴河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428494811137', '200401023', '大渡河泸定/黄金坪水电站坝区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428511588353', '200401024', '美姑河（牛牛坝水电站坪头水电站）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428528365570', '200401025', '大渡河瀑布沟许家沟水利工程系列地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428545142786', '200401026', '大渡河瀑布沟水电站罗卜岗移民址1∶1000/1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428561920001', '200401027', '大渡河瀑布沟汇总资料（1）坝区/库区等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428578697217', '200402028', '大渡河瀑布沟汇总资料（2）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428595474433', '200402029', '大渡河瀑布沟汇总资料（3）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428612251650', '200402030', '大渡河瀑布沟水电站许家沟水利工程补充地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428629028865', '200402031', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428645806081', '200402032', '涪江规划测量（河道纵断面/古城/南坝/铁笼堡地形图）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428662583297', '200402033', '岷江黑水河柳坪水电站隧洞区1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428679360514', '200402034', '岷江（渭门水电站十里铺水电站）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428696137729', '200402035', '岷江黑水河色尔古水电站（无量河）理塘段毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428717109250', '200402036', '木里河固增水电站（引水线路地形图1∶5000/闸址地类图1∶1000）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428750663681', '200402037', '涪江规划测量（所有涪江电站的 成果及地形图）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428784218114', '200402038', '岷江流域（茂县段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428817772546', '200402039', '岷江黑水河色尔古水电站柳坪水电站坝址横断面图；渭门水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428847132674', '200402040', '岷江黑水河柳坪水电站涪江古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428868104194', '200402041', '岷江流域（宁江堡/色尔古坝区/渭门坝区1∶1000；十里铺1∶500）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428884881409', '200402042', '杂谷脑河狮子坪水电站邱地村料场地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428901658626', '200402043', '嘉陵江草街航电枢纽工程打石湾人工骨料场地形1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428918435841', '200402044', '嘉陵江草街航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428935213058', '200402045', '瀑布沟移民规划芦山/名山地形地类图1∶500（一）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428951990273', '200402046', '瀑布沟移民规划芦山/名山地形图及成果（二）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428968767489', '200402047', '瀑布沟移民规划芦山/名山资料（三）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428985544706', '200402048', '杂谷脑河古城/薛城水电站闸址河道平面图/纵断面图（一）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881428998127617', '200402049', '杂谷脑河古城/薛城水电站上、下厂址/闸址纵断面图（二）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429014904833', '200402050', '大渡河瀑布沟水电站石棉县白马移民地形图1∶2000/1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429035876353', '200402051', '大渡河金川水电站坝区地形图1∶2000  金川库区土地调查表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429073625089', '200402052', '狮子坪施工控制网复测成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429107179521', '200402053', '南桠河治勒水电站渣场全部资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429144928258', '200402054', '雅砻江锦屏水电站西昌盐源县梅雨镇移民安置1∶500地类', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429174288385', '200402055', '雅砻江两河口水电站征地勘测定界图1∶500及成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429195259906', '200402056', '美姑河坪头水电站闸址1∶1000及纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429216231425', '200402057', '岷江渭门/十里铺水电站库区1∶5000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429233008641', '200402058', '大渡河绰斯甲河流域规划色尔渠河道平面图1∶50000/纵断面图/成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429249785858', '200402059', '大渡河深溪沟水电站关村坝营地地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429262368769', '200402060', '大渡河长河坝电站孔玉电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429283340289', '200402061', '嘉陵江草街航电枢纽工程坝区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429295923201', '200402062', '大渡河流域俄热河河道平面图1∶50000及纵断面图和成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429312700418', '200402063', '俄日河厂房/闸址；斯约武闸址；沙湾引水（木里河）；岷江十里铺', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429329477633', '200402064', '木里河固增水电站闸址/茶布朗沟图/下撕洼图/控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429346254850', '200402065', '雅砻江官地水电站库区地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429363032065', '200402066', '岷江十里铺电站坝区1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429375614978', '200402067', '西藏雪隆藏布门巴水电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429392392193', '200402068', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429404975105', '200402069', '瀑布沟水电站白马安置区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429421752321', '200402070', '大渡河瀑布沟水电站永定桥供水工程人工骨料场1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429438529537', '200402071', '大渡河瀑布沟水电站库区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429455306753', '200402072', '金沙江溪洛渡水电站右岸缆机平台纵横断面及成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429472083969', '200402073', '大渡河金川水电站料场地形图（得胜梯/马厂/双柏树/金川）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429484666881', '200403074', '西藏扎雪水电站库区1∶5000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429497249793', '200403075', '大渡河绰斯甲河地形图及色尔曲河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429522415618', '200403076', '大渡河绰斯甲河沿河1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429539192833', '200403077', '大渡河绰斯甲河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429551775745', '200403078', '雅砻江官地水电站生活区1∶5000、坝区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429568552961', '200403079', '木里河沙湾水电站厂址区1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429585330177', '200403080', '雅砻江官地水电站生活区/工程区1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429602107393', '200403081', '大渡河瀑布沟库区永定桥水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429614690305', '200403082', '金沙江溪洛渡水电站溪洛渡沟垃圾场1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429631467521', '200403083', '美姑河坪头水电站厂区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429648244737', '200403084', '大渡河枕头坝电站坝区1∶2000地形图及纵横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429669216257', '200403085', '西藏雪隆藏布门巴电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429702770690', '200403086', '大渡河双江口电站金川移民址1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429736325121', '200403087', '大渡河巴旺电站坝址区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429765685250', '200403088', '美姑河坪头水电站伞地沟地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429799239682', '200403089', '美姑河坪头水电站厂区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429832794113', '200403090', '大渡河水卡子水电站丹巴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429866348546', '200403091', '雅砻江锦屏一级水电站草街航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429899902978', '200403092', '大渡河瀑布沟移民规划测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429933457410', '200403093', '大渡河黄金坪水电站上、中坝址1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881429967011842', '200403094', '大渡河马奈电站坝区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430000566274', '200403095', '嘉陵江草街航电枢纽工程桥头湾渣场1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430034120706', '200403096', '黑水县打古冰川水电站厂区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430067675138', '200403097', '都江堰成勘院上下基地1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430101229569', '200403098', '俄日河水电规划沿河放大1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430134784001', '200403099', '杂谷脑河狮子坪水电站梅多沟/大沟石料场1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430172532737', '200403100', '大渡河泸定水电站库区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430206087170', '200403101', '雅砻江官地水电站库区1∶5000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430243835906', '200403102', '木里河阳山料场沙湾水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430264807426', '200403103', '俄日河地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430285778946', '200403104', '白水江双河口电站深溪沟电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430306750465', '200403105', '白水江双河口电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430323527682', '200403106', '大渡河猴子岩水电站坝区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430340304898', '200403107', '大渡河俄日河水电站规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430357082113', '200403108', '美姑河坪头水电站瓦吉吉水电站木里河俄公堡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430373859330', '200403109', '黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430386442241', '200403110', '美姑河坪头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430407413761', '200403111', '美姑河瓦吉吉、瓦洛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430419996673', '200403112', '大渡河猴子岩水电站坝区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430440968193', '200403113', '大渡河瀑布沟水电站许家沟水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430478716930', '200403114', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430512271362', '200403115', '美姑河坪头水电站施工/业主营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430545825794', '200403116', '美姑河牛牛坝电站建设/施工营地1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430579380226', '200403117', '岷江渭门水电站库区滑坡1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430617128962', '200403118', '大渡河猴子岩水电站坝区1∶2000地形图（含水下地形）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430650683394', '200403119', '大渡河马奈电站坝区1∶1000地形图（不含水下）资用', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430684237825', '200403120', '美姑河牛牛坝水电站业主营地1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430717792258', '200403121', '雅砻江官地水电站大盐池1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430755540994', '200403122', '大渡河尼日河卡尔沟水电站厂址1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430784901122', '200403123', '大渡河尼日河引水首部枢纽交通洞1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430818455554', '200403124', '大渡河瀑布沟水电站许家沟水利工程主干渠1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430847815682', '200403125', '大渡河猴子岩水电站施工营地1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430868787201', '200403126', '木里河固增电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430889758722', '200403127', '美姑河牛牛坝水电站料场1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430906535937', '200403128', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430923313154', '200403129', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430940090369', '200403130', '大渡河马奈电站坝区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430956867585', '200404131', '大渡河瀑布沟电站广华村移民址1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430973644801', '200404132', '雅砻江两河口电站工程区1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881430990422018', '200404133', '大渡河泸定水电站坝区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431007199234', '200404134', '重庆市嘉陵江草街航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431023976450', '200404135', '大渡河猴子岩电站折洛土料场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431040753665', '200404136', '雅砻江两河口电站料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431057530882', '200404137', '美姑河瓦洛水电站库区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431074308097', '200404138', '大渡河猴子岩电站梭坡乡滑坡1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431091085314', '200404139', '大渡河黄金坪水电站上、中坝址水下1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431112056833', '200404140', '岷江渭门电站滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431149805570', '200404141', '美姑河引年入牛工程1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431183360002', '200404142', '大渡河瀑布沟电站汉源县城新址萝卜岗', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431221108738', '200404143', '大渡河猴子岩电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431254663170', '200404144', '大渡河猴子岩电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431288217601', '200404145', '木里河固增水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431321772034', '200404146', '雅砻江桐子林电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431359520769', '200404147', '雅砻江桐子林电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431393075201', '200404148', '大渡河黄金坪横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431426629633', '200404149', '大渡河瀑布沟电站石棉/汉源移民址测绘1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431468572673', '200404150', '华阳电器厂房屋面积量算', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431506321409', '200404151', '桐子林水电施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431539875841', '200404152', '宝兴跷蹊水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431581818882', '200404153', '大渡河瀑布沟电站永定桥主干渠/右干渠/左干渠地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431615373314', '200404154', '大渡河瀑布沟电站许家沟主干渠地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431653122050', '200404155', '美姑河牛牛坝水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431686676482', '200404156', '西藏藏呷水电站库区1∶10000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431724425217', '200404157', '金沙江上游1∶5万扫描地形图33张（青海玉树－竹巴龙）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431757979649', '200404158', '2005广西龙滩电站施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431791534081', '200501001', '木里河卡基娃水电站厂址横断面及跷蹊电站东河防护工程断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431829282817', '200501002', '木里河卡基娃水电站工程区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431862837249', '200501003', '木里河卡基娃水电站库区1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431896391681', '200501004', '木里河卡基娃水电站坝区1∶1000地形图、唐央滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431950917634', '200501005', '木里河卡基娃水电站工程区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881431984472065', '200501006', '木里河卡基娃水电站坝址区、工程区地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432022220801', '200501007', '木里河卡基娃水电站上、下厂址1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432055775233', '200501008', '木里河卡基娃水电站工程区、坝区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432093523970', '200501009', '木里河卡基娃水电站地形地类测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432131272705', '200501010', '锦屏大奔流、九龙河口料场、大沱、印坝子、洋房沟、木落脚', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432169021441', '200501011', '九寨沟多诺水电站1∶2000料场地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432206770178', '200501012', '九寨沟县白水江青龙电站多诺电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432240324609', '200501013', '九寨沟县白水江青龙电站厂区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432278073346', '200501014', '九寨沟多诺水电站渣场1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432315822082', '200501015', '九寨沟县白水江青龙电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432349376514', '200501016', '汉源萝卜岗', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432382930946', '200501017', '汉源萝卜岗1∶500、1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432420679681', '200501018', '瀑布沟汉源县新址萝卜岗1∶500、1∶1000地形测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432458428418', '200501019', '瀑布沟电站石棉、汉源移民安置点地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432496177154', '200501020', '足木足河1∶10000（缺170、179、180）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432529731585', '200501021', '北川1∶2000、1∶5000、1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432563286018', '200501022', '火溪河阴平水电站支洞口1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432601034754', '200501023', '大渡河卡尔沟水电站厂区地形补测图资料集及1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432634589185', '200501024', '金沙江上游1∶50000扫描地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432668143618', '200501025', '雅砻江桐子林电站施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432710086658', '200501026', '太阳河水电站1号支洞施工便道工程测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432747835394', '200501027', '成勘院电梯公寓沉降观测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432781389825', '200501028', '岷江十里铺库区1∶5000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432819138561', '200501029', '西藏雅鲁藏布江呷水电站库区放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432848498689', '200501030', '西藏羊湖电站压力钢管永久性变形监测首期观测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432882053122', '200502031', '西藏羊卓雍湖水电站进水口1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432919801858', '200502032', '跷蹊水电站 卡卡瓦集镇新址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432961744897', '200502033', '宝兴河跷蹊水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881432995299329', '200502034', '跷蹊渣场 流沙河1∶2000图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433033048066', '200502035', '宝兴河跷蹊渣场1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433066602497', '200502036', '宝兴县东河跷蹊水电站九寨沟县白水江青龙电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433104351233', '200502037', '跷蹊电站东河防护工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433142099969', '200502038', '雅安市荥经县庙岗乡庙岗村地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433175654402', '200502039', '通口河邓家电站厂区、坝址1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433213403137', '200502040', '官地电站公路1∶500地形图、官地油库/炸药库1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433246957570', '200502041', '官地水电站1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433280512001', '200502042', '官地油库/炸药库1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433305677825', '200502043', '雅砻江官地水电站金河营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433351815169', '200502044', '雅砻江官地水电站施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433381175297', '200502045', '雅砻江官地水电站九寨沟白水江青龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433406341122', '200502046', '官地水电站大盐池营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433431506946', '200502047', '雅砻江官地电站大盐池营地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433460867073', '200502048', '美姑河瓦吉吉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433490227201', '200502049', '美姑河牛牛坝尔马洛/西滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433519587329', '200502050', '美姑河牛牛坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433548947457', '200502051', '美姑河牛牛坝石膏厂料场 1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433574113282', '200502052', '美姑河牛牛坝依迁/巴古拉打滑坡1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433599279105', '200502053', '美姑河四千千1∶1000料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433628639234', '200502054', '美姑河牛牛坝年年沟料场1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433657999362', '200502055', '美姑河牛牛坝引年入牛工程1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433683165186', '200502056', '美姑河引年入牛工程1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433704136705', '200502057', '美姑河牛牛坝水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433733496834', '200502058', '美姑河牛牛坝库区1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433754468354', '200502059', '美姑河坪头电站放大图1∶5000、施工营地地形图、5号渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433783828482', '200502060', '美姑河牛牛坝电站库区滑坡地形', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433808994305', '200502061', '美姑河坪头电站乐约沟/柳洪沟放大地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433834160130', '200502062', '美姑河坪头水电站5号渣场1∶2000、施工营地地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433859325953', '200502063', '龙头石水电站集镇、农田防护工程安顺及安清1∶2000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433888686082', '200502064', '大渡河龙头石水电站集镇、农田防护工程安顺及安靖', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433913851905', '200502065', '大渡河深溪沟库区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433939017729', '200502066', '大渡河深溪沟库区1∶2000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433964183553', '200502067', '大渡河深溪沟变电站1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881433985155074', '200502068', '大渡河深溪沟电站苏古村营地1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434014515202', '200502069', '大渡河深溪沟电站苏古村营地进场公路1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434043875329', '200502070', '大渡河泸定移民址 大草坝/伞岗坪/五里沟移民', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434069041153', '200502071', '大渡河硬梁包电站放大图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434098401281', '200502072', '大渡河双江口电站阿斯布/大石函料场1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434123567106', '200502073', '大渡河巴底坝区1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434152927233', '200502074', '大渡河巴底水电站黄土岗料场及补充料场1∶1000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434173898753', '200502075', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434199064577', '200502076', '瀑布沟永定桥主干渠/右干渠/左干渠1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434224230401', '200502077', '大渡河永定桥渡槽、隧道口、许家沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434249396225', '200502078', '大渡河永定桥渡槽、隧道口、主干渠/右干渠/左干渠', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434274562050', '200502079', '大渡河永定桥下坝址1∶1000地形图、坝轴线横断面成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434303922177', '200502080', '大渡河永定桥水利工程放大图范围1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434324893697', '200503081', '九寨沟多诺补测、永定桥库区1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434354253825', '200503082', '2005年田湾河控制网复测资料（2005年10月）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434375225346', '200503083', '田湾河梯级水电站施工控制网（2005年复测资料）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434404585473', '200503084', '金康水电站隧洞区1∶5000地形图、闸址区1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434425556994', '200503085', '双河水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434454917122', '200503086', '金川水电站新扎沟内公路深溪沟水电站沟内', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434475888641', '200503087', '金沙江上游', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434505248769', '200503088', '金沙江溪洛渡电站移民规划1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434530414593', '200503089', '绰斯甲河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434568163330', '200503090', '杂谷脑河桑坪水电站；革什扎河泸定库区坪头渣场多诺电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434601717762', '200503091', '雅砻江牙根水电站坝址区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434639466497', '200503092', '革什扎河二瓦槽水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434673020930', '200503093', '革什扎河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434706575362', '200503094', '黑水河毛尔盖水电站1∶1000地类地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434744324097', '200503095', '黑水河毛尔盖水电站1∶1000移民址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434777878530', '200503096', '黑水河毛尔盖水电站黑水县林业局科技园苗圃1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434811432961', '200503097', '西藏羊湖抽水蓄能电站压力钢管（明管段）变形监测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434849181697', '200503098', '锦屏一级大沱生活区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434882736130', '200503099', '宝兴东河跷蹊水电站卡卡瓦地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434916290561', '200503100', '雅砻江沿河二滩高抗', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434949844994', '200503101', '溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881434979205121', '200503102', '长河坝水电站公路隧洞口左岸渣场等1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435008565249', '200503103', '长河坝电站料场黄金坪水电站料场1;2000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435033731073', '200503104', '大渡河长河坝电站库区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435058896897', '200503105', '大渡河长河坝电站库区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435088257026', '200504106', '长河坝水电站、吉牛电站洞区、泸定电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435117617153', '200504107', '大渡河沿河1∶10000地形图 63-198', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435142782978', '200504108', '大渡河沿河1∶10000地形图（2005年8月）   63-198', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435172143105', '200504109', '大渡河巴底水电站坝址区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435201503233', '200504110', '美姑河牛牛坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435226669057', '200504111', '美姑河牛牛坝水电站牛牛坝村移民安置点1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435251834881', '200504112', '美姑河牛牛坝水电站厂区永久桥址1∶500地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435281195009', '200504113', '美姑河牛牛坝水电站1＃2＃3＃渣场1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435306360834', '200504114', '美姑河柳洪水电站闸首左岸1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435331526658', '200504115', '官地水电站黑水河沟水处理用地1∶500地形图（出口）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435360886785', '200504116', '官地水电站黑水河沟水处理用地1∶500地形图（入口）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435390246913', '200504117', '官地水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435423801345', '200504118', '官地水电站大桥沟/虎山滩营地1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435461550081', '200504119', '黑水河毛尔盖电站施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435495104514', '200504120', '黑水县、麻窝、闸窝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435528658945', '200504121', '黑水河毛尔盖', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435566407681', '200504122', '通口河（', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435599962114', '200504123', '通口河漩坪水电站库区1∶2000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435633516545', '200504124', '通口河漩坪水电站库区地类图、料场（望江/石纽）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435671265281', '200505125', '通口河漩坪水电站库区地类图、料场地形图、土调表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435704819713', '200505126', '通口河漩坪水电站库区、料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435738374145', '200505127', '金沙江上游水电开发规划沿河1∶10000放大图139幅', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435776122882', '200505128', '金沙江上游水电开发河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435813871617', '200505129', '金沙江上游坝址地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435847426049', '200505130', '金沙江上游规划坝区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435880980481', '200505131', '金沙江上游水电规划、安顺场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435918729218', '200505132', '金沙江上游水电开发各电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435952283650', '200505133', '金沙江溪洛渡水电站库区1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881435998420993', '200505134', '阿坝铝厂场地稳定性监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436036169729', '200505135', '两河口/二瓦槽厂区、闸区、大桑闸区、大渡河（石棉）先锋', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436069724162', '200505136', '桐子林电站（原二滩电站料场）料场1∶1000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436103278593', '200505137', '宝兴河跷蹊水电站白水江青龙电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436136833025', '200505138', '跷蹊地形图1∶1000/1∶5000(98年完成）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436174581761', '200505139', '大渡河金川水电站大渡河巴底电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436203941889', '200505140', '大渡河金川水电站（石家沟/周山堆料场1∶2000）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436241690625', '200505141', '青龙水电站施工控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436279439362', '200505142', '多诺水电站施工控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436312993793', '200505143', '雅砻江官地水电站金河营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436346548225', '200505144', '雅砻江官地水电站大桥沟1∶25000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436380102658', '200505145', '永定桥料场、库区  及文字资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436417851393', '200505146', '丹巴、革什扎河、大桑厂区、革什扎河两河口厂区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436451405825', '200505147', '大渡河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436489154561', '200505148', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436522708993', '200505149', '革什扎河、大桑水电站厂区地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436556263426', '200505150', '大渡河革什扎河吉牛水电站上、下闸区1∶500地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436589817857', '200505151', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436623372289', '200505152', '大渡河龙头石水电站新民乡移民安置区地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436656926722', '200505153', '革什扎河大桑电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436682092545', '200505154', '革什扎河吉牛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436711452673', '200505155', '瀑布沟水电站移民址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436736618498', '200505156', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436765978625', '200505157', '大渡河革什扎河吉牛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436795338754', '200506158', '美姑河牛牛坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436820504578', '200506159', '美姑河牛牛坝水电站牛牛坝村移民安置点1∶1000补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436845670402', '200506160', '绰斯甲河革什扎河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436875030529', '200506161', '狮子坪水电站石古磨沟地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436900196353', '200506162', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436925362177', '200506163', '泸定水电站施工测量控制网2005年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436954722305', '200506164', '雅砻江官地水电站坝址区地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881436979888129', '200506165', '雅砻江锦屏水电站肖昌沟、三滩渣场地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437009248257', '200506166', '雅砻江牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437038608386', '200506167', '宝兴跷蹊水电站卡卡瓦引水工程地类1∶1000/断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437059579905', '200506168', '宝兴河民治水电站施工测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437088940034', '200506169', '宝兴河跷蹊水电站卡卡瓦引水工程纵横断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437114105858', '200506170', '大渡河长河坝水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437143465985', '200506171', '大渡河猴子岩水电站折洛沟带状地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437168631809', '200506172', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437193797634', '200506173', '大渡河黄金坪水电站坝区地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437244129281', '200506174', '革什扎河二瓦槽电站料场及业主营地地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437277683714', '200506175', '革什扎河二瓦槽电站吉牛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437315432450', '200506176', '两河口隧洞测量控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437348986881', '200506177', '大渡河金川水电站新扎沟石料场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437382541313', '200506178', '大渡河龙头石水电站安顺/安靖防护工程横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437420290050', '200506179', '大渡河龙头石水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437453844482', '200506180', '龙头石水电站安靖/干海子/松岗村/宿大坪料场1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437487398913', '200506181', '双江口水电站松岗防护工程；成勘院石人小区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437520953346', '200506182', '大渡河双江口水电站库区地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437554507778', '200506183', '大渡河深溪沟水电站施工测量控制网2005年复测成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437588062209', '200506184', '大渡河深溪沟水电站施控网2005年复测成果及2004年', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437621616641', '200506185', '大渡河瀑布沟水电站建设征地汉源县右岸界桩像片（1）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437650976770', '200507186', '大渡河瀑布沟水电站建设征地汉源县左岸界桩像片（2）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437684531201', '200507187', '大渡河瀑布沟水电站建设征地像片（3）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437722279937', '200507188', '大渡河瀑布沟水电站建设征地石棉县左岸界桩像片（4）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437755834370', '200507189', '大渡河瀑布沟水电站建设征地影响区界桩像片（5）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437789388802', '200507190', '大渡河瀑布沟水电站建设征地枢纽区界桩像片（6）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437822943234', '200507191', '大渡河瀑布沟水电站建设征地界桩图纸及测量报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437856497665', '200507192', '大渡河瀑布沟水电站建设征地成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437894246401', '200507193', '大渡河瀑布沟水电站建设征地干流点之记', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437927800834', '200507194', '大渡河瀑布沟水电站建设征地影响区/施工区点之记', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437961355265', '200601001', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881437994909697', '200601002', '大渡河长河坝水电站野坝/江咀安置点及横断面图及控制资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438032658434', '200601003', '大渡河黄金坪水电站坝区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438066212865', '200601004', '大渡河猴子岩水电站坝区1∶1000地形图（0－69）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438108155905', '200601005', '通口河漩坪水电站下坝址1∶2000地形地类图及横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438141710337', '200601006', '西藏雅鲁藏布江藏木水电站枢纽区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438175264770', '200601007', '雅砻江官地水电站大盐池马鞍山营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438208819201', '200601008', '大渡河金川水电站库区及枢纽工程占地区地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438242373634', '200601009', '美姑河牛牛坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438275928065', '200601010', '美姑河牛牛坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438309482498', '200601011', '大渡河瀑布沟水电站永定桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438343036930', '200601012', '雅砻江牙根水电站施工区1∶5000地形图（补测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438376591361', '200601013', '雅砻江牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438410145794', '200601014', '雅砻江牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438443700226', '200601015', '三打古河二道桥水电站热水沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438477254658', '200601016', '美姑河牛牛坝水电站连渣洛河纵/横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438510809089', '200601017', '宝兴河跷蹊水电站斑鸠沟/革梁沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438548557825', '200601018', '雅砻江两河口水电站营地1∶200地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438582112257', '200601019', '大渡河大岗山水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438615666689', '200601020', '火溪河阴平水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438653415426', '200601021', '广西红水河龙滩水电站施控网2006年复测测量成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438686969858', '200601022', '大渡河猴子岩水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438720524289', '200601023', '大渡河双江口水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438754078721', '200601024', '美姑河柳洪水电站库区横断面图及成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438787633154', '200601025', '大渡河瀑布沟水电站雅砻江官地水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438821187586', '200601026', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438854742018', '200601027', '大瑞线澜沧江1、2号特大桥工点地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438888296449', '200601028', '通口河漩坪水电站集镇新址供水工程引水线路1∶1000地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438921850881', '200601029', '锦屏一级水电站干海子泥石流调查1∶10000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438947016705', '200601030', '白溪、漳腊、松潘县、黄胆关1∶50000地图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881438984765442', '200601031', '阿坝铝厂变形监测第五期观测成果（2005－9）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439014125569', '200601032', '大渡河大岗山水电站泸定', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439047680002', '200601033', '白水江黑河水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439081234433', '200601034', '白水江青龙水电站场地（ABCDEN)地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439114788865', '200601035', '大渡河泸定水电站咱里沟引水渠', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439152537602', '200601036', '宝兴河跷蹊水电站卡卡瓦集镇污水处理站1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439186092034', '200601037', '大渡河长河坝水电站章古河坝1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439219646465', '200601038', '大渡河黄金坪水电站章古河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439257395202', '200601039', '双江口水电站施控网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439290949633', '200601040', '大渡河大岗山水电站；大渡河瀑布沟水电站；大渡河金川水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439324504065', '200601041', '大渡河黄金坪水电站牛棚子河坝/耙丫', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439358058497', '200601042', '舍联章古黄金坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439395807233', '200601043', '大渡河黄金坪水电站牛棚子/耙丫/长河坝水电站章古河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439429361666', '200601044', '大渡河瀑布沟水电站卡尔沟/加里俄呷料场1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439467110402', '200601045', '西藏藏木水电站西藏加查水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439504859137', '200601046', '大渡河大岗山水电站坝区/泄洪洞进水口1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439542607874', '200601047', '大渡河长河坝水电站新江咀料场/响水洞1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439576162305', '200602048', '大渡河黄金坪水电站坝区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439609716738', '200602049', '大渡河黄金坪水电站坝区1∶1000地形图（补测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439643271169', '200602050', '泸定水电站建设征地实物调查（2006年2－5月全部资料）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439681019906', '200602051', '大渡河泸定水电站甘露寺/大坪/挖角坪移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439714574337', '200602052', '雅砻江官地水电站施工区横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439748128769', '200602053', '白水江黑河塘水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439781683202', '200602054', '白水江陵江水电站白水江青龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439815237634', '200602055', '白水江永乐水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439848792065', '200602056', '白水江永乐水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439886540801', '200602057', '漩坪水电站集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439924289538', '200602058', '大渡河猴子岩水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439957843970', '200602059', '雅砻江官地水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881439991398402', '200602060', '涪江上游铁笼堡水电站枢纽区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440024952833', '200602061', '铁笼堡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440058507266', '200602062', '革什扎河磨子沟/两河口库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440096256002', '200602063', '雅砻江中游规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440129810434', '200602064', '丽香线金沙江特大桥资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440163364866', '200602065', '金沙江上游规划横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440196919297', '200602066', '金沙江上游规划地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440234668034', '200602067', '金沙江上游规划保护区河风景区特征点坐标/经纬度成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440268222465', '200602068', '关口资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440301776897', '200602069', '关口水库资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440339525634', '200602070', '杂谷脑河狮子坪水电站渣场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440373080065', '200602071', '流沙河河道整治1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440406634497', '200602072', '黑水河毛尔盖水电站1－9号渣场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440456966145', '200602073', '金川业主营地1∶200地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440494714882', '200602074', '通口河漩坪水电站漩坪集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440528269313', '200602075', '大渡河大岗山库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440561823746', '200602076', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440595378177', '200602077', '白水江规划及控制资料等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440628932609', '200603078', '通口河漩坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440662487042', '200603079', '通口河漩坪水电站马岭岩堆积体地形图及横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440696041474', '200603080', '西藏羊湖二厂厂址/进水口1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440733790209', '200603081', '西藏羊湖二厂厂址引水线路1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440767344641', '200603082', '杂谷脑河狮子坪水电站纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440805093378', '200603083', '雅砻江两河口水电站承包商营地1∶200地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440838647809', '200603084', '雅砻江两河口水电站湾地沟1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440872202242', '200603085', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440905756673', '200603086', '雅砻江两河口水电站可乐沟引水工程1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440939311105', '200603087', '雅砻江两河口水电站庆大沟支沟渣场1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440972865537', '200603088', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881440993837057', '200603089', '岷江十里铺水电站尾水－吉鱼坝址河道纵断面图（改过）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441014808578', '200603090', '金沙江苏洼龙坝址1∶2000地形图（扩测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441031585794', '200603091', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441044168706', '200603092', '金沙江溪洛渡水电站巧家县移民安置区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441060945921', '200603093', '金沙江溪洛渡水电站水库土地调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441077723138', '200603094', '吉牛、二瓦槽施工控制网（2006年报业主）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441094500353', '200603095', '金川水电站导线成果及控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441111277570', '200603096', '锦屏一级水电站施工区生活垃圾焚烧场1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441132249090', '200603097', '大渡河瀑布沟水电站流沙河河道整治', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441149026306', '200603098', '木里河卡基娃水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441165803521', '200603099', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441182580737', '200603100', '通口河漩坪水电站禹里集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441199357953', '200603101', '通口河漩坪水电站漩坪集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441216135170', '200603102', '大渡河双江口水电站阿斯布隧洞口1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441232912385', '200603103', '大渡河双江口水电站交通工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441245495297', '200603104', '雅砻江锦屏水电站盐原县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441262272514', '200603105', '雅砻江官地水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441274855426', '200603106', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441291632642', '200603107', '大渡河猴子岩水电站坝址区1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441308409858', '200603108', '金沙江岗托水电站坝区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441325187074', '200603109', '塔吉克斯坦奥布尔东电站枢纽区1∶10000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441341964289', '200603110', '杂谷脑河古城水电站通化沟沙板岩料场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441362935809', '200603111', '大渡河瀑布沟水电站卡尔沟/加里俄呷料场横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441379713026', '200603112', '大渡河双江口水电站绰斯甲桥1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441396490242', '200603113', '金沙江上游水电规划雅通坝址1∶2000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441413267458', '200603114', '泸定水电站军事用地复建', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441430044674', '200603115', '大渡河瀑布沟水电站青岗坪滑坡1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441446821890', '200603116', '大渡河双江口水电站根扎大桥1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441463599105', '200603117', '大渡河猴子岩水电站生活区1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441480376321', '200603118', '大渡河猴子岩水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441501347841', '200603119', '永定桥下坝址库区1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441518125057', '200603120', '漩坪电站集镇新址控制测量成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441534902274', '200604121', '西藏羊湖第三期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441551679489', '200604122', '白水江（多诺水电站坝区/青龙水电站交通桥1∶500地形图）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441581039618', '200604123', '大渡河瀑布沟水电站枢纽区1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441602011137', '200604124', '涪江上游铁笼堡水电站枢纽区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441618788353', '200604125', '大渡河猴子岩水电站折洛1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441635565570', '200604126', '大渡河猴子岩水电站坝址区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441652342785', '200604127', '大渡河黄金坪水电站库区1480米以下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441664925698', '200604128', '哈萨克斯坦莫伊纳克水电站1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441681702914', '200604129', '岷江上游中段规划1∶10000纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441702674434', '200604130', '金沙江溪洛渡水电站坝区复测1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441736228866', '200604131', '大渡河龙头石水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441765588993', '200604132', '雅砻江两河口水电站公路1、2区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441790754817', '200604133', '白水江陵江水电站引水线路1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441807532033', '200604134', '白水江永乐水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441824309249', '200604135', '金沙江上游规划叶巴滩上、下坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441845280769', '200604136', '大岗山水电站挖角乡挖角乡集镇居民小区1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441866252290', '200604137', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441904001026', '200604138', '黑水河毛尔盖水电站库区松黑县道改线公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441937555458', '200604139', '龙滩监测网/变形监测网复核', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441962721281', '200604140', '雅鲁藏布江中下游河段沿河1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881441987887105', '200604141', '大渡河猴子岩水电站折洛沟1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442017247234', '200604142', '黑水河色尔古水电站右坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442038218753', '200604143', '老挝水电站放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442063384577', '200604144', '雅鲁藏布江藏木水电站库区/坝区断面图及', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442084356098', '200604145', '毛尔盖坝址区平面地质图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442105327617', '200604146', '木里河卡基娃水电站坝址区1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442122104833', '200605147', '大渡河老鹰岩水电站坝址区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442143076354', '200605148', '紫坪铺水电站阿坝铝厂变形监测首期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442168242177', '200605149', '紫坪铺水电站阿坝铝厂变形监测第五期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442201796610', '200605150', '紫坪铺水电站阿坝铝厂变形监测第二期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442231156738', '200605151', '双江口水电站公路施控网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442256322562', '200605152', '南桠河栗子坪施控网2006年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442273099778', '200605153', '大渡河瀑布沟水电站耳足移民址1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442294071297', '200605154', '大渡河瀑布沟水电站耳足移民址1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442323431425', '200605155', '雅砻江两河口水电站库区（雅砻江段/鲜水河段/庆大沟段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442344402946', '200605156', '雅砻江锦屏一级水电站大沱生活区（营地）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442361180162', '200605157', '大渡河黄金坪水电站章古河坝羊厂沟引水工程1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442382151681', '200605158', '大渡河安顺、老鹰岩水电站坝区1∶2000地形地类图及控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442403123202', '200605159', '大渡河黄金坪水电站坝区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442424094721', '200605160', '金沙江溪洛渡水电站成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442440871938', '200605161', '通口河漩坪水电站坝区苦竹坝1∶2000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442461843458', '200605162', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442478620674', '200605163', '大渡河大岗山水电站挖角渣场1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442499592193', '200605164', '瓦斯河龙洞水电站库区、闸区、引水隧洞区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442520563713', '200605165', '雅砻江孟底沟/张牙沟带状放大1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442541535233', '200605166', '大渡河瀑布沟水电站流沙河河道整治1∶5000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442562506754', '200605167', '塔吉克斯坦亚湾水电站1∶10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442587672577', '200605168', '紫坪铺水电站阿坝铝厂变形监测第三期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442612838402', '200605169', '大渡河安顺、老鹰岩水电站库区1∶5000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442638004225', '200605170', '金沙江上游波罗水电站下坝址1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442658975746', '200605171', '金沙江上游岗托水电站上、下坝址1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442675752962', '200605172', '大渡河猴子岩水电站上坝址（左岸补测）1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442688335874', '200605173', '木里河卡基娃水电站业主营地1∶500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442705113090', '200605174', '紫坪铺水电站施工控制网资料（报业主）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442730278914', '200605175', '涪江铁笼堡水电站蜈蚣口/北山坪1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442751250433', '200605176', '雅砻江两河口水电站志里村/西地村土料场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442772221954', '200605177', '西藏羊湖二厂', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442797387777', '200605178', '雅砻江上游水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442830942210', '200605179', '雅砻江两河口水电站油库、炸药库1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442864496642', '200605180', '通口河漩坪水电站瓦厂村料场1∶1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442902245377', '200605181', '金沙江水电规划苏洼龙水电站坝址区1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442931605506', '200605182', '毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442956771330', '200605183', '金沙江王大龙水电站坝址1∶2000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442973548545', '200605184', '毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881442990325762', '200605185', '四川省雅砻江两河口水电站公路施工控制网一、二期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443007102977', '200605186', '白水江永乐水电站引水线路（左岸扩测）1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443023880193', '200605187', '黑水河毛尔盖水电站知木林乡苗圃1∶1000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443036463106', '200605188', '金沙江上游岗托水电站上、下坝址1∶2000地形图（补测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443053240321', '200605189', '金沙江溪洛渡水电站永善县务基乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443070017537', '200605190', '毛尔盖水电站木渎河坝1∶1000放大地形图（范围增加）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443086794754', '200605191', '大渡河猴子岩水电站色郎沟—寸进村1∶5000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443103571970', '200605192', '毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443120349185', '200605193', '雅砻江上游水电规划河段纵断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443137126402', '200605194', '大渡河猴子岩水电站上坝址1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443153903617', '200605195', '宝兴河出局沟水电站渣场1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443166486529', '200605196', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443179069441', '200605197', '黑水河毛尔盖水电站色多河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443191652353', '200605198', '柳洪滑坡1∶500DEM', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443204235265', '200605199', '金沙江溪洛渡水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443221012482', '200605200', '大渡河深溪沟水电站施工控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443237789697', '200605201', '黑水河毛尔盖水电站色多河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443254566914', '200605202', '大渡河猴子岩水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443271344129', '200605203', '石棉安顺老鹰岩控制资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443288121345', '200605204', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443304898562', '200605205', '塔吉克斯坦亚湾水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443325870081', '200605206', '大渡河泸定水电站泸定城区1∶2000河段地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443342647298', '200605207', '雅砻江牙根水电站库区横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443359424514', '200605208', '无量河水电规划资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443376201729', '200605209', '金沙江上游水电规划呷丁坝址区1∶5000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443392978945', '200605210', '雅砻江上游水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443409756162', '200605211', '大渡河革什扎河吉牛水电站渣场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443422339074', '200605212', '金沙江昌波水电站上坝址至厂址引水线路1∶5000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443439116289', '200701001', '黑水河毛尔盖水电站移民安置区及引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443451699201', '200701002', '塔吉克斯坦亚湾水电站库区调查表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443464282114', '200701003', '湾地沟/可乐沟导线成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443476865026', '200701004', '大渡河大岗山水电站挖角桃坝渣场地形图1∶500及控制资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443489447938', '200701005', '美姑河柳洪水电站滑坡500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443506225153', '200701006', '坪头施控网2006年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443523002369', '200701007', '金沙江溪洛渡水电站永善县务基乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443539779585', '200701008', '长河坝放大图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443552362498', '200701009', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443564945410', '200701010', '大渡河泸定水电站移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443581722625', '200701011', '金沙江上游波罗水电站上下坝址地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443598499841', '200701012', '金沙江上游规划成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443611082754', '200701013', '紫坪铺水库区阿坝州铝厂场地变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443627859970', '200701014', '大渡河干流（足木足河）卜寺沟水电站坝址区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443661414402', '200701015', '大渡河长河坝水电站泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443694968833', '200701016', '金沙江上游叶巴滩水电站库区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443728523266', '200701017', '金沙江昌波水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443762077698', '200701018', '大渡河双江口水电站坝区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443791437826', '200701019', '大渡河泸定水电站四湾', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443824992257', '200701020', '西藏羊湖抽水蓄能电站二厂', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443858546690', '200701021', '金沙江上游波罗水电站上下坝址地形图（补测）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443892101122', '200701022', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443917266945', '200701023', '雅砻江上游规划各水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443942432769', '200701024', '瀑布沟甘洛县耳足新的新移民安置点（耳足二期）地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443963404290', '200701025', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443980181505', '200701026', '古城水电站厂房后坡监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881443996958721', '200701027', '瀑布沟水电站桂贤乡中心村移民安置点地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444009541634', '200701028', '大渡河双江口水电站孔龙村移民址地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444026318849', '200701029', '长河坝施工控制网2005年(报业主)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444043096066', '200701030', '雅砻江上游水电规划温波水电站库区补充放大图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444055678978', '200701031', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444068261890', '200701032', '金沙江溪洛渡水电站巧家县老街子/太平移民安置区地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444080844801', '200701033', '无量河水电规划的GPS五等导线成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444097622018', '200701034', '雅砻江两河口水电站公路测量控制成果 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444118593537', '200701035', '大渡河瀑布沟水电站白马移民安置区引水渠地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444147953665', '200701036', '西藏羊湖抽水蓄能电站二厂', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444181508098', '200701037', '大渡河泸定水电站田坝引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444215062529', '200701038', '大渡河泸定水电站大坝至挖角引水工程地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444248616961', '200701039', '西藏羊湖抽水蓄能电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444282171394', '200701040', '雅砻江官地水电站业主营地打倮水源地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444311531522', '200701041', '大渡河大岗山水电站库区湾东大桥/磨西桥地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444340891649', '200701042', '黑水河毛尔盖水电站红岩乡填方地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444366057473', '200701043', '广西红水河龙滩水电站施控网(2007年复测)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444391223298', '200701044', '柳洪首期监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444416389121', '200701045', '大渡河双江口水电站墨尔基移民址地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444441554945', '200701046', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444466720770', '200701047', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444491886593', '200701048', '瀑布沟水电站两河口河道整治、崖勒沟料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444525441025', '200701049', '黑水河毛尔盖水电站库周交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444571578369', '200701050', '大渡河泸定水电站伞岗坪引水工程地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444605132802', '200701051', '瀑布沟水电站加里俄呷、卡尔沟料场地形及横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444642881537', '200701052', '大渡河硬梁包水电站厂址/闸址地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444680630273', '200701053', '金沙江奔子栏梯级水电站阿洛共坝址坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444718379009', '200701054', '雅砻江楞古/孟底沟水电站坝址区外围1∶25000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444751933441', '200701055', '瀑布沟库区石棉矿尾矿地形与断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444785487874', '200701056', '泸定水电站移民安置点引水工程及交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444819042306', '200701057', '田湾河2006复测(成勘院)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444856791041', '200701058', '雅砻江楞古水电站库区地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444886151169', '200701059', ' 泸定县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444919705602', '200701060', '四川瓦斯河龙洞水电站红岩窝沟放大地形图5万', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444953260034', '200701061', '美姑河柳洪水电站厂区滑坡地形图测绘2006-151', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881444986814465', '200701062', '瀑布沟水电站水处理场地形图测绘2006-036', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445024563202', '200701063', '安宁河洼脑水电站1∶2000地形图及闸首1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445053923329', '200701064', '大渡河大岗山水电站得妥吊桥纵横断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445087477761', '200701065', '黑水河毛尔盖水电站日布/色多河坝/木渎河坝移民安置区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445121032193', '200701066', '东河西昌城市供水地形图正式图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445154586626', '200701067', '雅砻江上游河段各梯级电站坝址坐标经纬度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445188141058', '200701068', '大渡河瀑布沟汉源富泉地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445221695490', '200701069', '大渡河瀑布沟水电站控制成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445255249921', '200701070', '雅砻江温波水电站库区地形图10000（三维改二维）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445292998658', '200702071', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445326553090', '200702072', '大渡河双江口水电站石广东集镇新址地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445360107522', '200702073', '长河坝水电站移民安置点地形地类测绘NO2007-013', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445393661953', '200702074', '硬梁包水电站闸厂址地形地类图测绘NO2006-133', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445427216385', '200702075', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445460770818', '200702076', '四川瓦斯河龙洞水电站红岩窝沟放大地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445494325249', '200702077', '大渡河泸定水电站海子村土料场地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445527879681', '200702078', '大渡河双江口水电站木尔宗土料场地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445561434113', '200702079', '大渡河泸定水电站五里沟对外交通公路地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445594988545', '200702080', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445628542977', '200702081', '西藏断面巴玉/达古/加查/街需/冷达/索朗嘎姑断面成果/妥峡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445662097409', '200702082', '大渡河达维水电站上下坝址区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445699846145', '200702083', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445729206274', '200702084', '大渡河大岗山水电站得妥乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445762760706', '200702085', '大岗山水电站<磨西河大桥/湾东大桥/得妥大桥>地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445800509441', '200702086', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445834063873', '200702087', '大渡河瀑布沟水电站三星生产开发区地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445863424001', '200702088', '大渡河双江口电站孔龙集镇新址地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445896978433', '200702089', '卡基娃水电站水库淹没影响区界桩测设资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445930532865', '200702090', '大渡河双江口水电站库周地形图梭磨河左岸/绰斯甲河2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445964087298', '200702091', '大渡河大岗山水电站库区磨西沟移民点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881445997641729', '200702092', '大渡河双江口水电站观音桥移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446031196161', '200702093', '雅砻江中游改算成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446064750593', '200702094', '金沙江苏洼龙水电站坝址区地形图10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446098305025', '200702095', '木里河卡基娃水电站库区地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446131859457', '200702096', '溪洛渡巧家县控制成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446165413890', '200702097', '白水江黑河塘水电站磨房沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446198968321', '200702098', '大渡河泸定水电站海子施工道路地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446232522753', '200702099', '大渡河大岗山水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446266077186', '200702100', '大渡河足木足河卜寺沟水电站坝址区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446299631617', '200702101', '金沙江岗托水电站施工场地地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446337380354', '200702102', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446370934786', '200702103', '大渡河干流（足木足河）卜寺沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446404489218', '200702104', '大渡河干流（足木足河）卜寺沟水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446442237953', '200702105', '大渡河猴子岩水电站施工测量控制网布置图及技术设计书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446475792386', '200702106', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446509346817', '200702107', '白水江多诺水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446547095554', '200702108', '长江梯级数字化图（江安/石棚/新路口）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446580649986', '200702109', '大渡河革什扎河吉牛水电站4号/5号渣场地形图及控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446618398722', '200702110', '西藏上.下线断面资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446651953154', '200702111', '大渡河黄金坪水电站二台子移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446685507585', '200702112', '  木尔基移民安置点及引水工', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446719062018', '200702113', '大渡河双江口水电站库周地形图梭磨河右岸2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446752616449', '200702114', '白水江黑河塘、多诺水电站革什扎河吉牛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446786170882', '200702115', '雅鲁藏布江藏木水电站料场地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446823919617', '200702116', '雅鲁藏布江街需水电站坝区地形图2000新(扩测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446861668353', '200702117', '大渡河大岗山水电站湾东电站道路地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446895222786', '200702118', '双江口水电站木尔宗土料场地形地类图测绘NO2007-025', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446932971522', '200702119', '大渡河双江口水电站坝下河道地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881446966525953', '200702120', '紫坪铺水电站阿坝铝厂监测资料（新五期）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447000080385', '200702121', '黑水河毛尔盖水电站色尔古集中安置区地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447037829122', '200702122', '白水江多诺水电站二道桥施工场地地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447075577858', '200702123', '白水江黑河水电站绕纳村引水遂洞地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447109132290', '200702124', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447142686721', '200702125', '毛尔盖移民区地形地类图补充测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447176241153', '200702126', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447209795586', '200702127', '金沙江波罗、藏曲、偶曲、增曲断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447243350018', '200702128', '雅砻江楞古水电站厂址区地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447276904450', '200702129', '白水江永乐水电站厂址区地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447310458882', '200702130', '白水江永乐水电站调节池地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447344013314', '200702131', '足木足河地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447377567745', '200702132', '雅砻江上游3个坝址图2007年05月补测(木罗、木乃、新龙）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447411122178', '200702133', '大渡河猴子岩水电站孔玉乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447444676609', '200703134', '大渡河猴子岩水电站丹巴白呷依村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447478231042', '200703135', '柳洪压力管道山体稳定性监测长江宜宾至合江段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447511785474', '200703136', '西昌市东河水库坝址区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447541145602', '200703137', '柳洪压力管道山体稳定性监测第3期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447574700034', '200703138', '大渡河猴子岩水电站格宗乡移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447608254465', '200703139', '西昌东河纵横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447641808898', '200703140', '大渡河猴子岩水电站格宗乡引水工程地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447679557633', '200703141', '长江宜宾－合江段河道平面图及纵横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447713112066', '200703142', '沙湾施控网；卡基娃施控网（2007年复测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447750860802', '200703143', '金沙江昌波水电站(库区地形图10000/厂址区地形图2000)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447784415233', '200703144', '坪头施控网资料2007', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447817969666', '200703145', '西藏雅鲁藏布江藏木水电站施工区地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447855718402', '200703146', '瓦斯沟龙洞水电站工程区放大地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447893467137', '200703147', '金沙江岗托/波罗水电站1∶10000地形图成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447927021569', '200703148', '大渡河瀑布沟水电站黑马沟鱼类增殖站地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447960576001', '200703149', '大渡河大岗山水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881447994130433', '200703150', '长江宜宾—合江段水利资源利用研究地形图10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448027684865', '200703151', '深溪沟水电站界桩上交资料(业主)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448065433602', '200703152', '无量河确如多厂址1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448098988034', '200703153', '青龙水电站施工测量控制网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448132542465', '200703154', '大渡河干流足木足河卜寺沟水电站库区草登乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448174485506', '200703155', '大渡河猴子岩水电站白呷依村引水工程地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448212234241', '200703156', '岷江干流（鸳鸯桥—太平河段）水电规划地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448245788673', '200703157', '雅砻江楞古水电站坝址区地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448279343105', '200703158', '长江宜宾至合江段放大地形图2000(4个梯级）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448312897538', '200703159', '深溪沟水电站建设征地界桩测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448346451969', '200703160', '大渡河黄金坪水电站厂区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448380006401', '200703161', '岷江干流（鸳鸯桥～太平河段）水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448413560834', '200703162', ' 大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448447115266', '200703163', '大渡河猴子岩水电站小金日尔河坝安置点及生产用地地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448480669698', '200703164', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448514224130', '200703165', '大渡河瀑布沟水电站（尼日河）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448551972865', '200703166', '达维、巴拉库区放大图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448585527297', '200703167', '雅砻江孟底沟水电站施工场地坝址区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448619081729', '200703168', '西藏雅鲁藏布江中游规划测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448656830465', '200703169', '叶巴滩水电站横断面测绘NO2007-018', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448690384897', '200703170', '关于坪头水电站施工测量控制网(2007年复测)的审查意见的复函', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448719745026', '200703171', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448757493762', '200703172', '金沙江上游波罗水电站Y508K27珈玛祖、德弄沟土料场地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448791048194', '200703173', '岗托水电站库区测绘资料NO2007-019', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448820408322', '200703174', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448853962753', '200703175', '大渡河支流绰斯甲河绰斯甲水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448887517185', '200703176', '岷江太平水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448921071617', '200703177', '西藏雅鲁藏布江里龙水电站坝区放大地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448954626050', '200703178', '双江口水电站坝区/绰斯甲水电站闸厂区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881448988180482', '200703179', '大渡河双江口水电站白赊村移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449021734914', '200703180', '大渡河猴子岩水电站日尔河坝移民安置点引水渠地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449055289346', '200704181', '金沙江波罗库区地形地类图2000及控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449088843778', '200704182', '金沙江上游岗托水电站库区2000地形地类图及控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449122398210', '200704183', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449155952641', '200704184', '巴拉（上坝址/下坝址/厂址）及达维上坝址地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449189507073', '200704185', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449223061505', '200704186', '西藏羊湖抽水蓄能水电站二厂进水口地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449256615937', '200704187', '西昌市东河水库坝址区地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449290170370', '200704188', '大渡河双江口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449319530497', '200704189', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449369862146', '200704190', '西藏羊湖抽水蓄能水电站水下地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449403416578', '200704191', '羊湖二厂测绘资料/雅鲁藏布江中游水电规划测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449432776706', '200704192', '金沙江上游岗托水电站血嘎土料场地形地类2000及控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449466331137', '200704193', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449499885569', '200704194', '涪江中坝河段综合治理规划5000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449533440002', '200704195', '大渡河支流绰斯甲河绰斯甲水电站厂闸址地形图1000及控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449558605826', '200704196', '紫坪铺阿坝铝厂(新6期观测）监测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449583771649', '200704197', '大渡河双江口水电站斯米地村移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449604743170', '200704198', '金沙江上游岗托水电站料场地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449629908993', '200704199', '大渡河泸定水电站潘沟移民规划地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449659269121', '200704200', '西藏雅鲁藏布江江木拉水电站坝区放大地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449684434946', '200704201', '涪江中坝河段综合治理规划1∶2000地形图(500缩小的）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449705406466', '200704202', '大渡河猴子岩水电站白呷依村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449734766593', '200704203', '大渡河双江口水电站因戈落村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449759932417', '200704204', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449785098242', '200704205', '大渡河双江口水电站木尔多、斯鸟及斯米地村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449810264065', '200704206', '白水江多诺水电站厂房地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449839624193', '200704207', '大渡河瀑布沟水电站万工乡引水工程引水线路地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449864790017', '200704208', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449894150145', '200704209', '波罗水电站料场及库区测绘资料NO2007-027、039', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449919315969', '200704210', '雅砻江孟底沟水电站库区地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449940287490', '200704211', '通口河邓家水电站(引水线路2000/闸区1000)地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449969647618', '200704212', '大渡河泸定水电站泸定县泸桥镇咱里村二组地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881449994813442', '200704213', '大渡河大岗山水电站泸定县杵坭乡瓦斯营盘公路地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450019979265', '200704214', '卡基娃水电站施工区界桩测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450045145090', '200704215', '长江宜宾至合江段放大地形图2000(江安/榕山/石棚/新路口)梯级', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450074505217', '200704216', '大渡河绰斯甲水电站工程区地形图5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450108059650', '200704217', '大渡河瀑布沟水电站黑马沟鱼类增殖站地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450141614082', '200704218', '羊湖抽水蓄能电站二厂下线进水口地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450175168513', '200704219', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450208722945', '200704220', '哈萨克斯坦玛依纳水电站地形图数字化', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450242277377', '200704221', '金沙江溪洛渡水电站湾河水利工程上下坝址1∶2000地形地类图及控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450275831810', '200704222', '两河口施控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450317774850', '200704223', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450355523586', '200704224', '金沙江下游1∶10000地形图测图成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450380689409', '200704225', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450401660930', '200705226', '大渡河大岗山水电站泸定县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450422632450', '200705227', '通口河漩坪水电站大坝下游至曹山沟料场地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450439409665', '200705228', '通口河漩坪水电站槽山沟料场A区B区C区料场编绘地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450456186882', '200705229', '白水江多诺水电站坝区、料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450472964098', '200705230', '大岗山施控网2007年度复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450485547010', '200705231', '柳洪压力管道山体第5期监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450506518530', '200705232', '美姑河牛牛坝水电站(库区-厂区)地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450540072962', '200705233', '涪江中坝河段治理规划1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450573627393', '200705234', '雅砻江楞古水电站力邱河地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450611376130', '200705235', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450644930561', '200705236', '雅砻江两河口水电站坝区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450674290690', '200705237', '大渡河瀑布沟水电站万工乡公路地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450707845121', '200705238', '大渡河双江口水电站因戈落红房子安置点地形地类500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450745593857', '200705239', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450779148289', '200705240', '沙溪施控网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450812702721', '200705241', '大渡河双江口水电站因戈落红房子移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450846257153', '200705242', '绰斯甲水电站工程区1∶5000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450879811586', '200705243', '金沙江上游岗托水电站库区面积量算成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450917560322', '200705244', '涪江中坝段河道纵横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450951114753', '200705245', '雅砻江两河口水电站坝区地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881450988863490', '200705246', '大渡河瀑布沟水电站九襄镇甘溪坝移民安置点地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451022417921', '200705247', '金沙江苏洼龙水电站库区地形图10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451055972354', '200705248', '大渡河双江口水电站业隆村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451093721090', '200705249', '雅砻江楞古水电站宋玉沟地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451127275521', '200705250', '美姑河坪头水电站柳洪沟1000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451165024257', '200705251', '大渡河瀑布沟水电站万工乡引水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451198578689', '200705252', '永乐水电站引水隧洞等测绘资料NO2007-053', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451236327425', '200705253', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451269881858', '200705254', '猴子岩水电站移民安置等测绘资料NO2007-049', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451303436290', '200705255', '大渡河绰斯甲水电站料场、渣场地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451341185025', '200705256', '岷江十里铺水电站出机山土料场、十里沟石料场和坝址区扩测地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451374739457', '200705257', '雅砻江两河口水电站干、支流库区坐标转换成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451408293889', '200705258', '金沙江拉哇水电站库区1∶10000地形图最终数据', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451441848321', '200705259', '大渡河双江口水电站飞水岩山体局部放大图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451483791361', '200705260', '涪江最终图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451517345794', '200705261', '涪江中坝河段综合治理规划测绘NO2007-070', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451550900226', '200705262', '岷江十里铺水电站出机山土料场、十里沟石料场和坝址区扩测地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451588648961', '200705263', '达维水电站/下尔呷水电站/巴拉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451622203394', '200705264', '雅砻江两河口水电站(白孜村/脚泥堡/呷拉乡)土料场地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451655757826', '200705265', '白水江多诺水电站美姑河坪头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451689312258', '200705266', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451722866689', '200705267', '西藏雅鲁藏布江坝区放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451756421121', '200705268', '多诺施控网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451777392641', '200705269', '雅砻江上游(乐安水电站上坝址区/仁青岭水电站坝址区)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451798364162', '200705270', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451819335682', '200705271', '大渡河猴子岩水电站格宗乡移民安置点引水线路地形地类图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451831918594', '200705272', '大渡河双江口水电站年克村生产用地,引水地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451848695809', '200705273', '大渡河支流绰斯甲河绰斯甲水电站(厂址/闸址)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451865473026', '200705274', '金沙江上游苏洼龙水电站库区10000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451882250242', '200705275', '湾河水库地形测绘资料NO2007-065', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451899027457', '200706276', '西藏雅鲁藏布江藏木水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451911610370', '200706277', '雅砻江两河口水电站坝区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451928387586', '200706278', '大渡河猴子岩水电站色朗沟块石料场地形图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451945164802', '200706279', '西藏断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451961942018', '200706280', '西藏雅鲁藏布江藏木水电站7 号公路地形图1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451974524929', '200706281', '大渡河瀑布沟水电站大田乡移民安置区地形地类图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451987107842', '200706282', '坪头柳洪沟GPS成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881451999690754', '200706283', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452016467970', '200706284', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452050022401', '200706285', '埃塞俄比亚地形图1∶50000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452083576833', '200706286', '羊湖二厂抽水蓄能水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452117131265', '200706287', '大渡河猴子岩水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452150685698', '200706288', '黄金坪施控制网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452184240130', '200706289', '雅砻江牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452217794561', '200706290', '美姑河牛牛坝水电站坝址-厂址沿河地形地类图及测量控制点成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452251348994', '200706291', '美姑河坪头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452284903426', '200706292', '金沙江叶巴滩水电站横断面1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452318457857', '200706293', '南桠河冶勒水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452352012290', '200706294', '金沙江上游波罗水电站库区1000横断面图的导线成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452385566722', '200706295', '猴子岩施控网首次施测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452419121153', '200706296', '双江口施控制网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452456869889', '200706297', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452490424321', '200706298', '成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452528173058', '200706299', '大渡河双江口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452557533186', '200706300', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452586893314', '200706301', '大渡河泸定水电站下田坝交通桥1∶1000横断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452612059138', '200706302', '长河坝水电站施控网2007年度复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452637224962', '200706303', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452662390785', '200706304', '大渡河长河坝水电站施工区业主营地与金康大桥地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452687556609', '200706305', '大渡河支流绰斯甲河绰斯甲水电站厂区/闸区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452712722434', '200706306', '西藏雅鲁藏布江藏木水电站古洪水特征点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452737888257', '200706307', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452758859777', '200706308', '西藏雅鲁藏布江藏木水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452784025602', '200706309', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452813385729', '200706310', '西藏雅鲁藏布江藏木水电站1、3、5号公路地形图1∶1000及导线成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452838551553', '200706311', '大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452863717377', '200706312', '四川省大渡河双江口水电站枢纽区下游河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452888883201', '200706313', '四川省宜宾至合江（川渝分界处）段水电开发研究测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452914049026', '200706314', '四川省白水江永乐、黑河水电站测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452939214850', '200706315', '四川省大渡河长河坝水电站野坝、江咀、牛棚子及章古河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452964380674', '200706316', '四川省木里河卡基娃水电站施工测量控制网首次测设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881452989546497', '200706317', '四川省美姑河坪头水电站施工测量控制网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453014712322', '200706318', '多诺水电站施工测量控制网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453039878145', '200706319', '四川省白水江青龙水电站施工测量控制网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453069238274', '200706320', '金沙江溪洛渡水电站湾河水利工程坝址及库区地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453098598402', '200706321', '四川省涪江中坝河段综合治理规划测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453123764225', '200706322', '四川省大渡河大岗山水电站雅安、天全和荥经移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453144735746', '200706323', '四川省雅砻江两河口水电站坝区和料场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453174095874', '200706324', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453199261697', '200706325', '大渡河双江口水电站金川县集沐乡业隆村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453224427521', '200706326', '大渡河猴子岩水电站日尔河坝移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453249593345', '200706327', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453274759169', '200706328', '四川岷江紫坪铺水利枢纽工程大坝变形监测基准网2007年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453299924994', '200706329', '四川大渡河瀑布沟水电站汉源县富泉地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453341868033', '200706330', '金沙江上游叶巴滩水电站库区横断面测绘工', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453367033857', '200706331', '白水江多诺水电站坝址区、料场、厂区地形图及断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453392199682', '200706332', '大渡河（足木足河）达维水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453417365505', '200706333', '雅砻江官地水电站打倮沟水源地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453442531329', '200706334', '金沙江上游波罗水电站库区横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453471891457', '200706335', '白水江黑河水电站引水隧洞过绕纳沟地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453501251585', '200706336', '四川省白水江永乐水电站调节池和下厂址右侧山坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453530611713', '200706337', '美姑河柳洪压力钢管区滑动及变形边坡监测设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453559971841', '200706338', '大渡河硬梁包水电站新增坝址水下地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453585137665', '200706339', '大渡河大岗山水电站移民安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453618692097', '200706340', '大渡河大岗山水电站移民安置点地形地类图补充测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453656440833', '200706341', '西藏自治区羊湖抽水蓄能电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453689995265', '200706342', '西藏自治区羊湖二厂测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453723549697', '200706343', '金沙江上游岗托水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453761298434', '200706344', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453794852866', '200706345', '金沙江岗托水电站工程区地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453828407297', '200706346', '雅砻江锦屏一级水电站垃圾焚烧场地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453866156034', '200706347', '西昌市东河水库坝址区地形图（补测）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453899710465', '200706348', '通口河邓家水电站闸址区/引水线路地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453937459201', '200706349', '江木拉、里龙放大地形图及藏木料场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881453971013634', '200706350', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454008762370', '200706351', '金沙江上游波罗水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454042316801', '200706352', '西藏自治区羊湖抽水蓄能二厂', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454080065538', '200706353', '西藏自治区雅鲁藏布江藏木水电站施工区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454113619969', '200706354', '大渡河黄金坪水电站厂区地形图和二台子、章古山安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454147174402', '200706355', '大渡河泸定水电站移民安置点、引水线路、取水口地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454176534530', '200801001', '瓦斯河龙洞水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454201700353', '200801002', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454226866178', '200801003', '大渡河瀑布沟水电站大树镇麦坪村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454256226306', '200801004', '木里河固增水电站人工骨料场地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454285586433', '200801005', '大渡河长河坝水电站菩提河坝块石料场地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454314946561', '200801006', '大渡河长河坝水电站料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454340112385', '200801007', '金沙江上游叶巴滩水电站（俄德沟和三号沟/降曲施工场地）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454365278209', '200801008', '大渡河绰斯甲水电站渣场及料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454390444033', '200801009', '大渡河足木足河卜寺沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454415609857', '200801010', '大渡河足木足河卜寺沟水电站坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454440775681', '200801011', '雅砻江孟底沟水电站库区工程区及坝址区外围地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454470135809', '200801012', '金沙江溪洛渡水电站库区永久界桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454499495938', '200801013', '大渡河（足木足河）巴拉水电站厂址/达维水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454524661762', '200801014', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454554021890', '200801015', '大渡河龙头石水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454574993409', '200801016', '金沙江上游叶巴滩水电站降曲施工场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454604353538', '200801017', '西昌东河水库（厂房蓄水池/中坝址）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454625325058', '200801018', '木里河卡基娃水电站库区复建吊桥横断面图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454654685186', '200801009', '金沙江溪洛渡水电站库区永久界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454675656705', '200801026', '雅砻江两河口水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454705016834', '200801037', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454734376961', '200801038', '大渡河龙头石水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454759542786', '200801039', '大渡河瓦斯河龙洞水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454788902913', '200801040', '大渡河猴子岩水电站色身小 沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454822457345', '200801041', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454856011778', '200801042', '雅砻江上游规划河段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454889566210', '200801043', '雅砻江上游规划木能达木罗新龙坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454923120641', '200801044', '大渡河达维水电站上下坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454960869377', '200801045', '大渡河达维巴拉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881454994423810', '200801046', '雅砻江楞古水电站库区工程区及坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455027978242', '200801047', '大渡河黄金坪水电站二台子', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455061532674', '200801048', '大渡河绰斯甲水电站闸址厂址引水线路料场支洞渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455099281410', '200801049', '雅砻江上游规划河段仁青岭乐安水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455132835842', '200801050', '大渡河黄金坪水电站施工区临时界桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455170584577', '200801051', '大渡河长河坝水电站业主营地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455204139009', '200801052', '雅砻江锦屏一级水电站鱼类增殖站场址地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455237693442', '200801053', '白水江九寨沟县城景观拦水坝工程地形地类图 1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455271247874', '200801054', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455304802305', '200801055', '西昌东河水库上坝址地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455342551041', '200801056', '双江口水电站（本真村县垃圾场/邓家沙场/俄尔雅沙场）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455376105473', '200801057', '大渡河长河坝水电站菩提河坝移民安置点地质灾害地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455409659905', '200801058', '大渡河双江口水电站邓家桥蒙古沟梭磨河河道改道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455447408642', '200801059', '大渡河瀑布沟水电站（富泉乡大坪头/富林镇鸣鹿村）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455480963074', '200801060', '西昌东河水库坝址区地形图（补测）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455518711809', '200801061', '大渡河瀑布沟水库地形图1∶10000/大渡河沿河地形图1∶10000（33-37）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455552266241', '200801062', '岷江紫坪铺水利枢纽工程变形监测基准网2007年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455590014977', '200801063', '美姑河柳洪水电站覆盖层滑坡监测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455627763714', '200801064', '黑水河毛尔盖水电站双溜索块石料场地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455652929538', '200801065', '雅砻江两河口水电站施工测量控制网局部点位复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455678095361', '200801066', '西藏自治区雅鲁藏布江藏木水电站施工测量控制网首次测设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455699066881', '200801067', '雅砻江两河口水电站公路隧洞施工测量控制网2007年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455720038402', '200801068', '四川省雅砻江两河口水电站施工测量控制网局部复测报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455741009921', '200801069', '大渡河黄金坪水电站临时界桩测绘工作报告NO2007-106', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455761981441', '200801070', '黑水河毛尔盖水电站双溜索块石料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455782952962', '200801071', '西藏雅鲁藏布江达古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455808118786', '200801072', '黑水河毛尔盖水电站库周交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455824896001', '200801073', '大渡河双江口水电站邓家桥沙场填高造地工程横断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455845867521', '200801074', '雅砻江木里河卡基娃水电站施工区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455866839042', '200801075', '雅砻江牙根水电站坝址区地面变形监测首期观测工作报告NO2007-090', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455887810562', '200801076', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455912976385', '200801077', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455933947906', '200801078', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455954919425', '200801079', '西藏雅鲁藏布江藏木水电站枢纽区地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455980085250', '200801080', '大渡河龙头石水电站库区下河坝地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881455996862465', '200802081', '大渡河双江口水电站邓家桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456017833985', '200802082', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456042999810', '200802083', '大渡河猴子岩水电站小金日尔河坝安置点及生产用地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456059777026', '200802084', '两河口水电站（隧硐/局部）施控网复测交业主资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456080748545', '200802085', '大渡河双江口水电站木尔宗土料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456101720065', '200802086', '雅砻江牙根水电站坝区岩体第3期监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456118497281', '200802087', '大渡河瀑布沟水电站（洪福/建坪）工业园区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456143663105', '200802088', '大渡河双江口水电站木尔宗料场下游放大地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456164634626', '200802089', '木里河卡基娃水电站鱼类增殖站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456181411841', '200802090', '大渡河双江口水电站沙市移民安置点地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456202383362', '200802091', '大渡河猴子岩水电站色古沟放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456227549186', '200802092', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456248520706', '200802093', '涪江白草河小坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456269492225', '200802094', '大渡河黄金坪水电站(舍联三组/叫吉村)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456294658049', '200802095', '大渡河泸定水电站安置点1∶500和1∶2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456315629569', '200802096', '黑水河毛尔盖水电站移民安置区1∶500地形地类图补充测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456332406786', '200802097', '大渡河猴子岩水电站移民安置区地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456353378305', '200802098', '大渡河双江口水电站集镇新址占地区及移民集中安置点和生产安置区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456378544130', '200802099', '大渡河瀑布沟水电站石棉县白马', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456399515650', '200802100', '大渡河黄金坪水电站二台子', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456420487169', '200802101', '金沙江上游岗托水电站黄格土料场放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456441458690', '200802102', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456466624513', '200802103', '大渡河黄金坪水电站孟子坝、姑咱、二台子、叫吉村、舍联三组等测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456483401730', '200802104', '大渡河瓦斯沟龙洞水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456504373249', '200802105', '大渡河黄金坪水电站姑咱移民安置点地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456529539074', '200802106', '大渡河黄金坪水电站二台子移民安置点冷竹关沟取水口地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456546316289', '200802107', '岷江紫坪铺水利枢纽工程水库区河道横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456567287810', '200802108', '金沙江上游岗托水电站申弄达块石料场地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456588259330', '200802109', '卜寺沟成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456609230849', '200802110', '白水江多诺水电站（3#公路挡墙/改线公路边坡）地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456634396673', '200802111', '大渡河黄金坪水电站孙家沟-舍联集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456651173890', '200802112', '大渡河猴子岩水电站小金县日尔河坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456672145410', '200802113', '大渡河猴子岩水电站色古沟1∶10000放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456697311234', '200802114', '大渡河南桠河一级水电站石棉县城河道及洗马姑至石棉河道地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456718282754', '200802115', '金沙江上游岗托水电站申弄碎石土料场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456739254273', '200802116', '大渡河龙头石水电站瀑布沟水库影响及大渡河沿河影响地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456764420098', '200802117', '大渡河南桠河一级水电站石棉县城区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456785391617', '200802118', '大渡河黄金坪水电站姑咱', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456806363138', '200802119', '大渡河黄金坪水电站坝址至瓦斯沟口横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456827334658', '200802120', '涪江铁笼堡水电站小河沟人工骨料场放大地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456865083394', '200802121', '大渡河绰斯甲水电站闸址地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456886054914', '200802122', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456907026434', '200802123', '大渡河绰斯甲水电站下厂址磨子沟放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456927997954', '200802124', '南桠河石棉县城市供水线路地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456953163778', '200802125', '雅砻江二滩电站坝区地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456969940993', '200802126', '涪江铁笼堡水电站小河沟骨料场1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881456990912514', '200802127', '大渡河革什扎河吉牛水电站施工测量控制网2008年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457016078337', '200802128', '雅砻江木里河卡基娃水电站鱼类增殖站地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457037049858', '200802129', '西昌东河水库1#、2#沟交汇处拦渣坝地形地类图（200804）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457058021378', '200802130', '大渡河龙头石水电站坝前区域原始地形图（200804）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457087381505', '200802131', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457108353026', '200802132', '西昌东河水库厂房蓄水池地形图补测（200804）1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457129324545', '200802133', '大渡河黄金坪水电站庄上防渗料场地形图(200804)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457154490369', '200802134', '大渡河黄金坪水电站姑咱移民安置点地质灾害评估分布地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457175461889', '200802135', '大渡河龙头石水电站坝前区域地形图测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457192239106', '200802136', '大渡河双江口水电站鱼类增殖地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457213210626', '200802137', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457238376449', '200802138', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457255153666', '200802139', '宝兴县东河硗碛水电站咔日沟、蚂蝗沟地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457276125186', '200802140', '宝兴县东河硗碛水电站咔日沟、蚂蝗沟地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457301291010', '200802141', '西昌东河水库（厂房蓄水池/中坝址）地形地类图 1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457322262529', '200802142', '大渡河瀑布沟水电站九襄镇官坝移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457339039745', '200802143', '大渡河双江口水电站直波村安置点生产用地引水线路地形地类图 1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457360011265', '200802144', '大渡河大岗山水电站海流沟大坝砂石系统地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457380982785', '200802145', '大渡河双江口水电站水库淹没影响区红线图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457401954306', '200802146', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457422925825', '200802147', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457443897346', '200802148', '雅砻江两河口水电站库区部分地形地类图1∶2000及成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457464868866', '200802149', '大渡河黄金坪水电站厂区放大地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457485840386', '200802150', '北川唐家山堰塞湖等航片资料（5、12地震）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457506811905', '200803151', '苍溪水电站施控网资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457527783426', '200803152', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457544560642', '200803153', '嘉陵江苍溪航电枢纽工程施工测量控制网测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457565532162', '200803154', '塔吉克斯坦奥比欣果河流域地形图成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457586503682', '200803155', '大渡河双江口水电站神山村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457607475202', '200803156', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457624252418', '200803157', '雅砻江两河口水电站库区部分地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457645223938', '200803158', '哈萨克斯坦恰伦河玛依纳水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457666195457', '200803159', '大渡河黄金坪水电站舍联集镇新址对外交通初步设计规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457687166978', '200803160', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457708138497', '200803161', '雅砻江牙根水电站坝区岩体第4期监测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457724915713', '200803162', '大渡河猴子岩水电站汗牛大桥-门子桥增测地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457750081538', '200803163', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457771053057', '200803164', '大渡河双江口水电站鱼类增殖站地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457808801794', '200803165', '哈萨克斯坦恰伦河玛依纳水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457829773313', '200803166', '雅砻江二滩水电站第37期垂直位移观测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457846550529', '200803167', '雅砻江两河口水电站瓦支沟石料场地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457867522049', '200803168', '雅砻江两河口水电站库区地形地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457888493570', '200803169', '大渡河大岗山水电站施工测量控制网2008年震后校测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457909465089', '200803170', '大渡河大岗山水电站施工测量控制网2008年震后校测成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457930436610', '200803171', '哈萨克斯坦恰伦河玛依纳水电站施工测量控制网建网及首次观测测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457951408129', '200803172', '哈萨克斯坦恰伦河玛依纳水电站施工测量控制网建网及首次观测测绘成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457976573953', '200803173', '大渡河泸定水电站建设征地红线图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881457997545473', '200803174', '九寨沟县城景观打造白水江河道纵/横断面图/平面图/洪痕点成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458018516994', '200803175', '四川省达州市小河嘴地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458035294209', '200803176', '大渡河长河坝水电站江咀骨料场地形图1∶2000（增测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458060460033', '200803177', '大渡河泸定水电站建设征地界桩测绘工作报告   同183', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458081431554', '200803178', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458106597378', '200803179', '雅砻江二滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458127568898', '200803180', '大渡河瀑布沟水电站白鹤土地整理地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458148540418', '200803181', '西藏雅鲁藏布江藏木水电站（1号/2号/3号）渣场地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458173706242', '200803182', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458190483458', '200803183', '大渡河泸定水电站建设征地界桩成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458211454978', '200803184', '岷江紫坪铺水利枢纽工程变形监测基准网2008年度复测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458232426497', '200803185', '大渡河猴子岩水电站汗牛大桥-门子桥增测地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458253398017', '200803186', '四川省九寨沟县城景观拦水坝工程地形地类图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458274369537', '200803187', '大渡河长河坝水电站磨子沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458295341058', '200803188', '雅砻江二滩水电站第39期垂直位移观测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458312118273', '200803189', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458333089793', '200803190', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458354061313', '200803191', '岷江紫坪铺水利枢纽工程水库区河道横断面测绘测绘成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458375032833', '200803192', '大渡河瀑布沟水电站大坝下游河床整治及景观设计地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458396004353', '200803193', '大渡河瀑布沟水电站枕头坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458412781570', '200803194', '雅砻江楞古水电站工程区地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458433753089', '200803195', '大渡河猴子岩水电站色古沟施工弃渣场地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458454724609', '200803196', '雅砻江中游梯级水电站经纬度成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458475696130', '200803197', '大渡河安置点长坝、姑咱、舍联集镇新址、舍联三组', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458496667649', '200803198', '大渡河瀑布沟水电站枕头坝地形地类及断面测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458517639170', '200803199', '西昌东河水库地形图及纵横断面测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458542804993', '200803200', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458563776513', '200803201', '西藏雅鲁藏布江藏木水电站1、2号/3号渣场地形图1∶1000补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458584748034', '200803202', '大渡河猴子岩水电站道路线上居民点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458601525249', '200803203', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458626691073', '200803204', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458647662594', '200803205', '宝兴河民治水电站坐标转换经纬度成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458668634114', '200803206', '大渡河移民安置点坐标转换经纬度成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458689605634', '200803207', '大渡河双江口水电站施工测量控制网2008年全网首次观测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458714771458', '200803208', '雅砻江牙根水电站坝区岩体第5期监测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458735742977', '200803209', '大渡河瀑布沟水电站大田富庄富春白鹤向溪嘴甘溪坝及料场土地整理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458760908802', '200803210', '大渡河双江口水电站左高线公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458786074625', '200803211', '宝兴西河出居沟水电站建设征地界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458811240449', '200803212', '宝兴西河出居沟水电站建设征地界桩测绘成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458832211969', '200803213', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458853183489', '200803214', '迈立开江腊撒水电站坝址区地形图\\缅甸恩梅开江乌托水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458874155010', '200803215', '美姑河瓦岗河流域规划放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458899320834', '200803216', '白水江（多诺水电站8#路/青龙水水电站厂区）地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458932875265', '200803217', '白水江青龙、双河、多诺水电站施工测量控制网2008年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458966429698', '200803218', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881458999984130', '200803219', '宝兴县西河出居沟水电站3#/4#施工支洞进出口施工公路带状地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459033538561', '200803220', '白水江多诺水电站1∶1000地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459071287297', '200803221', '白水江青龙水电站1∶1000地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459104841729', '200803222', '大渡河黄金坪水电站舍联三组安置点后坡地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459138396162', '200803223', '大渡河瀑布沟水电站大坝下游河道整治地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459188727810', '200803224', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459222282241', '200803225', '缅甸密松水电站坝址区地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459260030978', '200804226', '大渡河瀑布沟水电站大田土地整理地形地类图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459293585409', '200804227', '大渡河瀑布沟水电站大树镇大瑶安置点地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459327139841', '200804228', '锦屏一级、二级和官地水电站鱼类增殖站外部变形监测招标设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459360694273', '200804229', '迈立开江腊撒水电站坝址区地形图1∶20000（坐标修改后）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459398443010', '200804230', '四川省大渡河瓦斯沟龙洞水电站渣场及污水处理地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459440386049', '200804231', '四川省大渡河大岗山水电站砂石系统及雨洒河沟水处理地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459473940482', '200804232', '四川省大渡河黄金坪水电站引水线路、取水口及库区防护工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459507494914', '200804233', '大渡河足木足河下尔呷水电站工程区地形地类图1∶1000/1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459541049346', '200804234', '大渡河瀑布沟水电站安乐乡洪福工业园区水厂及高位水池地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459578798082', '200804235', '美姑河瓦岗河规划瓦岗水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459608158210', '200804236', '四川省大渡河黄金坪水电站姑咱安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459641712641', '200804237', '德昌风电工程地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459679461378', '200804238', '雅砻江官地水电站机电仓库场地2-2号渣场地形地类图1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459713015810', '200804239', '出居沟高程坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459746570242', '200804240', '四川省雅砻江两河口水电站库区1∶2000及1∶5000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459780124673', '200804241', '西藏雅鲁藏布江藏木水电站枢纽区地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459813679106', '200804242', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459847233538', '200804243', '四川省南桠河冶勒水电站库区新增浸没影响区界桩测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459884982273', '200804244', '泸定加密界桩点之记', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459918536706', '200804245', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459952091138', '200804246', '大渡河足木足河下尔呷水电站库区地形图）1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881459985645570', '200804247', '大渡河黄金坪水电站舍联三组后坡危岩调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460023394306', '200804248', '大渡河瀑布沟水电站成勘院启迪公司地形图1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460056948737', '200804249', '大渡河南桠河一级水电站洗马姑至石棉县城河道带状地形图1/万', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460090503170', '200804250', '大渡河黄金坪水电站熊家沟至章古山移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460124057602', '200804251', '西藏雅鲁藏布江藏木水电站建设管理营地地形地类图1∶200', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460157612034', '200804252', '大渡河黄金坪水电站库区防护工程地形地类图(含水下地形1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460195360769', '200804253', '大渡河黄金坪水电站姑咱移民址征地范围线地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460228915202', '200804254', '大渡河黄金坪水电站冷竹关沟至长坝安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460262469633', '200804255', '四川省宝兴西河出居沟水电站施工测量控制网测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460296024066', '200804256', '大渡河猴子岩水电站孔玉居民点地形图（补测）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460329578498', '200804257', '干、支流库区坐标转换成果（雅砻江坐标系－经纬度坐标）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460363132929', '200804258', '紫坪铺水利枢纽泥沙监测系统设置及库容率定报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460396687361', '200804259', '西藏雅鲁藏布江藏木水电站（1、2、3号渣场/机电安装场地）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460434436098', '200804260', '四川省美姑河坪头水电站施工测量控制网(2008年复测)工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460467990530', '200804261', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460501544962', '200804262', '岷江映秀湾水电站修复施工测量控制网测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460539293697', '200804263', '金沙江上游叶巴滩水电站邦果土料场地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460572848130', '200804264', '大渡河黄金坪水电站章古山', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460610596866', '200804265', '大渡河泸定水电站3号渣场地形图(200810)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460644151297', '200804266', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460677705729', '200804267', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460715454466', '200804268', '涪江通口河唐家山堰塞湖水库区河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460749008897', '200804269', '2008-061四川省大渡河双江口水电站1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460782563329', '200804270', '雅砻江楞古水电站夏日滑坡及马河崩塌体地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460816117762', '200804271', '大渡河双江口水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460849672194', '200804272', '涪江通口河唐家山堰塞体', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460883226625', '200804273', '二滩水电站变形监测资料分析报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460920975362', '200804274', '四川省岷江映秀湾水电站修复施工测量控制网（第1测次、第2测次）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460950335489', '200804275', '西藏雅鲁藏布江加查水电站枢纽区地形地类图（含水下地形）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881460983889922', '200804276', '大渡河双江口水电站可尔因隧洞进口地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461017444353', '200804277', '大渡河大岗山水电站雨洒河沟水处理地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461050998785', '200804278', '大渡河下尔呷水电站工程区纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461084553217', '200804279', '四川省安县雎水河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461118107649', '200804280', '西藏雅鲁藏布江藏木水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461151662081', '200804281', '长河坝水电站右岸卸荷拉裂岩体三维激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461185216513', '200804282', '四川省岷江太平驿水电站施工测量控制网复建测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461218770945', '200804283', '映秀湾水电站1＃检修闸门成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461252325377', '200804284', '大渡河足木足河下尔呷水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461285879810', '200804285', '大渡河双江口水电站(右岸/左岸)坝肩原始地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461319434241', '200804286', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461357182977', '200804287', '西昌东河水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461390737410', '200804288', '美姑河坪头水电站（9号/5号/1-1号）渣场横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461424291841', '200804289', '四川省成都市大邑县斜江河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461462040577', '200804290', '美姑河坪头水电站柳洪沟地形地类图测绘资料集', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461499789314', '200804291', '四川省大渡河深溪沟水电站施工测量控制网（2008年复测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461533343745', '200804292', '西藏雅鲁藏布江藏木水电站界桩、移民安置配合测量及渣场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461566898178', '200804293', '四川省大渡河双江口水电站移民安置点及引水线路地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461600452609', '200804294', '大渡河瀑布沟水电站拉裂体横断面及大桥河床地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461638201346', '200804295', '大渡河金川水电站S211省道改线Ⅱ标高低连接原始地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461671755778', '200804296', '哈萨克斯坦恰伦河玛依纳水电站地形图及配合测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461705310209', '200804297', '大渡河双江口水电站（河口渣场/英戈洛渣场/业隆沟渣场）地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461738864641', '200804298', '美姑河坪头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461776613378', '200804299', '大渡河足木足河卜寺沟水电站木尔渣块石料场地形图（200810）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461810167809', '200804300', '木里河卡基娃水电站则窝料场地形地类图(200812)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461843722242', '200901001', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461877276674', '200901002', '大渡河瀑布沟水电站枕头坝  横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461910831106', '200901003', '雅砻江楞古水电站  引水线路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461948579841', '200901004', '2008-040-大渡河黄金坪水电站舍联乡舍联四组', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881461986328578', '200901005', '四川省大渡河猴子岩水电站坝区公路中桩测量测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462019883010', '200901006', '大渡河瀑布沟水电站万工乡管山移民安置点地形地类图检测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462053437442', '200901007', '卡基娃水电站坝区8#公路地形检查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462091186177', '200901008', '控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462124740609', '200901009', '两河口施控网成果说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462158295041', '200901010', '龙滩(2004,2005,2006,2007,2008年施控网复测观测值最终成果  龙滩监测)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462191849473', '200901011', '都江堰上下基地房屋沉降及竖向垂直度观测（2008年）倾斜度计算及点位分布图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462225403905', '200901012', '大渡河足木足河下尔呷水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462258958337', '200901013', '黑水河毛尔盖水电站上寨移民址地形地类图(200807)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462296707073', '200901014', '大渡河足木足河下尔呷水电站工程区地形地类图（200812）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462330261505', '200901015', '金沙江溪洛渡水电站巧家县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462368010242', '200901016', '塔吉克斯坦奥比欣果河努拉巴德Ⅱ水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462401564673', '200901017', '四川省汉源新县城', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462430924801', '200901018', '大渡河瀑布沟水电站丰乐乡G108至三星、拉树对外连接道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462456090626', '200901019', '重新测量木里河卡基娃水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462472867841', '200901020', '四川省黑水河毛尔盖水电站安置区地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462489645058', '200901021', '四川省大渡河长河坝水电站磨子沟上游', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462506422274', '200901022', '四川省大渡河猴子岩水电站1∶2000增测地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462523199490', '200901023', '大渡河足木足河卜寺沟水电站木尔渣块石料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462539976705', '200901024', '安宁河三颗树水电站尾水河堤', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462556753922', '200901025', ' 四川省雅砻江二滩水电站外部变形监测资料分析报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462573531137', '200901026', '贵广铁路隧洞测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462594502657', '200901027', '四川省雅泸高速公路石棉段城市规划区拆迁安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462611279873', '200901028', '四川省汉源新县城对外第二通道带状地形地类图(200812)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462628057089', '200901029', '雅砻江两河口水电站瓦支沟石料场地形图(200901)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462665805826', '200901030', '四川省大渡河黄金坪水电站移民安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462707748865', '200901031', '宝兴县东河民治水电站库区地形图补测（200901）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462741303297', '200901032', ' 雅砻江锦屏一级水电站库区移民项目老沟水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462774857730', '200901033', '木里县列瓦盐源县瓜别盐源县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462808412161', '200901034', '美姑河坪头水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462841966594', '200901035', '东河库区地形图 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462875521025', '200901036', '大渡河瀑布沟水电站移民安置测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462909075458', '200901037', 'GPS观测数据(地震局收集)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462942629889', '200901038', '四川省汉源新县城规划调整区地形地类图(200812)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881462976184322', '200901039', '2007-107-锦屏一级水电站垃圾焚烧场、鱼类增站地形图殖', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463009738753', '200901040', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463043293186', '200901041', '金沙江上游岗托水电站库区地形图补测（200803）1∶2000  资用', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463076847618', '200902042', '岷江渔子溪耿达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463110402049', '200902043', '水洛河(GPS、导线、断面、各级电站、贯标、河道平面图、基点与测图控制点)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463143956482', '200902044', '雅砻江锦屏一级水电站四川坪子移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463177510913', '200902045', '大渡河瀑布沟水电站万工乡集镇压力水池地形地类图(200902)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463211065345', '200902046', '2008-26-二滩水电站坝区及煤矿1∶5000地形图数字化', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463244619777', '200902047', 'Z2008-006-达州小河嘴1∶5000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463278174210', '200902048', 'Z2008-010楞古工程区缩放图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463311728641', '200902049', 'Z2008-012-四川省大渡河猴子岩水电站色古沟弃渣场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463345283074', '200902050', '哈萨克斯坦玛依纳水电站引水隧洞5000   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463378837505', '200902051', '石棉生态水利枢纽工程地形图(200902)1∶5000   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463412391938', '200902052', '映秀闸门检测成果(1# ,2#,3#,4#)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463450140673', '200902053', '雅砻江楞古水电站库区河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463483695105', '200902054', '都江堰成勘院上下基地房屋沉降及竖向垂直度测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463517249537', '200902055', '四川省汉源县新县城罗布岗1∶500地形地类图及1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463554998273', '200902056', '四川省雅砻江牙根水电站对外交通公路测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463584358402', '200902057', '雅砻江锦屏一级水电站老沟水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463613718530', '200902058', '雅砻江楞古水电站勘探基地地形图（200902）1︰200  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463634690049', '200902059', '大渡河瀑布沟水电站枕头坝地形图（200803）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463664050177', '200902060', '雅砻江上游水电规划仁青岭、热巴水电站库区放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463685021698', '200902061', '2008-064-金沙江岗托水电站库区横断面测量工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463710187522', '200902062', '大渡河绰斯甲河绰斯甲水电站沟心纵断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463735353345', '200902063', '2008-067四川省美姑河坪头水电站渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463760519170', '200902064', '四川省大渡河足木足河下尔呷水电站工程区、库区地形及断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463785684994', '200902065', '金沙江上游波罗水电站库区地形地类图补测（200812）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463810850817', '200902066', '木里河卡基娃水电站坝区地形图(200903)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463836016642', '200902067', '四川省绵阳市安县老鹰岩堰塞湖地形图（200903）1∶2000   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463861182465', '200902068', '重新测量木里河卡基娃水电站坝址区1∶1000地形地类图最终完成情况', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463886348289', '200902069', '水洛河地形图 1万流域放大图（2009.3.23从李旭处拷回)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463915708417', '200902070', '岷江映秀湾水电站厂区后边坡放大地形图（200903）1︰500         ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463936679937', '200902071', '大渡河黄金坪水电站三级公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463961845762', '200902072', '贵州省都匀市 三都县贵州～广州高速铁路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881463987011585', '200902073', '四川省岷江映秀湾水电站修复施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464016371713', '200902074', '雅砻江锦屏一级水电站老沟水库库区地形地类图(200902)1︰2000      ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464037343233', '200902075', '四川省南桠河冶勒水电站库区临时界桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464062509057', '200902076', '雅砻江上游水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464087674881', '200902077', '四川省成都市大邑县斜江河河道综合整治 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464112840705', '200902078', ' 西藏雅鲁藏布江藏木水电站枢纽区地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464138006530', '200902079', '锦屏库区淹没影响界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464167366657', '200902080', '雅砻江上游水电规划仁青岭、热巴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464188338177', '200902081', '嘉陵江苍溪航电枢纽工程施工测量控制网测绘成果文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464213504001', '200902082', '金川水电站 汇报', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464234475522', '200902083', '岷江福堂水电站厂房边坡地形图(200903)1∶200  正式', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464263835650', '200902084', '四川省雅砻江楞古水电站库区纵横断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464289001473', '200902085', '大渡河瀑布沟水电站耳足移民2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464314167297', '200902086', '岷江沙牌水电站厂址地形图(200903)1∶500    ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464339333122', '200902087', '北川开茂水库坝区、取水口、引水线路地形地类图   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464364498946', '200902088', '四川省大渡河大岗山水电站施工测量控制网2009年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464389664770', '200902089', '映秀湾水电站监测、检测成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464414830594', '200902090', '映秀水电站厂区、闸区、隧洞区   资用', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464439996418', '200902091', '大渡河瀑布沟水电站耳足移民址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464465162241', '200902092', '2008-12月孟底沟复核资料(因无施工组织计划）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464490328065', '200902093', '绰斯甲河控制点成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464515493890', '200902094', '舟坝经纬度计算', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464540659713', '200902095', '大渡河瀑布沟库区地形地类图2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464570019841', '200902096', '黄金坪、长河坝施工测量控制网2009.04报业主', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464590991361', '200902097', '四川省安县 雎水河堰塞湖地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464620351490', '200902098', '四川省雅砻江木里河固增水电站施工测量控制网2009年首期资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464645517314', '200902099', '西昌东河水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464670683137', '200902100', '锦屏一级垮塌区域数据', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464695848961', '200903101', '岷江福堂水电站测量控制网恢复建设及地形测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464721014785', '200903102', '岷江映秀湾水电站测量控制网建设及地形测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464750374914', '200903103', '金沙江上游波罗水电站库区地形地类图2000     ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464775540737', '200903104', '涪江干流中坝段河道综合整治', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464804900866', '200903105', '四川省大渡河双江口水电站公路改建施工测量控制网2009年测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464825872385', '200903106', '四川省雅砻江两河口水电站公路隧洞控制网2008年度复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464855232513', '200903107', '四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464876204033', '200903108', '四川省木里河固增水电站工程区界桩测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464905564162', '200903109', '四川省雅砻江两河口水电站枢纽区控制网2008年度复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464926535681', '200903110', '大渡河老鹰岩水电站小老鹰岩新坝、厂址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464951701505', '200903111', '卡基娃水电站周边矿区边界点大地经纬度及坐标成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881464976867330', '200903112', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465002033153', '200903113', '宝兴西河出居沟水电站2号渣场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465027198978', '200903114', '金沙江上游叶巴滩水电站库区地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465052364802', '200903115', '大渡河长河坝水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465077530626', '200904116', '西昌东河DEM_DOM', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465102696450', '200904117', '大渡河泸定水电站田坝乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465127862274', '200904118', '四川省黑水河毛尔盖水电站移民、料场及灾害区测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465153028098', '200904119', '2009年工程奖申报表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465178193921', '200904120', '2008羊湖监测（上交）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465203359746', '200904121', '2008-032-大邑县斜江河河道整治地形图工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465228525569', '200904122', '2008-044-雅砻江楞古水电站勘探基地地形地类图及界桩测量工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465253691393', '200904123', '四川省安县黄洞子沟罗家大坪堰塞体地形图1︰2000        ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465278857218', '200904124', '四川省安县老鹰岩堰塞湖地形图(200903)1︰2000          正式', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465299828737', '200904125', '大渡河绰斯甲河绰斯甲水电站（磨子沟、蒲西、斯约武）料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465320800257', '200904126', '2008-45哈萨克斯坦恰伦河玛依纳水电站地形图及配合', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465337577474', '200904127', '大渡河大岗山水电站尾水洞出口地形图（200905）1∶500        ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465354354690', '200905128', '白水江多诺水电站    白水江陵江水电站   白水江黑河水电站     ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465366937601', '200905129', '雅砻江锦屏一级水电站       ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465383714818', '200905130', '雅砻江楞古水电站坝址及力邱河地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465400492033', '200905131', '2008-077-民治电站库区地形变化重测工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465421463553', '200905132', '西藏雅鲁藏布江下游水电规划地形图(200905)1∶100000     正式', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465438240769', '200905133', '丽香线金沙江特大桥2009.06 工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465467600898', '200905134', '黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465496961025', '200905135', '四川省北川县开茂水库       ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465522126850', '200905136', '映秀湾水电站检测情况说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465547292673', '200905137', '宝兴县东河跷碛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465576652801', '200905138', '2008-039德昌风电工程1∶5000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465606012929', '200905139', 'Z2008-021-岗托水电站库区地形图补充测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465635373058', '200905140', '大渡河足木足河流域水电站对外交通专用公路带状地形图1∶10000   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465664733186', '200905141', '西昌东河水库供水综合工程库区地形地类图（200812）1∶5000  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465694093313', '200905142', '云南省矿业权核查有关技术工作说明.ppt', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465723453442', '200905143', '2009年6月份勘探管理工作例会纪要（测绘）-R1.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465752813570', '200905144', '大渡河双江口水电站业隆村碉棒安置点地形地类图(200905)1∶500   正式', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465782173697', '200905145', '2008-069-塔吉克奥比欣果河努拉巴德Ⅱ水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465811533825', '200905146', '雅砻江锦屏一级水电站盐源县瓜别集镇新址地形地类图(补测)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465840893954', '200905147', '西昌东河水库供水综合工程     ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465870254081', '200905148', '毛尔盖安置点位置控制点坐标经纬度成果表.xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465899614209', '200905149', '四川省雅砻江二滩水电站大坝外部变形观测网  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465928974337', '200905150', '2008-075-西昌东河水库供水综合工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465958334465', '200905151', '四川省北川县开茂水库引水带状地形地类图测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881465983500289', '200905152', '8所神光－III', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466017054721', '200905153', '百扬大厦       燃气公司', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466042220546', '200905154', '关于“玛依纳水电站首级控制网复测与首次观测边长不一致”的回复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466075774978', '200905155', '四川省绵阳市安县老鹰岩堰塞湖整治1∶2000地形图测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466109329410', '200905156', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466134495233', '200905157', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466155466753', '200905158', '四川省雅砻江二滩水电站大坝外部变形观测网第51期垂直位移监测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466176438274', '200905159', '1.检查报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466193215489', '200905160', '雅砻江锦屏一级水电站库区瓜别集镇新址地形地类图(200907)1∶500   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466209992705', '200905161', '白水江黑河水电站绕纳沟人工骨料场扩测地形图(200907)1∶1000  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466226769921', '200905162', '西昌东河水库供水综合工程  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466239352833', '200905163', '2008-054宝兴东河跷碛水电站渣场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466256130049', '200905164', '2008-056四川省雅砻江锦屏一级水电站老沟水库地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466272907266', '200905165', '2008-055盐源县瓜别洼里大坡木里地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466289684482', '200905166', '西藏雅鲁藏布江藏木水电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466302267393', '200905167', '雅砻江锦屏一级水电站  　', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466319044610', '200906168', '大渡河双江口水电站莫脚沟地形地类图补测（200807）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466356793345', '200906169', '大渡河泸定水电站    ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466390347777', '200906170', '四川省德昌安宁河峡谷风电场工程放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466423902209', '200906171', '四川省岷江沙牌水库大坝厂房后边坡地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466457456642', '200906172', '四川省雅砻江锦屏一级水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466486816770', '200906173', '四川省雅砻江牙根水电站坝区岩体第2期监测资料测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466507788290', '200906174', '2009年羊湖监测  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466528759810', '200906175', '白水江陵江水电站磨房沟人工骨料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466545537025', '200906176', '雅砻江德昌安宁河三棵树水电站尾水河堤 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466562314242', '200906177', '2009-017四川省绰斯甲河绰斯甲水电站沟心断面及料场地形图工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466595868674', '200906178', '贵州省都匀市三都县贵州～广州高速铁路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466616840194', '200906179', '湄公河潘蒙水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466650394625', '200906180', '乐山港港苏稽北部（1∶500）片区地形图测绘设计书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466683949058', '200906181', '四川省德昌安宁河峡谷风电场  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466713309186', '200906182', '四川省白水江多诺水电站料场及坝址区地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466751057921', '200906183', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466780418049', '200906184', '四川省地震局数据', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466818166785', '200906185', '四川省德昌安宁河峡谷风电场检查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466847526914', '200906186', '大渡河硬梁包水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466881081345', '200906187', '白水江陵江水电站磨房沟对岸沟内及下闸址左岸地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466918830081', '200906188', '白水江黑河水电站绕纳沟内及绕纳沟跨沟段地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466943995906', '200906189', '二滩变形观测培训班讲稿（郭火元）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466969161730', '200906190', '自贡成佳地形(成果）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881466985938946', '200906191', '四川省乐山市乐山临港苏稽北部片区地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467002716161', '200906192', '贵州省都匀市三都县贵州～广州高速铁路隧洞中线点地表坐标、高程测量工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467019493377', '200906193', '玛依纳控制网复测边长不一致原因的回复（公司）.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467036270594', '200906194', '四川省木里河卡基娃水电站施工测量控制网2009年复测资料 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467048853505', '200906195', '西藏藏中100MWP光伏工程 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467065630721', '200906196', '大渡河足木足河下尔呷水电站工程区放大地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467082407938', '200906197', '四川省德昌风电工程放大地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467099185153', '200906198', '涪江通口河漩坪水电站库区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467111768065', '200906199', '四川省石棉县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467128545282', '200906200', '大渡河长河坝水电站（磨子沟/野坝沟）沟口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467145322497', '200906201', '雅砻江孟底沟水电站成勘院营地地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467162099713', '200906202', '大渡河深溪沟水电站消防水池地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467174682625', '200906203', '四川省岷江沙牌水库碾压混凝土拱坝变形监测基准网灾后恢复建设 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467191459842', '200906204', '二滩垂直位移监测第52  53  54 期（2009年7.8 9月）  工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467204042754', '200906205', '成都院蒲江农场土地利用规划地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467216625666', '200906206', '大渡河足木足河下尔呷水电站库区淹没区地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467233402882', '200906207', '大渡河硬梁包水电站    ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467250180097', '200906208', '岷江渔子溪水电站厂房地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467262763009', '200906209', '藏木界桩资料 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467279540225', '200906210', '四川省蒲江县成都院蒲江农场土地规划地形地类图测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467292123138', '200906211', '四川省岷江紫坪铺水利枢纽工程变形监测基准网“5.12”地震前、地震后GPS比较测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467308900354', '200906212', '绵阳水规院所测1∶1000地形图检查复核报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467321483266', '200906213', '开茂水库放水渠安绵干渠', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467338260482', '200906214', '四川省雅砻江两河口水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467350843393', '200906215', '四川省大渡河大岗山水电站尾水洞出口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467367620609', '200906216', '大渡河老鹰岩水电站工程开发方式研究小老鹰岩新坝址、厂址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467384397826', '200906217', '西昌市东河水库工程1∶2000地形地类图及DEM、DOM、三维地模测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467401175042', '200906218', '下尔呷水电站坝址区测量说明.doc    09年外业检查配合工作量.xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467413757953', '200906219', '四川省岷江紫坪铺水利枢纽工程变形监测基准网“5.12”地震前、地震后衔接关系改算报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467434729473', '200906220', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467447312386', '200906221', '四川宝兴东河民治水电站建设界桩测量（2009）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467464089602', '200906222', '大渡河瓦斯沟龙洞水电站闸厂址之间及5号渣场处横断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467480866817', '200906223', '大渡河俄日河俄日水电站新厂址地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467493449730', '200906224', '黑水河毛尔盖水电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467510226945', '200906225', '冕宁县喜德县矿业权核查成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467522809857', '200906226', '大渡河泸定水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467535392769', '200906227', '大渡河瓦斯河龙洞水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467547975682', '200906228', '西藏雅鲁藏布江藏木水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467564752898', '200906229', '雅砻江桐子林水电站激光点云分类、1∶2000DEM和DOM制作测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467581530113', '200906230', '雅砻江锦屏一级水电站瓜别集镇新址地形地类图及库区影响界桩测量工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467598307329', '200906231', '四川省雅砻江锦屏一级水电站激光点云分类、1∶2000DEM和DOM制作测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467615084545', '200906232', '四川省雅砻江官地水电站激光点云分类、1∶2000DEM和DOM制作测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467636056065', '200906233', '金沙江溪洛渡水电站巧家水库坝址料场及二台坪子泵站地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467648638978', '200906234', '都江堰市成都院基地受损房屋地基不均匀沉降和竖向垂直度变形观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467665416193', '200906235', '检查报告-大渡河硬梁包水电站闸址地形地类图检测.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467682193409', '200906236', '黑水河毛尔盖水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467698970626', '200906237', '大渡河猴子岩水电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467711553537', '200906238', '大渡河硬梁包水电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467728330753', '200906239', '岷江耿达渔子溪一级水电站修复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467740913665', '200906240', '西藏藏中100MWP光伏工程桑日县站址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467753496578', '200906241', '雅砻江牙根水电站对外交通公路测区一、二三、四、五地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467766079490', '200906242', '木里河卡基娃水电站则窝料场地形地类图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467787051010', '200906243', '雅泸高速公路石棉段城市规化区拆迁安置草八牌居民点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467799633922', '200906244', '雅砻江锦屏一级水电站大坡乡和洼里乡地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467816411138', '200906245', '四川省雅砻江桐子林水电站施工测量控制网2009年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467837382658', '200906246', '瓦斯河龙洞水电站闸厂址及5号渣场处1∶1000横纵断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467870937090', '200906247', '四川省岷江草坡河沙牌水电站碾压混凝土拱坝变形监测恢复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467904491521', '200906248', '雅砻江锦屏一级水电站古柏农场移民安置点规划地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467938045953', '200906249', '缅甸其培水电站坝址区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881467971600385', '201001001', '大渡河长河坝水电站右岸坝前卸荷拉裂岩体三维激光扫描测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468005154817', '201001002', '四川省岷江紫坪铺水利枢纽工程变形监测基准网2009年度复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468038709249', '201001003', '雅砻江孟底沟水电站基地1∶200地形地类图及工程区永久控制点测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468072263681', '201001004', '2009年12月武测培训', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468105818113', '201001005', '西藏藏中100MWP光伏工程地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468139372546', '201001006', '四川省大渡河深溪沟水电站消防池1∶200地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468172926978', '201001007', '雅砻江中游GPS基准网成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468206481410', '201001008', '羊卓雍湖抽水蓄能电站压力钢管（明管段）永久性变形监测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468240035841', '201001009', '四川省雅砻江锦屏一级水电站老沟古柏农场移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468273590273', '201001010', '四川省通口河北川禹里乡横断面测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468307144706', '201001011', '四川省通口河北川县老县城防洪堤横断面测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468340699138', '201001012', '四川省黑水河毛尔盖水电站引水线路地形地类图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468378447873', '201001013', '雅砻江二期激光扫描设计书_数据采集及预处理工序0120最终.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468416196610', '201001014', '岷江渔子溪水电站3#闸门检测（复测）测量报告.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468449751042', '201001015', '冕宁县  喜德县  矿业权核查2010成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468483305474', '201001016', '大渡河绰斯甲河绰斯甲水电站钻孔测量说明扫描文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468516859906', '201001017', '四川省北川县安昌镇开茂水库GPS测量控制网测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468550414337', '201001018', '大渡河黄金坪水电站姑咱、章古山安置点及上庄村防渗料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468575580162', '201001019', '雅砻江二滩水电站大坝外部变形监测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468592357377', '201001020', '文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468609134593', '201001021', '雅砻江二滩水电站大坝外部变形观测网 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468625911809', '201001022', '四川省乐山市', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468642689026', '201001023', '沙牌基准网复建技术设计书0912', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468659466242', '201001024', '大渡河瀑布沟水电站罗卜岗控制点恢复测量测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468676243458', '201001025', '四川省大渡河足木足河下尔呷水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468693020674', '201001026', '金沙江巴楚河党恩水电站引水线路地形图测绘报告及地形图(已提交）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468709797890', '201001027', '都江堰市成都院基地受损房屋地基', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468726575105', '201001028', '高速铁路测量 课程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468743352322', '201001029', '德昌风电场一期工程施工总布置图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468760129537', '201001030', '绰斯甲水电站等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468781101058', '201001031', '二滩位移监测 58   59   60  期成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468814655490', '201001032', '2010年四川省测绘质量检查研讨会资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468848209921', '201001033', '成都市龙泉区茶店镇前锋村土地整理项目 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468881764353', '201001034', '大渡河长河坝水电站野坝、江咀、牛棚子', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468919513090', '201001035', '大渡河长河坝水电站野坝沟沟口、磨子沟沟口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468953067522', '201001036', '两河口枢纽区施控网2010年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881468986621953', '201001037', '四川省白水江黑河玉瓦水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469015982082', '201001038', '四川省白水江双河水电站支洞渣场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469045342209', '201001039', '四川省大渡河绰斯甲河绰斯甲水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469070508033', '201001040', '四川省大渡河绰斯甲水电站断面及钻孔测量测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469095673857', '201001041', '万达测绘成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469129228290', '201001042', '云南省溪洛渡水电站永善县牧仰、农场小区移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469162782722', '201001043', '锦屏经纬度(2010.0524)   毛尔盖经纬度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469200531458', '201001044', '四川省雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469234085889', '201001045', '新疆项目阿尔塔什电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469267640321', '201002046', '中石化四川资阳石油分公司简阳油库1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469301194753', '201002047', '乐山数字化图1∶1万', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469334749185', '201002048', '云南省金沙江溪洛渡水电站库区集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469368303618', '201002049', '多诺水电站施工测量控制网2010年度复测资料工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469401858049', '201002050', '德昌安宁河峡谷风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469435412481', '201002051', '龙头石库区地形地类2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469460578305', '201002052', '溪洛渡水电站湾河水库地形图5000    ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469485744129', '201002053', '金沙江溪洛渡水电站水库地形地类图精度统计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469506715650', '201002054', '美姑河坪头水电站  2-1 \\6 \\ 7   号渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469536075777', '201002055', '通口河复兴沟口至开坪河道 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469557047298', '201002056', '大渡河雅拉河上游断裂研究放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469582213122', '201002057', '西藏藏中100MWP光伏工程 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469607378945', '201002058', '大渡河双江口水电站  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469632544770', '201002059', '大渡河绰斯甲河绰斯甲水电站减水河段横断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469657710593', '201002060', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469682876417', '201002061', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469703847938', '201002062', '金沙江巴楚河松多水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469733208066', '201002063', '雅砻江锦屏一级水电站列瓦集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469758373889', '201002064', '金沙江溪洛渡水电站集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469783539713', '201002065', '大渡河瀑布沟水电站汉源新县城肖落区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469808705537', '201002066', '白水江黑河水电站绕纳沟人工骨料料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469838065665', '201002067', '白水江多诺水电站   ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469859037185', '201002068', '白水江双河水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469884203009', '201002069', ' 雅砻江锦屏一级水电站四川坪子', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469909368833', '201002070', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469934534657', '201002071', '美姑河瓦吉吉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469959700481', '201002072', '涪江通口河邓家水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881469984866306', '201002073', '二滩垂直位移监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470010032130', '201002074', '涪江通口河禹里防洪堤', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470035197953', '201002075', '大渡河龙头石水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470060363778', '201002076', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470085529602', '201002077', '金沙江溪洛渡水电站永善县溪洛渡镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470110695425', '201002078', '涪江通口河北川县老县城', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470140055553', '201002079', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470169415682', '201002080', '雅砻江锦屏一级水电站老沟水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470207164417', '201002081', '金沙江溪洛渡水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470240718849', '201002082', '孟底沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470274273281', '201002083', '四川省金沙江溪洛渡水电站德昌县移民安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470307827714', '201002084', '四川省乐山市乐山临港(约80平方公里)产业园区1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470341382146', '201002085', '西藏自治区普莫雍错向羊湖引水工程地形图及断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470379130882', '201003086', '雅砻江孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470412685314', '201003087', '泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470446239746', '201003088', '渔子溪水电站修复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470479794178', '201003089', '耿达水电站施工测量控制网施测资料（2010年首期）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470513348609', '201003090', '硬梁包水电站3#桥施工测量控制网施测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470538514433', '201003091', '大渡河龙头石水电站先锋乡和共和村地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470563680258', '201003092', '提供成勘院测量资料2010.8（张琦提供天星坝）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470588846081', '201003093', '大渡河硬梁包水电站扯索沟泥石流治理地形图(201008)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470609817602', '201003094', '雅砻江锦屏一级水电站古柏农场移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470626594817', '201003095', '雅泸高速公路石棉段城市规划区拆迁安置工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470647566337', '201003096', '雅砻江孟底沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470672732161', '201003097', '二滩垂直位移监测 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470693703681', '201003098', '美姑河瓦吉吉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470714675201', '201003099', '四川坪子、老沟水库、古柏农场等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470739841026', '201003100', '雅拉河上游规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470760812546', '201003101', '四川省大渡河泸定水电站烹坝、沙湾、伞岗坪移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470785978369', '201003102', '四川省大渡河硬梁包水电站扯索沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470806949890', '201003103', '四川省金川县城过境公路工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470832115713', '201003104', '大渡河龚嘴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470857281538', '201003105', '四川省宝兴县东河民治水电站施工测量控制网（2010年复测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470874058753', '201003106', '乐山临港(约80平方公里)产业园区1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470899224578', '201003107', '金沙江溪洛渡水电站坝区、库区基本控制成果.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470920196098', '201003108', '雅砻江锦屏一级水电站老沟水库渠道及列瓦集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470945361921', '201004109', '大渡河龙头石水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470966333441', '201004110', '四川省雅拉河上游规划设计阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881470987304962', '201004111', '雅砻江二滩水电站大坝变形观测基准网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471012470785', '201004112', '白水江玉瓦(黑河)水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471033442306', '201004113', '大渡河瀑布沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471058608130', '201004114', '四川省德昌安宁河 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471079579649', '201004115', '美姑河坪头水电站厂区交通洞进口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471100551170', '201004116', '白水江陵江水电站首部闸址以下右岸滩地地形地类图(201009)1︰1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471138299906', '201004117', '瓦斯沟龙洞水电站施工测量控制网施测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471171854338', '201004118', '龙头石水电站移民工程及2010年水毁项目地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471205408769', '201004119', '大渡河革什扎河 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471238963201', '201004120', '大渡河安谷水电站工程区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471272517633', '201004121', '大渡河硬梁包水电站施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471306072066', '201004122', '大渡河硬梁包水电站厂址地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471339626497', '201004123', '四川省通口河唐家山堰塞湖综合整治施工测量控制网施测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471373180929', '201004124', '雅砻江官地水电站下围堰以下河道水下地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471406735361', '201004125', '四川省乐山市乐山地方坐标到国家2000坐标转换测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471440289794', '201004126', '西藏朗县1∶10万数字化图成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471473844225', '201101001', '四川省大渡河大岗山水电站石棉县先锋乡共和村、干海子安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471499010050', '201101002', '雅砻江1∶50000数字化扫描图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471528370177', '201101003', '西藏羊湖计算资料（2010年度）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471553536002', '201101004', '大渡河绰斯甲河绰斯甲水电站施工测量控制网(2010年报业主)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471582896130', '201101005', '沙坪二级水电站施工测量控制网复测2009    2010', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471603867649', '201101006', '雅砻江历年完成500、1000、2000工作量统计(csy).xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471629033474', '201101007', '绰斯甲水电站施工测量控制网(2010年首期)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471654199297', '201101008', '硬梁包水电站施工测量控制网（2010年首期）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471679365122', '201101009', '大渡河革什扎河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471704530945', '201101010', '伊朗资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471729696769', '201101011', '雅砻江二滩水电站大坝外部变形观测网2010年', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471754862594', '201101012', '雅砻江二滩水电站大坝外部变形观测网第12期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471780028418', '201101013', '雅砻江二滩水电站大坝外部变形观测网第67期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471805194242', '201101014', '雅砻江二滩水电站大坝外部变形观测网第68期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471830360066', '201101015', '雅砻江二滩水电站大坝外部变形观测网第69期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471855525889', '201101016', '耿达水电站修复施工测量2#闸门检测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471884886018', '201101017', '巴赫蒂亚里大坝和水电站工程地形图评价及补测建议.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471910051841', '201101018', '嘎堆水电站永久及临时施工占地转折点坐标经纬度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471939411969', '201101019', '四川省白水江玉瓦（黑河）、陵江水电站地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881471972966401', '201101020', '四川省大渡河大岗山桃坝渣场现状地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472006520833', '201101021', '四川省大渡河安谷水电站排涝洞及附属沟渠路地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472040075265', '201101022', '四川省美姑河 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472073629698', '201101023', '四川省大渡河硬梁包水电站炸药库控制测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472107184130', '201101024', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472144932865', '201101025', '四川省雅砻江孟底沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472178487297', '201101026', '四川省岷江映秀湾水电站岷江河道纵横断面测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472212041730', '201101027', '大渡河绰斯甲河绰斯甲水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472249790466', '201101028', '嘎堆水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472283344897', '201101029', '大渡河双江口水电站业隆村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472321093633', '201101030', '雅砻江上游资料2006 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472354648066', '201101031', '四川省遂宁市“十一五”城市基础测绘地形图新测项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472388202497', '201102032', '羊湖监测归档资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472421756929', '201102033', '西藏朗县1∶10万数字化图成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472455311361', '201102034', '白水江陵江水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472493060097', '201102035', '山东省烟台莱阳市羊郡镇风电场地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472526614529', '201102036', '四川省大渡河硬梁包水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472560168961', '201102037', '瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472597917697', '201102038', '大渡河泸定水电站移民项目军事单位后缘及对外交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472631472130', '201102039', '四川省大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472665026561', '201102040', '岷江黑水河毛尔盖耿达厂房、渔子溪闸址、月亮地及黄家村渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472698580994', '201102041', '四川省大渡河龙头石水电站库区地形图及断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472736329729', '201102042', '四川省雅砻江孟底沟水电站水下地形及横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472769884162', '201102043', '四川省雅砻江两河口水电站白孜大桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472803438594', '201102044', '溪洛渡水电站淹没复建公路金阳段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472836993026', '201102045', '四川省北川县禹里防洪堤地形图测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472870547457', '201102046', '大渡河安谷水电站水下地形500测绘工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472904101889', '201102047', ' 金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472933462018', '201102048', '四川省木里河卡基娃水电站垃圾焚烧站场址项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881472967016449', '201102049', '猴子岩水电站坝区边坡危岩体及潜在不稳定块体激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473000570881', '201102050', '四川省大渡河孔玉乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473034125314', '201102051', '四川省大渡河瀑布沟水电站库区流沙河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473063485442', '201102052', '四川省大渡河泸定水电站伞岗坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473097039874', '201102053', '巴楚河拉拉山水电站施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473130594306', '201102054', '二滩库区转换计算（80-54）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473164148737', '201102055', '乐山市坐标转换测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473197703170', '201102056', '金沙江溪洛渡水电站西昌市裕隆乡六堡村地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473231257601', '201102057', '金沙江溪洛渡水电站集镇垃圾填埋场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473269006338', '201102058', '成都数据大致范围.dwg', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473302560769', '201102059', '唐家山监测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473336115202', '201102060', '山东省莱阳市羊郡风电场  地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473369669634', '201102061', '大渡河雅拉河上游规划沿河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473403224065', '201102062', '西藏雅鲁藏布江索朗沟嘎堆水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473440972802', '201102063', '雅砻江木里河基娃水电站垃圾焚烧站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473470332930', '201102064', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473503887361', '201103065', '雅砻江孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473541636097', '201103066', '四川省北川开茂水库工程引水明渠', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473575190530', '201103067', '黑水河毛尔盖水电站黑水县西尔沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473612939266', '201103068', '金沙江巴楚河拉拉山水电站施工测量控制网复测2011', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473646493697', '201103069', '两河口水电站库区土料运输道路施工测量控制网2011', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473680048129', '201103070', '四川省大渡河足木足河卜寺沟水电站蒙岩沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473751351298', '201103071', '四川省大渡河猴子岩施工测量控制网资料(2011年复测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473784905730', '201103072', '四川省白水江陵江水电站厂区渣场支洞等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473818460162', '201103073', '金沙江溪洛渡水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473852014593', '201103074', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473885569026', '201103075', ' 扫描件 测绘成果质量检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473919123457', '201103076', '四川省大渡河泸定水电站水库泥沙监测系统', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473952677889', '201103077', '四川省木里河卡基娃水电站施工测量控制网2011年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881473986232322', '201103078', '四川省都江堰基地灾后重建市政工程雨污水接口高程测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474023981057', '201103079', '大渡河革什扎河两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474053341186', '201103080', '成都市温江区水韵尚城雨水井、房屋截水沟、观景道路及区间道路测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474091089922', '201103081', '大渡河双江口水电站业隆沟引水线路地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474124644354', '201103082', '大渡河干流(足木足河)卜寺沟水电站蒙岩沟地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474158198786', '201103083', '嘉陵江草街航电工程库区集镇实物指标调查配合测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474195947521', '201103084', '雅砻江官地水电站下游围堰以下河道水下地形图(201106)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474229501954', '201103085', '革什扎河吉牛水电站坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474263056385', '201103086', '湄公河潘蒙水电站数字化地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474296610817', '201103087', '四川省大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474334359554', '201103088', '四川省木里河卡基娃水电站施工测量控制网2011年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474367913985', '201103089', '四川省云南省金沙江溪洛渡水电站淹没复建公路金阳段（SD208）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474401468417', '201103090', '雅砻江桐子林二滩官地锦屏2000转换54公式', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474439217153', '201103091', '四川省岷江耿达水电站施工测量控制网2011年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474472771586', '201103092', '西藏雅鲁藏布江下游水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474506326017', '201103093', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474539880449', '201103094', '大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474573434881', '201103095', '大渡河绰斯甲河绰斯甲水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474606989313', '201103096', '大渡河大岗山水电站湾东电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474640543745', '201103097', '岷江映秀水电站引水线路地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474674098178', '201103098', '西藏雅鲁藏布江下游水电规划第二阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474707652609', '201103099', '雅砻江孟底沟水电站库区地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474741207041', '201103100', '雅砻江楞古水电站相唐多吉至木炭沟地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474791538690', '201103101', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474825093121', '201103102', '福堂坝水电站坐标、高程系统复核报告.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474858647554', '201103103', '雅砻江桐子林水电站左岸坝肩地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474892201986', '201103104', '大渡河瀑布沟水电站石棉县双家坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474925756417', '201103105', '四川省雅泸高速公路石棉段城市规划区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474959310849', '201103106', '四川省雅砻江官地水电站下游围堰以下河道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881474992865282', '201103107', '大渡河龚嘴水电站扩建枢纽区、进水口、厂房地形图及断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475026419713', '201103108', '四川省德昌县风力发电项目Ⅱ、Ⅲ期1∶5000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475059974146', '201103109', '四川省雅砻江牙根一级水电站地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475093528578', '201103110', '岷江紫坪铺大坝变形监测2010复测资料及土建竣工报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475127083010', '201103111', '岷江草坡河沙牌水库碾压混凝土拱坝大地测量法变形监测建议函', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475160637442', '201103112', '安谷水电站转换模型', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475189997570', '201103113', '四川省大渡河长河坝水电站下游雾化区和垃圾焚烧场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475223552002', '201103114', '四川省雅砻江两河口水电站复建公路测量测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475257106434', '201103115', '大岗山水电站测区坐标高程转换计算资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475294855169', '201103116', '金沙江溪洛渡水电站峨山县化念农场地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475328409601', '201103117', '四川省大渡河瓦斯沟龙洞水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475361964033', '201103118', '岷江下游老木孔航电枢纽工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475395518465', '201103119', '西藏雅鲁藏布江尼洋河八一镇河段、雅鲁藏布江林芝机场河段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475429072898', '201103120', '四川省大渡河大岗山水电站建设征地界桩测量资料及照片', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475462627329', '201103121', ' 通口河唐家山堰塞湖水库区纵断面测量测绘工作报告 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475496181762', '201103122', '西藏自治区雅鲁藏布江索朗沟嘎堆水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475529736194', '201103123', '四川省金沙江溪洛渡体可洛集镇外部供水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475563290626', '201103124', '四川省岷江老木孔航电工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475596845057', '201103125', '四川省大渡河大岗山水电站得妥安置点及湾东一级电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475630399489', '201103126', '四川省大渡河革什扎河两河口水电站地形地类图及断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475663953922', '201103127', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475697508354', '201103128', '四川省大渡河南桠河一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475731062786', '201103129', '四川省巴楚河松多水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475764617218', '201103130', '白水江多诺水电站1∶1000渣场地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475793977345', '201103131', '德昌县安宁河峡谷风电场二期工程阿月', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475810754562', '201103132', '大渡河硬梁包水电站工程区施工场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475831726082', '201103133', '耿达水电站 渔子溪水电站恢复测绘测量报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475848503297', '201103134', '雅砻江孟底沟水电站水下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475861086209', '201104135', '雅砻江两河口水电站土料场公路（一区至九区）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475877863425', '201104136', '岷江下游老木孔航电工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475890446338', '201104137', '岷江耿达水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475907223553', '201104138', ' 西藏雅鲁藏布江下游水电规划第二阶段库区，坝址区地形图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475924000770', '201104139', ' 四川省岷江映秀湾水电站（其它阶段）耿达渔子溪821泥石', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475940777985', '201104140', '四川省北川县开茂水库工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475961749505', '201104141', '金沙江溪洛渡水电站金阳县体可洛集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475974332417', '201104142', '老木孔安置点引水及电力接入点测量成果坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881475991109634', '201104143', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476007886849', '201104144', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476024664065', '201104145', '大渡河长河坝水电站鱼类增殖站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476041441282', '201104146', '雅砻江楞古水电站料场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476058218498', '201104147', '大渡河龙头石水电站坝前区域原始地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476074995713', '201104148', '四川省泯江老木孔航电枢纽工程地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476091772930', '201104149', '西藏自治区雅鲁藏布江加查水电站横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476104355842', '201104150', '四川省雅西高速公路石棉县移民安置新4号点地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476121133058', '201104151', '四川省大渡河瀑布沟水电站萝卜岗土地整理项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476137910274', '201104152', '开茂水库北川县通口河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476154687489', '201104153', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476171464705', '201104154', '大渡河瀑布沟水电站水库移民项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476188241921', '201104155', '岷江渔子溪、耿达水电站灾后修复设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476205019138', '201104156', '雅砻江二滩水电站大坝外部变形监测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476221796353', '201104157', '四川省岷江渔子溪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476238573569', '201104158', '四川省雅砻江二滩水电站水库泥沙断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476259545090', '201104159', '雅砻江牙根水电站白马梯级坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476284710913', '201104160', '四川省大渡河猴子岩水电站江口组垫高防护工程场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476309876738', '201104161', '四川省岷江渔子溪水电站修复施工测量控制网施测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476330848257', '201104162', '四川省岷江黑水河毛尔盖水电站1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476351819778', '201104163', '四川省大渡河硬梁包水电站厂区，调压井公路，首部，磨子沟及送电线路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476376985601', '201104164', '四川省大渡河绰斯甲水电站地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476397957122', '201104165', '水韵尚城南北大门雨水井、污水井补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476418928641', '201104166', '岷江下游老木孔航电工程车子镇平安移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476444094466', '201104167', '大渡河足木足河下尔呷水电站工程区放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476465065986', '201104168', '大渡河猴子岩水电站江口组垫高防护工程场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476486037505', '201104169', '大渡河大岗山水电站石棉县先锋乡共和村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476511203330', '201104170', '大渡河长河坝水电站鱼类增殖站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476532174850', '201104171', '四川省大渡河泸定水电站伞岗坪土地整理及军事单位复建外部供水', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476553146370', '201104172', '关于绰斯甲水电站地形图精度的情况的说明2011.1108', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476578312193', '201104173', '大渡河瀑布沟水电站汉源二中三维地形图成果1∶1000.asc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476708335618', '201104174', '雅砻江牙根一级水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476737695745', '201104175', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476762861569', '201104176', '四川省安宁河洼脑水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476788027393', '201104177', '德昌阿月风电项目安宁河峡谷风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476813193217', '201104178', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476838359042', '201104179', '金沙江巴楚河松多水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476867719170', '201104180', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476888690690', '201104181', '大渡河瓦斯河龙洞水电站升航沟5号渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476918050817', '201104182', '四川省大邑县花水湾镇供水及基础设施项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476939022337', '201104183', '岷江渔子溪耿达水电站厂房对岸生活区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476968382465', '201104184', '大渡河大岗山水电站得妥安置点地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881476989353986', '201104185', '大渡河长河坝水电站江嘴、响水沟、汤坝、新联料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477018714113', '201104186', '雅砻江两河口水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477043879937', '201104187', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477073240066', '201104188', '西藏雅鲁藏布江下游水电规划第二阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477098405890', '201104189', '四川省德昌安宁河峡谷李家坝风电场 （1号-22号 ）站址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477123571714', '201104190', '四川省岷江上游生态修复研究沿河1∶5000现时水面线测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477148737537', '201104191', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477173903362', '201104192', '大渡河革什扎河二瓦槽水电站 （ 1号 4号  5号 ）碴场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477199069185', '201104193', '曲水县一期30Mwp光伏并网电站工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477224235009', '201104194', '四川省金沙江上游叶巴滩水电站（可研阶段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477253595138', '201105195', '大渡河瀑布沟水电站水库泥沙监测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477287149569', '201105196', ' 此资料控制点成果未经转换雅鲁藏布江下游水电规划第二阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477324898306', '201105197', '羊湖抽水蓄能电站压力钢管（明管段）永久性变形监测网（2011年度）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477358452738', '201105198', '雅砻江两河口水电站库区复建公路鲜水河段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477392007170', '201105199', '白水江多诺水电站1-6号渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477429755906', '201105200', '西藏自治区曲水县一期30MWp光伏并网电站工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477463310338', '201105201', '四川省雅砻江二滩水电站水库泥沙断面测量（第五次测量）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477496864769', '201105202', '雅砻江官地水电站下游围堰以下河道水下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477530419201', '201105203', '四川省木里河卡基娃水电站坝区1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477568167938', '201105204', '岷江渔子溪耿达水电站厂房对岸生活区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477601722370', '201105205', '岷江上游生态修复研究', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477639471106', '201105206', '大渡河南桠河一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477673025538', '201105207', '岷江映秀湾水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477710774274', '201105208', '大渡河安谷水电站库区副坝工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477744328706', '201105209', '大渡河泸定水电站岔道机耕道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477777883138', '201105210', '雅砻江上游共科甲西', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477815631873', '201105211', '四川省岷江紫坪铺水利枢纽工程大坝变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477849186306', '201105212', '四川省木里河沙湾水电站营地及污水井坐标高程测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477882740738', '201105213', '大渡河安谷水电站库区副坝工程原始地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477916295170', '201105214', '四川省德昌风电工程放大地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477954043906', '201201001', '四川省岷江上游生态修复研究1∶2000水下地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881477991792642', '201201002', '雅砻江二滩水电站大坝外部变形观测网 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478025347074', '201201003', '大渡河瀑布沟水电站石棉县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478063095809', '201201004', '大渡河大岗山水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478096650241', '201201005', '四川省绰斯甲河绰斯甲水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478239256578', '201201006', '岷江映秀湾水电站鹰嘴岩地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478277005314', '201201007', '木里河沙湾水电站供水及生活区地形图(201112)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478306365441', '201201008', '大渡河安谷水电站施工测量控制网2011年复测 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478339919874', '201201009', '四川省雅砻江桐子林水电站左岸坝肩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478373474305', '201201010', '四川省大渡河大岗山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478411223041', '201201011', '大渡河下尔呷水电站库区横断面测量资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478444777473', '201201012', '雅砻江两河口水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478478331906', '201201013', '四川省白水江陵江水电站建设征地界桩测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478511886338', '201201014', '四川省范围内（2000,1980,1954）间转换关系计算报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478545440770', '201201015', '西藏雅鲁藏布江下游水电规划第二阶段断面测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478578995202', '201201016', '四川省雅砻江两河口水电站枢纽区II期施工测量控制网建网和全网观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478612549634', '201201017', '四川省大渡河龙头石水电站库区断面测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478646104065', '201201018', '西藏卡洞加曲博磨湖水下纵断面及平面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478679658497', '201201019', '湄公河潘蒙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478713212930', '201201020', '大渡河双江口水电站坝区1∶1000三维地形面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478746767361', '201201021', '雅砻江锦屏一级水电站大奔流滑坡地形图(201009)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478780321793', '201201022', '四川省革什扎河二瓦槽水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478813876226', '201201023', '四川省雅砻江两河口水电站水库淹没区实物调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478847430657', '201201024', '遂宁市“十一五”城市基础测绘1∶2000地形图项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478880985089', '201201025', '木里河卡基娃水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478914539522', '201201026', '金沙江溪洛渡水电站黄坪集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478948093953', '201201027', '大渡河双江口界桩资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881478985842689', '201201028', '四川省岷江映秀湾水电站耿达渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479019397121', '201201029', '四川省安宁河德昌县前山乡10MWp光伏并网发电项目地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479052951554', '201201030', '1.四川省大渡河硬梁包水电站刘河坝移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479086505985', '201201031', '四川省木里河卡基娃水电站进水口及2#泄洪洞进水口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479120060418', '201201032', '四川省岷江老木孔航电工程建设征地永久界桩测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479153614849', '201201033', '四川省大邑县花水湾镇天宫社区地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479187169282', '201201034', '云南省金沙江溪洛渡水电站移民黄坪迁建集镇外部供水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479220723714', '201201035', '四川省雅砻江两河口水电站鱼类增殖站及4号公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479254278145', '201201036', '四川省雅砻江官地水电站水库淹没区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479287832578', '201201037', '四川省石棉县新棉镇向阳村、迎政乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479321387010', '201201038', '四川省金沙江溪洛渡水电站金阳县移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479359135746', '201201039', '四川省金沙江上游叶巴滩水电站（可研阶段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479388495873', '201201040', '四川省涪江北川震后重建工程测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479438827521', '201201041', '大渡河卜寺沟水电站公路带状地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479472381953', '201201042', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479505936385', '201201043', '大渡河革什扎河大桑水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479543685122', '201201044', '四川省云南省金沙江溪洛渡水电站移民安置点地形地类图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479573045249', '201201045', '四川省革什扎河二瓦槽水电站界桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479606599681', '201202046', '四川省大渡河双江口水电站坝区、施工区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479640154113', '201202047', '四川省雅砻江上游共科水电站（预可阶段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479673708545', '201202048', '四川省雅砻江两河口水电站寺庙、集镇新址建设用地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479707262978', '201202049', '四川省黑水河毛尔盖水电站西尔瓜子滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479740817410', '201202050', '四川省岷江老木孔航电工程移民安置区测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479774371842', '201202051', '四川省白水江陵江水电站厂区、生活区、支洞渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479807926273', '201202052', '四川省大渡河黄金坪水电站大断面及水边线测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479841480706', '201202053', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479875035137', '201202054', '四川省德昌县风电二、三期工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479908589569', '201202055', '金沙江溪洛渡水电站移民安置点地灾调查经纬度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479942144002', '201202056', '雅砻江二滩水电站金龙山霸王山谷坡变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881479971504129', '201202057', '金沙江溪洛渡水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480005058562', '201202058', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480038612993', '201202059', '四川省大渡河龙头石水电站库区断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480072167426', '201202060', '雅砻江两河口水电站13、15号公路1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480105721857', '201202061', '四川省大渡河革什扎河 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480139276289', '201202062', '四川省大渡河瓦斯沟龙洞水电站建设征地界桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480168636418', '201202063', '四川省云南省金沙江溪洛渡水电站库区电子沙盘制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480206385153', '201202064', '四川省大渡河硬梁包水电站安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480239939585', '201202065', '四川省大渡河瀑布沟水电站移民工程地形地类图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480273494018', '201202066', '四川省雅砻江两河口水电站库区复建公路测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480302854145', '201202067', '四川省大渡河瀑布沟水电站、硬梁包水电站机载激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480323825665', '201202068', '2011  2012年全国优秀测绘工程材料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480344797185', '201202069', '大渡河流域规划沿河GPS成果表   水准面精化模型', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480365768705', '201202070', '云南省金沙江溪洛渡水电站移民安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480382545922', '201202071', '岷江耿达、渔子溪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480403517441', '201202072', '雅砻江二滩水电站金龙山、霸王山谷坡及尾水渠边坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480416100354', '201202073', '四川省大渡河猴子岩水电站鱼类增殖站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480432877569', '201202074', '扫描件-测绘成果质量检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480449654785', '201202075', '岷江黑水河毛尔盖水电站西尔瓜子滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480466432002', '201202076', ' 大渡河大岗山水电站库区交通复建公路GPS控制网复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480483209218', '201202077', ' 大渡河长河坝水电站（招标施工阶段）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480504180737', '201202078', '大渡河硬梁包水电站二里坝水下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480520957954', '201202079', '四川省雅砻江孟底沟水电站杨房沟～孟底沟河段对外交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480537735169', '201202080', '大渡河猴子岩水电站江口组地形图(201205)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480554512386', '201202081', '西藏多雄河5万数字化图（2011年09月）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480571289601', '201202082', '遂宁Ⅲ期交省上的成果（常规测量方法）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480588066817', '201202083', '四川省雅砻江甲西水电站仁达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480609038337', '201202084', '四川省金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480642592770', '201202085', '大渡河深溪沟水电站甘洛县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480671952897', '201202086', '四川省雅砻江楞古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480705507330', '201202087', '岷江渔子溪水电站火烧坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480739061761', '201202088', '四川省大渡河大岗山水电站施工测量控制网2012年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480772616193', '201202089', '四川省大渡河猴子岩水电站（招标施工阶段）坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480801976322', '201202090', '四川省雅砻江两河口水电站复建公路测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480835530753', '201202091', '金沙江溪洛渡水电站移民工程卡哈洛集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480877473794', '201202092', '四川省大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480911028226', '201202093', '双江口水电站库区水准点迁建规划报告 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480944582657', '201202094', '坐标转换成果表 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881480982331394', '201202095', '岷江映秀湾水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481015885825', '201202096', '西藏自治区朋曲流域水电规划地形图及断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481049440257', '201202097', '四川省、云南省 金沙江溪洛渡水电站桥址测量及车渡码头', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481082994690', '201202098', '四川省长江宜宾至合江河段水电规划石棚梯级', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481116549121', '201202099', '雅砻江上游共科水电站康多沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481150103554', '201202100', '四川省雅砻江上游仁达、乐安、新龙、甲西、共科水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481183657985', '201202101', '四川省雅砻江两河口水电站料场～道孚公路中桩放线测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481221406721', '201202102', '四川省雅砻江锦屏一级水电站列瓦集镇新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481254961154', '201202103', '四川省德昌县风电二、三期渣场、施工场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481292709889', '201202104', '四川省大渡河猴子岩水电站江口组', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481326264321', '201202105', '四川省雅砻江桐子林水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481364013057', '201202106', '四川省会理县树堡50MWp光伏工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481397567489', '201202107', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481431121921', '201202108', '四川省德昌光伏工程1∶2000地形图测绘报告及地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481468870658', '201203109', '西藏雅鲁藏布江下游水电规划第二阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481502425090', '201203110', '西藏雅鲁藏布江藏木水电站枢纽区三维地表曲面1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481540173826', '201203111', '大渡河长河坝水电站1∶500三维地形面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481569533953', '201203112', '大渡河大岗山水电站公路带状1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481607282690', '201203113', '雅砻江两河口水电站理塘县城新区移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481640837122', '201203114', '大渡河双江口水电站鱼类增殖站地形地类图(201206)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481674391553', '201203115', '雅砻江锦屏一级水电站木里县列瓦集镇 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481707945985', '201203116', '金沙江溪洛渡水电站移民工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481745694721', '201203117', '四川省盐源凉风坳、银头山、牦牛山、观塔坡风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481779249154', '201203118', '四川省会理县树堡50MWp光伏工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481816997889', '201203119', '四川凉山州会东县拉马风、鲁南风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481854746625', '201203120', '四川省广元望江坪风电场工程放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481888301058', '201203121', '四川汉源清溪风电场放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481921855490', '201203122', '青龙双河水电站厂房料场地形图(201206)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481955409922', '201203123', '雅砻江上游甲西水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881481988964353', '201203124', '西藏雅鲁藏布江下游水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482022518785', '201203125', '锦屏一级水电站老沟水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482056073218', '201203126', '两河口水电站枢纽区施工测量控制网2012年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482089627649', '201203127', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482127376386', '201203128', '雅砻江两河口水电站坝区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482160930817', '201203129', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482194485249', '201203130', '四川省汉源县清溪风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482232233985', '201203131', '雅砻江上游新龙水电站坝区地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482265788417', '201203132', '四川省雅砻江二滩水电站金龙山霸王山谷坡变形监测2012年第2期（4～6月）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482299342849', '201203133', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482337091586', '201203134', '大渡河大岗山水电站红花岗对外连接道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482370646018', '201203135', '田湾河两天窝电站、大发电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482404200449', '201203136', '四川省凉山州会东县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482441949186', '201203137', '大渡河硬梁包水电站 (扯索坝\\店子村\\二里坝\\加郡) ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482475503618', '201203138', '金沙江叶巴滩水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482513252353', '201203139', '西藏朋曲流域水电规划康工、曲当水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482546806786', '201203140', '长江石棚水电站上坝址放大地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482580361217', '201203141', '大渡河足木足河卜寺沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482618109953', '201203142', '大渡河南桠河一级水电站引水线路三维地表曲面1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482651664385', '201203143', '四川省白水江青龙水电站水土保持区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482685218817', '201203144', '四川省雅砻江上游甲西水电站(预可阶段)料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482718773249', '201203145', '四川省雅砻江两河口水电站坝区三维地面激光扫描测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482752327681', '201203146', '四川省大渡河泸定水电移民项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482785882114', '201203147', '四川省岷江黑水河毛尔盖水电站河道整治', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482819436546', '201203148', '四川省大渡河冷竹关水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482852990977', '201203149', '雅砻江鲜水河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482886545409', '201203150', '四川省宝兴县东河民治水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482920099842', '201204151', '雅砻江孟底沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482953654274', '201204152', '雅砻江两河口水电站地质灾害评估', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881482987208705', '201204153', '雅砻江两河口水电站坝区危岩体位置标定，计算，1∶1000等值线图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483020763138', '201204154', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483054317569', '201204155', '大渡河猴子岩水电站三维地形面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483092066306', '201204156', '大渡河卜寺沟水电站X6813县道复建公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483125620737', '201204157', '大渡河革什扎河二瓦槽水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483159175170', '201204158', '大渡河猴子岩水电站鱼类增殖站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483188535298', '201204159', '锦屏一级水电站出线导、地线挂点坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483222089729', '201204160', '岷江黑水河毛尔盖水电站河道整治', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483255644162', '201204161', '岷江老木孔航电工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483285004290', '201204162', '岷江渔子溪、耿达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483318558721', '201204163', '木里河沙湾水电站供水及生活区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483352113153', '201204164', '四川省大渡河空中激光扫描二期下尔呷库尾～沙湾', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483385667586', '201204165', '四川省雅砻江牙根二级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483419222017', '201204166', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483452776449', '201204167', '雅砻江两河口水电站工程枢纽区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483486330882', '201204168', '雅砻江上游仁达水电站坝址三维地形面1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483519885314', '201204169', '四川省通口河唐家山堰塞湖综合整治施工测量控制网建设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483553439745', '201204170', '四川省雅砻江两河口水电站移民安置点及引水线路测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483586994177', '201204171', '大渡河瀑布沟水电站滑坡塌岸地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483620548609', '201204172', '四川省宝兴河民治电站1～3#渣场地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483662491649', '201204173', '四川省鲜水河关门梁水电站坝厂区及库区地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483696046082', '201204174', '四川省鲜水河朱巴水电站厂坝址、库区地形图及断面测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483729600513', '201204175', '四川省大渡河龙头石水电站库尾淤积影响挖角集镇图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483763154945', '201204176', '大渡河硬梁包水电站刘河坝地形图（201007）1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483796709378', '201204177', '雅砻江共科水电站库区地形地类图(201110)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483830263809', '201204178', '雅砻江甲西水电站库区地形地类图（201110）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483863818242', '201204179', '雅砻江新龙水电站库区地形地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483897372673', '201204180', '雅砻江上游仁达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483930927106', '201204181', '西藏雅鲁藏布江多雄河卫片DOM制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483964481537', '201204182', '西藏雅鲁藏布江藏木水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881483998035970', '201204183', '西藏怒江叶巴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484031590401', '201204184', '安宁河西昌风电安宁河谷西昌境内地形图(201106)1∶50000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484065144834', '201204185', '四川省云南省金山将溪洛渡水电站DOM制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484098699266', '201204186', '大渡河绰斯甲河斯甲水电站库区水准点迁建规划报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484119670786', '201204187', '大渡河卜寺沟水电站X6813县道复建公路地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484149030914', '201204188', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484170002433', '201204189', '四川省雅砻江二滩水电站库区卫片DOM制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484195168257', '201204190', '四川省雅砻江上游甘孜以下河段梯级', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484220334082', '201204191', '四川省雅砻江孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484245499906', '201204192', '雅砻江上游甘孜以下河段梯级', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484270665730', '201204193', '雅砻江上游甘孜以下河段梯级新龙', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484295831554', '201205194', '雅砻江上游甘孜以下河段梯级仁达', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484320997377', '201205195', '雅砻江上游乐安水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484346163202', '201205196', '雅砻江官地水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484371329026', '201205197', '雅砻江两河口水电站理塘县城新区移民安置点地质灾害评估', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484396494849', '201205198', '2000坐标系转80西安坐标系成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484421660673', '201205199', '大渡河瀑布沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484446826498', '201205200', '雅砻江牙根水电站对外交通工程公路初设阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484471992322', '201205201', '雅砻江格尼水电站坝区1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484497158146', '201205202', '大渡河黄金坪水电站枢纽区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484522323969', '201205203', '大渡河硬梁包水电站二里坝放大地形图(201205)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484547489793', '201205204', '四川省大渡河卜寺沟水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484572655618', '201205205', '四川省凉山州会东县鲁南风电场、拉马风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484597821442', '201205206', '四川省雅砻江两河口水电站公路中桩测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484622987265', '201205207', '金沙江溪洛渡水电站 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484648153089', '201205208', '四川省大渡河达维水电站公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484673318914', '201205209', '金沙江溪洛渡水电站德昌县阿月乡团山村五组', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484702679042', '201205210', '大渡河绰斯甲河绰斯甲水电站野人谷', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484736233474', '201205211', '雅砻江上游仁达水电站阿色沟砂砾石料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484769787906', '201205212', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484803342338', '201205213', '四川省甘孜州 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484832702465', '201205214', '雅砻江孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484866256898', '201205215', '大渡河革什扎河大桑水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484899811330', '201205216', '大渡河双江口水电站可尔因沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484933365761', '201205217', '四川省大渡河硬梁包大渡河茧业公司复建新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881484966920194', '201205218', '金沙江叶巴滩水电站达西沟沙石料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485000474626', '201205219', '雅砻江孟底沟水电站杨房沟至孟底沟河段对外交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485034029057', '201205220', '雅砻江共科水电站甲西水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485067583489', '201205221', '四川省广元望江坪风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485101137921', '201205222', '四川省大渡河硬梁包水电站移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485134692353', '201205223', '四川省岷江渔子溪水电站厂址区1∶1000地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485168246786', '201205224', '四川省金沙江溪洛渡水电站二台坪子车渡新址及引水线路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485201801217', '201205225', '四川省雅砻江两河口水电站库区13#、15#公路1∶2000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485235355649', '201205226', '西昌市高草乡大桩村三组地灾评估', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485268910082', '201205227', '四川省雅砻江上游仁达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485302464513', '201205228', '四川省雅砻江锦屏一级水电站老沟水库工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485336018946', '201205229', '四川省甘孜州稻城县傍河乡、甘孜县霍古龙村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485373767682', '201205230', '四川省大渡河瀑布沟水电站滑坡塌岸地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485407322114', '201205231', '四川省安宁河德昌风电', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485440876545', '201205232', '四川省大渡河大岗山水电站红花岗对外连接道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485474430978', '201205233', '岷江老木孔水电站汤家坝后靠及红岩砂石厂移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485507985410', '201205234', '四川省岷江草坡河沙牌水电站大坝恢复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485541539841', '201205235', '金沙江溪洛渡水电站金阳县春江集镇取水口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485575094273', '201205236', '大渡河足木足河卜寺沟水电站坝址区三维地形面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485608648705', '201205237', '西藏羊湖压力钢管永久变形监测网工作基点改造工程项目建议书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485642203138', '201205238', '大渡河达维水电站公路地形图正式成果2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485675757570', '201205239', '四川省会理县50兆瓦光伏电站工程场址拐点坐标-经纬度转换成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485709312002', '201205240', '四川省雅砻江两河口水电站库区水准点迁建规划报告20120817', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485742866434', '201205241', '大岗山水电站征地范围内水准点迁建规划报告坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485776420865', '201205242', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485805780994', '201205243', '雅上坐标系申请资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485839335426', '201205244', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485872889857', '201206245', '报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485906444289', '201206246', '四川省雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485944193025', '201206247', '雅砻江鲜水河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881485973553153', '201206248', '四川省大渡河双江口水电站飞水岩料场及河口料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486007107585', '201206249', '雅砻江锦屏一级水电站库区普斯罗沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486040662018', '201206250', '雅砻江二滩水电站金龙山霸王山谷坡变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486074216450', '201206251', '四川省大渡河黄金坪水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486107770881', '201206252', '四川省岷江黑水河毛尔盖水电站双溜索泥石流整治', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486141325314', '201206253', '岷江映秀湾水电站闸首至厂房', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486170685442', '201206254', '金沙江溪洛渡水电站西昌市高草乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486204239874', '201206255', '四川省大渡河甘洛县大桥乡乌斯村水毁地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486237794305', '201206256', '老挝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486271348737', '201206257', '广元控制点计算成果0919.txt', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486304903170', '201206258', '雅砻江上游共科甲西仁达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486342651906', '201206259', '四川省雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486376206338', '201206260', '雅砻江木里河卡基娃水电站坝区引水隧洞', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486409760769', '201206261', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486443315201', '201206262', '羊卓雍湖抽水蓄能电站压力钢管（明管段）永久变形网监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486476869633', '201206263', '溪洛渡水电站体可洛迁建外部供水线路控制点恢复及春江', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486510424065', '201206264', '雅砻江牙根水电站对外交通工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486543978498', '201206265', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486577532929', '201206266', '双流县规划建设用地1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486611087361', '201206267', '岷江老木孔水电站汤家坝后靠及红岩砂石厂移民安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486648836097', '201206268', '大渡河泸定水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486682390530', '201206269', '塞拉利昂', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486715944962', '201206270', '金沙江溪洛渡水电站西昌市同心居民点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486745305090', '201206271', '西藏阿里象泉河阿青水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486778859522', '201206272', '四川省大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486812413953', '201206273', '四川省大渡河龙头石水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486845968386', '201206274', '雅砻江锦屏一级水电站老沟水库施工控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486875328514', '201207275', '四川省广元凉水泉风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486913077250', '201207276', '雅砻江上游共科水电站甲西水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486946631682', '201207277', '西藏雅鲁藏布江加查水电站索郎嘎咕水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881486980186114', '201207278', '雅砻江新龙水电站新龙县如龙镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487013740545', '201207279', '长河坝水电站长坝安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487047294977', '201207280', '大渡河大岗山水电站泸定县得妥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487080849409', '201207281', '共科水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487114403841', '201207282', '雅砻江孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487147958274', '201207283', '四川省雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487181512706', '201207284', '国电甘孜州色达县洛若乡10MW光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487215067138', '201207285', '四川省大渡河长河坝水电站长坝安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487248621570', '201207286', '西藏雅鲁藏布江下游米林水库工程规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487282176002', '201207287', '西藏自治区日喀则赛维LDK日喀则30MW(一期)光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487315730434', '201207288', '西藏雅鲁藏布江下游水电规划第二阶段多雄河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487349284865', '201207289', '雅砻江上游格尼水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487382839297', '201207290', '岷江渔子溪耿达水电站渔子溪一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487416393729', '201207291', '四川省金沙江溪洛渡水电站西昌市同心居民点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487449948162', '201207292', '四川省大渡河泸定水电站白日坝右岸及伞岗坪安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487483502593', '201207293', '雅砻江格尼水电站坝址区水下地形图(201210)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487521251330', '201207294', '雅砻江二滩水电站霸王山金龙山', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487554805761', '201207295', '老挝南腾1水电站报告（翻译）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487588360194', '201207296', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487621914625', '201207297', '雅砻江二滩水电站金龙山霸王山谷坡变形监测2012年', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487655469058', '201207298', '雅砻江甲西水电站下坝址地形图(201212)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487689023489', '201207299', '坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487735160833', '201207300', '雅上梯级电站洪痕点成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487772909570', '201207301', '雅砻江两河口水电站库区土料运输道路施工测量控制网2012年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487802269698', '201207302', '金沙江溪洛渡水电站对坪安置点外部供水取水口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487835824129', '201207303', '金沙江溪洛渡对坪引水线路地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487869378561', '201207304', '大渡河瀑布沟水电站双家坪移民安置点地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487902932994', '201207305', '金沙江溪洛渡水电站德溪集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487936487426', '201207306', '四川省大渡河大岗山水电站雨洒河复建电站至大坝左坝肩道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487965847553', '201207307', '大渡河瀑布沟水电站上坝公路边坡处治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881487999401986', '201207308', '四川省革什扎河吉牛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488032956418', '201207309', '岷江黑水河毛尔盖水电站红岩库尾', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488066510849', '201301001', '雅砻江楞古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488100065281', '201301002', '雅砻江上游新龙水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488133619714', '201301003', '四川省北川开茂水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488162979842', '201301004', '西藏雅鲁藏布江加查水电站洛林沟内', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488196534274', '201301005', '四川省脚木足河巴拉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488230088705', '201301006', '大渡河猴子岩水电站汗牛公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488263643138', '201301007', '四川省雅砻江上游甲西水电站过坝交通路测绘资料 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488297197569', '201301008', '大渡河瀑布沟水电站迎政乡移民新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488330752002', '201301009', '四川省大渡河硬梁包水电站建设征地界桩测设资料报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488364306433', '201301010', '四川省大渡河安谷水电站施工测量控制网2012年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488393666562', '201301011', '雅砻江上游乐安水电站共科水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488427220994', '201301012', '嘉陵江DEM', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488460775426', '201301013', '老挝Nam Kading河NamTheun 1水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488494329857', '201301014', '攀枝花盐边县红格大面山风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488527884289', '201301015', '四川省成都市双流县规划建设用地1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488561438721', '201301016', '大岗山水电站建设征地界桩枢纽工程建设区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488594993153', '201301017', '大渡河大岗山水电站泸定县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488628547586', '201301018', '四川省大渡河猴子岩水电站界桩测绘资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488662102017', '201301019', '四川省革什扎河大桑水电站施工测量控制网测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488699850753', '201301020', '四川省广元望江坪风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488733405186', '201301021', '草坡河沙牌水电站大坝恢复正常蓄水位安全监测工程询价书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488766959617', '201301022', '四川省鲜水河朱巴水电站断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488800514050', '201301023', '二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488834068482', '201302024', '雅砻江二滩水电站金龙山霸王山谷坡稳定性监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488867622914', '201302025', '坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488901177346', '201302026', '四川省雅砻江楞古水电站对外交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488934731777', '201302027', '四川省雅砻江上游新龙水电站洪痕点、库区敏感位置点测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881488968286210', '201302028', '雅砻江锦屏一级水电站库区数字化地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489001840641', '201302029', '雅砻江两河口水电站鱼站横断面正式成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489035395073', '201302030', '四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489068949506', '201302031', '雅砻江牙根一级水电', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489102503938', '201302032', '西藏雅鲁藏布江下游米林水库工程规划加深阶段 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489136058369', '201302033', ' 西藏雅鲁藏布江加查水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489169612801', '201302034', '阿里象泉河阿青水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489203167233', '201302035', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489236721665', '201302036', '雅砻江上游共科水电站麻日滑坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489270276098', '201302037', '大渡河革什扎河吉牛水电站独狼沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489303830529', '201302038', '雅砻江两河口水电站13#、15#公路放线', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489337384961', '201302039', '四川省北川县开茂水库引渠', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489370939394', '201302040', '四川省大渡河大岗山水电站得妥安置区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489404493825', '201302041', '四川省革什扎河大桑水电站界桩测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489438048258', '201302042', '映秀水电站闸首至厂房地形图数字化', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489471602689', '201302043', '国电甘孜州色达县洛若乡10MW光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489505157122', '201302044', '坐标转换成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489538711554', '201302045', '两河口水电站坝区枢纽区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489572265985', '201302046', '雅砻江锦屏一级水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489605820417', '201302047', '老挝Nam Theun 1水电站UTM', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489639374849', '201302048', '黑水河毛尔盖水电站松黑县道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489672929281', '201302049', '双江口水电站孟底沟水电站杨房沟-孟底沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489706483714', '201302050', '岷江黑水河毛尔盖水电站知木林移民安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489740038146', '201302051', '岷江映秀湾水电站扩机断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489773592577', '201302052', '四川省广元望江坪风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489807147010', '201302053', '盐边县中水新能源万家山30MWp光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489840701442', '201302054', '雅鲁藏布江索郎嘎咕水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489874255874', '201302055', '大渡河瀑布沟水电站前域沟移民连接桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489912004609', '201302056', ' 四川省广元望江坪风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489945559041', '201302057', '经纬度转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881489979113473', '201302058', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490016862210', '201302059', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490050416641', '201302060', '科特迪瓦测量报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490079776769', '201302061', '鲜水河关门梁水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490113331201', '201302062', '唐家山堰塞湖整治项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490146885634', '201302063', '金沙江溪洛渡水电站金阳县德溪集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490180440065', '201302064', '宜宾市兴文县放花溪综合整治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490213994497', '201303065', '岷江紫坪铺水利枢纽工程库区地形测量及库容曲线计算', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490247548929', '201303066', '四川省凉山州盐源县浑水塘30MWp光伏并网电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490281103361', '201303067', '雅砻江牙根二级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490314657793', '201303068', '西藏雅鲁藏布江下游米林水库工程规划加深', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490348212225', '201303069', '革什扎河二瓦槽党岭保护区附近场地坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490373378050', '201303070', '雅砻江上游新龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490398543874', '201303071', '羊湖抽水蓄能电站改扩建工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490427904002', '201303072', '四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490453069826', '201303073', '四川省北川县开茂水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490478235650', '201303074', '老挝Xebangfai河塞柳XeNua水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490503401473', '201303075', '大渡河瀑布沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490528567298', '201303076', '雅砻江牙根二级水电站对外交通专用公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490553733122', '201303077', '雅鲁藏布江加查水电站浸没影响区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490578898945', '201304078', '西藏怒江叶巴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490604064769', '201304079', '大渡河泸定水电站引水隧洞至厂区下游河道整治区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490629230594', '201304080', '四川省雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490662785025', '201304081', '大渡河猴子岩水电站丹巴县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490696339458', '201304082', '（塞拉利昂宾康格三级）老挝塞柳报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490725699586', '201304083', '大渡河双江口水电站建设征地界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490759254017', '201304084', '雅砻江鲜水河关门梁水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490792808450', '201304085', '雅砻江上游共科水电站甲西水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490826362881', '201304086', '西藏雅鲁藏布江玉松水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490855723009', '201304087', '四川省雅砻江楞古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490889277441', '201304088', '四川省金沙江溪洛渡水电站雷波县上田坝集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490922831873', '201304089', '四川省广元市望江坪风电场工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881490973163522', '201304090', '四川省大渡河瀑布沟水电站地形图及地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491006717954', '201304091', '四川省大渡河猴子岩水电站施工测量控制网2013年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491040272385', '201304092', '塞拉利昂莫阿河图索水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491073826817', '201304093', '岷江映秀湾水电站闸首至厂房地形图(201210)1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491107381249', '201304094', '科特迪瓦萨桑德拉河苏布雷水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491140935682', '201304095', '大渡河泸定水电站沙湾移民安置点引水线路地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491174490113', '201304096', '大渡河猴子岩基坑开挖1∶500地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491208044545', '201304097', '黑水河毛尔盖水电站松黑县道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491241598978', '201304098', '雅砻江牙根二级水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491275153409', '201304099', '四川省雅砻江牙根一级水电站坝区、施工区、库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491308707841', '201304100', '云南省保山市天合光能保山一期49MWp并网工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491342262273', '201304101', '测绘局2000坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491380011010', '201304102', '大岗山水电站库区交通复建公路GPS控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491413565442', '201304103', '瀑布沟水电站永定桥地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491447119873', '201304104', '牙根二级水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491480674305', '201304105', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491510034433', '201304106', '大渡河猴子岩水电站基坑开挖', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491547783170', '201304107', '塞拉利昂莫阿河巴瑞卡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491577143298', '201304108', '塞拉利昂塞瓦河宾康格三级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491610697730', '201304109', '塞拉利昂小斯卡赛斯河曼盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491644252162', '201304110', '多诺水电站渣场、支洞口等地形图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491677806594', '201304111', '大渡河瀑布沟水电站万工分散土地区、富林镇广源村浅淹没造地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491711361025', '201304112', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491744915457', '201304113', '甘孜州巴塘县巴楚河松多水电站建设征地范围打桩定界', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491778469889', '201304114', '四川西昌安宁河黄水风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491812024322', '201304115', '四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491841384449', '201304116', '西藏自治区雅鲁藏布江羊湖抽水蓄能电站改扩建工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491874938881', '201304117', '四川省大渡河大岗山水电站施工测量控制网2013年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491908493313', '201304118', '西藏雅鲁藏布江加查水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491946242049', '201304119', '四川省攀枝花市盐边县中水新能源万家山光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881491975602177', '201304120', '四川省南充市嘉陵江河道及西河水环境整治规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492013350914', '201304121', '金沙江溪洛渡水电站雷波县热水河沟连接道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492046905345', '201304122', '雅鲁藏布江下游水电规划米林水库工程规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492076265473', '201304123', '中国测绘学会2013年学术年会论文集.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492109819905', '201304124', '龙头石水电站施控网龙洞水电站施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492143374338', '201304125', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492181123073', '201304126', '大渡河永定桥水库施工区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492214677505', '201304127', '关于大岗山水电站建设征地迁建经费绘专业复核意见.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492248231937', '201304128', '波罗水电站水生生态影响 影像', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492281786369', '201304129', '图西安坐标系转', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492315340802', '201304130', '炉霍光伏电站测绘局控制点计算成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492344700930', '201304131', '西藏朋曲流域水电规划吉雄库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492378255362', '201304132', '映秀湾水电站闸首', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492416004097', '201305133', '美姑河瓦吉吉水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492453752833', '201305134', '雅砻江上游共科水电站游新龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492487307265', '201305135', '雅砻江木里河卡基娃水电站唐央集镇', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492520861697', '201305136', '四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492554416130', '201305137', '西藏雅鲁藏布江下游水电规划第二阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492587970562', '201305138', '四川省雅砻江二滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492621524994', '201305139', '白水江玉瓦水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492655079426', '201305140', '说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492688633858', '201305141', '雅砻江楞古水电站坝址区, 厂址区,引水隧洞区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492722188289', '201305142', '雅砻江上游共科水电站甲西水电站仁达水电站新龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492755742721', '201305143', '四川省雅砻江楞古水电站对外交通公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492789297153', '201305144', '大渡河双江口水电站金川双柏树安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492822851586', '201305145', '岷江渔子溪耿达水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492856406017', '201305146', '雅砻江牙根水电站对外交通工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492885766145', '201305147', '大渡河瀑布沟水电站石棉县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492919320578', '201305148', '金沙江上游岗托水电站坝区三维地形面1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492952875009', '201305149', '四川省大渡河龙头石水电站库区横断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881492986429441', '201305150', '雅砻江两河口水电站石料场公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493019983873', '201305151', '四川省大渡河大岗山水电站水土保持监测项目地面激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493053538305', '201305152', '四川省盐源县凉风坳、银头山风电场1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493087092738', '201305153', '四川省鲜水河甘孜州炉霍县50MWP光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493120647170', '201305154', '四川省美姑河瓦吉吉水电站地形图修测、料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493154201601', '201305155', '阿青水电站施工总布置图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493187756033', '201305156', '四川省大渡河双江口水电站安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493221310465', '201305157', '四川省甘孜州炉霍县50MWP光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493259059201', '201305158', '四川省大渡河猴子岩水电站1∶1000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493292613634', '201305159', '大渡河猴子岩水电站格宗乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493326168065', '201305160', '第一次全国地理国情普查培训教材', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493359722497', '201305161', '1.四川省雅砻江二滩水电站大坝外部变形观测网（2013）  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493389082625', '201306162', '大渡河瀑布沟水电站汉源县城消落区54坐标系.dwg', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493422637058', '201306163', '检查报告-西藏米林水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493456191490', '201306164', '共科水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493489745922', '201306165', '四川省雅砻江二滩水电站尾水河床地形测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493523300354', '201306166', '四川省普格县风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493552660482', '201306167', '岗托、雷波县、上田坝、', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493590409217', '201306168', '四川西昌黄水、洼脑风电场地形地类图及放大图测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493623963650', '201306169', '四川省大渡河猴子岩水电站绒坝沟1∶500地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493657518082', '201306170', '四川省岷江映秀湾水电站、“709洪灾”应急治理恢复设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493691072514', '201306171', '黑水河毛尔盖水电站库区地形地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493728821250', '201306172', '九龙河江边水电站生态流量效果和生态修复方案研究项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493758181378', '201306173', '甘孜州康定县50MWP光伏电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493791735810', '201306174', '四川省金沙江金沙江上游波罗水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493825290241', '201306175', '大渡河猴子岩水电站小金县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493858844674', '201306176', '四川省雅砻江二滩水电站大坝外部变形观测网2013年', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493892399106', '201306177', '雅砻江楞古水电站成勘院基地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493930147841', '201306178', '四川省大渡河深溪沟水电站蓄水淹没区农田保护工程地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493963702273', '201306179', '.四川省白水江多诺水电站、玉瓦水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881493997256705', '201306180', '四川省九龙河江边水电站生态流量效果和生态修复方案研究项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494030811137', '201306181', '四川省木里河卡基娃水电站唐央集镇新址地形地类图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494064365569', '201306182', '黑水河毛尔盖水电站临时用地复垦地形地类图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494097920002', '201306183', '西藏雅鲁藏布江玉松水库电站规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494131474433', '201306184', '西藏拉邦线水准点成果表.xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494165028865', '201306185', '四川省雅砻江两河口水电站枢纽区施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494198583297', '201306186', '四川省德昌风电工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494232137729', '201306187', '遂宁市河东软件园', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494265692161', '201401001', '楞古水电站力会会议纪要', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494299246593', '201401002', '坐标转换 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494332801025', '201401003', '雅砻江二滩水电站金龙山霸王山谷坡变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494366355458', '201401004', '大渡河龙头石水电站\n', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494399909890', '201401005', '西藏雅鲁藏布江加查水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494441852929', '201401006', '四川省雅砻江楞古水电站对外交通公路力丘河公路测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494479601666', '201401007', '白水江玉瓦（原黑河）水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494513156097', '201401008', '金沙江叶巴滩水电站平硐及钻孔测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494550904834', '201401009', '四川省黑水河毛尔盖水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494584459265', '201401010', '西藏阿里象泉河阿青水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494618013698', '201401011', '老挝Nam Khan河Nam Khan 4水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494651568129', '201401012', '雅砻江牙根二级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494689316866', '201401013', '四川省大渡河猴子岩水电站门子沟汽车便道测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494722871297', '201401014', '四川省岷江渔子溪一级、耿达水电站沙牌“709洪灾”应急治理恢复设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494756425729', '201401015', '四川省岷江紫坪铺水电站外部变形监测控制网第3期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494789980161', '201401016', '西藏朋曲流域水电规划康工、曲当水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494827728897', '201401017', '四川省美姑县农村集体土地确权登记发证及数据库建设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494857089026', '201401018', '四川省南充市水环境综合整治项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494882254850', '201401019', '西藏墨脱县城规划地形图测绘及华能公司基地地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494907420674', '201401020', '四川省雅砻江两河口水电站库区雅江—道孚复建公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494932586497', '201401021', '四川省大渡河双江口水电站部分安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494957752322', '201401022', '四川省大渡河龙头石水电站库区水毁项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881494987112449', '201401023', '四川省大渡河瀑布沟水电站汉源县白岩、金鸡岩土地整理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495008083970', '201401024', '四川省南桠河一级水电站闸址区1∶500地形图修测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495033249793', '201401025', '四川省大渡河长河坝水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495058415617', '201401026', '四川省雅砻江楞古水电站坝厂址及引水线路三维地形面制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495083581442', '201401027', '西藏雅鲁藏布江下游水电规划米林水库工程规划加深', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495108747266', '201401028', '墨脱县汗密基地和阿尼桥基地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495133913089', '201401029', '大渡河猴子岩水电站格宗乡水下地形、断面、滑坡及地面激光扫描测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495159078914', '201401030', '四川省金沙江溪洛渡水电站芦稿高边坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495192633345', '201401031', '四川省岷江黑水河毛尔盖水电站交通工程1∶2000地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495226187777', '201401032', '四川省甘孜州康定县50MWP光伏电站地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495259742209', '201401033', '四川省大渡河黄金坪水电站章古山', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495293296642', '201401034', '四川省大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495326851074', '201401035', '四川省大渡河泸定水电站小沙湾团组1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495360405506', '201401036', '西藏雅鲁藏布江玉松水库电站规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495393959938', '201401037', '锦屏一级水电站水库泥沙监测报告(初审修改）.doc', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495423320065', '201401038', '西藏墨脱县西工河流域亚让水电站施工测量控制网建网及首期观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495456874498', '201401039', '金沙江溪洛渡水电站库区黄码公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495490428929', '2013YD-05-03', '四川省雅砻江上游共科水电站雄龙西沟和期尺林沟1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495523983361', '201401041', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495557537794', '2013YD-53-1', '四川省大渡河石棉县老鹰岩三级水电站1∶2000断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495591092226', '2014K03-1', '四川省雅砻江上游新龙水电站下坝址至新龙县城1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495624646657', '201401044', '大渡河大岗山水电站得妥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495658201089', '201401045', '雅砻江仁达水电站 新龙水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495691755521', '201401046', '亚卓瓦多集镇施工控制网复测问题回复', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495725309954', '201401047', '西藏怒江叶巴水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495763058690', '201401048', '四川省广元望江坪风电场工程地形地类图补测(201306)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495796613121', '201401049', '大渡河深溪沟水电站甘洛县大桥乡新增地质灾害点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495830167554', '201401050', '黑水河毛尔盖水电站小黑水河大桥段放大地形图(201308)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495863721986', '201402051', '1.四川省雅砻江二滩水电站金龙山霸王山谷坡变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495897276418', '201402052', '金沙江溪洛渡水电站四川库区新增滑', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495930830849', '2014K07-01', '四川省雅砻江上游牙根二级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495964385282', '201402054', '四川省大渡河瀑布沟水电站库区移民', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881495997939714', '2013YD-08-04', '四川省雅砻江楞古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496031494146', '201402056', '大渡河双江口水电站坝区下游至下尔呷水电站库区断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496056659969', '201402057', '四川省普格海口风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496081825794', '201402058', '美姑井叶特西风电场和雷波拉咪北风电场放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496106991617', '201402059', '四川省雅砻江两河口水电站瓦多集镇亚卓集镇控制点恢复测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496132157442', '201402060', '四川省德昌县安宁河谷德州风电场项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496161517569', '201402061', '2013送测绘局检查乐山临港产业园区临港苏稽北部片区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496186683394', '201402062', '白水江多诺水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496207654914', '2014HB03-1', '四川省大渡河长河坝水电站环境保护设计技施阶段测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496224432130', '2014K04-01', '四川省雅砻江楞古水电站生态研究横断面及水下地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496241209345', '201402065', '大渡河泸定水电站坝后环保景观电站及下游河道整治1∶1000地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496253792257', '2014XNY02-1', '中海阳会理光伏发电产业园300MWP光伏发电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496270569474', '2014K07-2', '四川省雅砻江牙根二级水电站雅江县米龙乡、麻郎措乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496287346689', '201402068', '说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496304123906', '201402069', '四川省金沙江溪洛渡水电站芦稿高边坡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496320901122', '201402070', '金沙江溪洛渡水电站雷波县上田坝集镇对外连接道路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496337678337', '201402071', '大渡河大岗山水电站移民安置规划项目低\n', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496354455554', '201402072', '四川省大渡河安谷水电站施工测量控制网2013年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496371232770', '201402073', '雅砻江牙根二级水电站对外交通专用公路地形图（201110）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496388009986', '201402074', '雅砻江孟底沟水电站库区地形图补测（201404）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496404787201', '201402075', '1.四川省雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496417370113', '201402076', '四川省广元市旺苍云雾山150MW风电场放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496429953025', '201402077', '四川省大渡河猴子岩水电站泥洛堆积体地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496442535937', '201402078', '四川省金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496459313153', '201402079', '四川省雅砻江楞古水电站库区、厂区地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496476090369', '201402080', ' 西藏自治区贡嘎县羊湖抽水蓄能电站改扩建工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496488673282', '201402081', '.西藏雅鲁藏布江下游河段水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496505450497', '201403082', '西藏雅鲁藏布江玉松水库电站规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496526422017', '201403083', '雅砻江二滩水电站大坝外部变形观测网第', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496559976449', '201403084', '2014.5第五期 四川省大渡河瀑布沟水电站库区移民安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496593530882', '201403085', '国情普查设计书及实施方案201407', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496627085313', '201403086', '四川省大渡河大岗山水电站移民安置规划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496660639745', '201403087', '四川省大渡河猴子岩基坑开挖地面激光扫描三维地形面1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496689999874', '201403088', '四川省大渡河猴子岩水电站门子沟和莫玉大桥公路测量测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496723554305', '201403089', '四川省大渡河瀑布沟水电站甘洛县耳足安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496757108738', '201403090', '四川省大渡河瀑布沟水电站雅安市荥经县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496790663169', '201403091', '四川省黑水河毛尔盖水电站闸门井平台、边坡1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496824217601', '201403092', '四川省火溪河干流梯级电站减水河段地形图及断面图测量测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496861966338', '201403093', '四川省瓦斯河小天都水电站减水河段各工况下的水下', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496895520770', '201403094', '四川省金沙江金沙水电站施工测量控制网2014年复测资料 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496929075202', '201403095', '四川省西昌市黄联关风电场1∶2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496962629633', '201403096', '四川省雅砻江两河口水电站移民安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881496996184066', '201403097', '四川省雅砻江二滩水电站金龙山谷坡稳定性分析报告及附件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497025544194', '201403098', '西藏雅鲁藏布江玉松水库电站（小）大渡卡、多雄取水口地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497059098626', '201403099', '西藏雅鲁藏布江规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497096847362', '201403100', '西藏雅鲁藏布江米林水库工程规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497130401794', '201403101', '1.四川省雅砻江二滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497159761921', '201403102', '西藏自治区金沙江上游岗托水电站黄格土料场地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497197510657', '201403103', '四川省阿坝州阿坝县麦尔玛光伏电站地形地类图测绘测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497231065090', '201403104', '四川省金沙江叶巴滩水电站建设征地移民安置地形地类图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497264619521', '201403105', '四川省金沙江叶巴滩水电站降曲公路及料场地形地类图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497298173954', '201403106', '金沙江叶巴滩水电站尾水出口区及俄德西沟料场区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497331728385', '201403107', '大岗山水电站工程坝前500米范围内正常蓄水位以下地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497365282818', '201403108', '冕宁铁厂乡风电场放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497398837249', '201403109', '四川省黑水河毛尔盖水电站移民安置', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497432391681', '201403110', '四川省大渡河黄金坪水电站时济乡桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497465946113', '201403111', '四川省黑水河毛尔盖水电站红岩乡竹格多移民集中安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497499500545', '201403112', '西藏山南地区措美县当许20MW大型光伏电站1∶2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497537249281', '201403113', '西藏雅鲁藏布江玉松水库工程规划加深阶段库区地形地类图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497570803713', '201403114', '四川省雅砻江牙根二级水电站斗地新址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497604358146', '201403115', '西藏自治区朋曲流域水电站规划横断面、地形图及放大图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497637912578', '201403116', '四川省雅砻江孟底沟杨房沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497675661313', '201403117', '四川省大渡河大岗山水电站河道疏浚断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497709215745', '201403118', '四川省雅砻江两河口水电站枢纽区施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497742770178', '201403119', '四川省阿坝州阿坝县麦尔玛光伏电站放大地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497776324609', '201403120', '1.四川省甘孜州金平金元水电站厂区边坡安全监测控制网复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497809879041', '201403121', '四川省大渡河大岗山水电站施工测量控制网2014年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497847627777', '201403122', '猴子岩水电站格宗移民安置点施工测量控制网设计、建网及首期观测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497876987905', '201403123', '金沙江溪洛渡水电站四川库区、云南库区界桩及红线图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497910542338', '201403124', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497944096770', '201403125', '补充测绘（汗密~背崩及排龙~雅鲁藏布江河口）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497973456897', '201403126', '羊卓雍湖抽水蓄能电站压力钢管（明管段）永久性变形监测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881497998622721', '201403127', '西藏雅鲁藏布江玉松水电站多雄拉山公路隧洞', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498019594241', '201403128', '西藏朋曲流域水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498040565761', '201403129', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498061537282', '201403130', '四川省广元凉水泉风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498078314497', '201403131', '雅砻江两河口水电站瓦多', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498103480321', '201403132', '西藏雅鲁藏布江下游米林水库工程规划加深阶段库尾补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498124451841', '201403133', '四川省大渡河大岗山水电站海流沟泥石流防护工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498145423362', '201403134', '美姑井叶特西风电场和雷波拉咪北风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498162200578', '201403135', '四川省遂宁市“十一五”城市基础测绘地形图新测项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498183172098', '201403136', '雅砻江上游控制点成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498208337921', '201405137', '大渡河猴子岩水电站格宗乡危岩体激光扫描三维地形面1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498229309441', '201405138', '金沙江叶巴滩水电站坝区地形地类图（201110）1︰1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498250280961', '201405139', '金沙江叶巴滩水电站坝址区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498271252482', '201405140', '金沙江叶巴滩水电站尾水出口区及俄德西沟料场区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498292224001', '201405141', '叶巴滩水电站降曲河～金沙江河口公路测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498309001217', '201406142', '西藏雅鲁藏布江玉松水库电站规划加深阶段库区补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498325778434', '201406143', '雅砻江二滩水电站大坝外部变形观测网2014', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498346749954', '201406144', '四川省乐山市乐北组合城市地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498367721473', '201406145', '四川省大渡河瀑布沟水电站移民安置场地工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498392887298', '201406146', '四川省德昌县安宁河谷德州风电场（德昌四期）和黄家坝风电场（德昌五期）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498409664514', '201406147', '四川省雅砻江两河口水电站移民安置点规划项目测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498430636033', '201406148', '四川省雅砻江上游新龙水电站庄果沟料场1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498451607553', '201406149', '大渡河瀑布沟水电站进场交通洞口地形图（201411）1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498476773378', '201406150', '长江宜宾至重庆河段水电规划项目支流地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498493550593', '201406151', '西藏自治区朋曲康工水电站库尾公路桥地形图(201410)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498514522114', '201406152', '大渡河泸定水电站冷竹关村二组库岸防护工程地形地类图(201412)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498539687938', '201406153', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498560659458', '2014G08-1', '四川省大渡河猴子岩水电站焦子坪小金大桥', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498581630977', '2014K17-5', '四川省西藏自治区金沙江叶巴滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498602602498', '2014K23-1', '四川省雅砻江上游共科和乐安水电站滑坡及料场控制点恢复测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498623574017', '2014W07-2', '大渡河猴子岩水电站格宗', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498644545538', '2014ZCB01-2', '四川省白水江玉瓦水电站引水隧洞检测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498661322754', '2014ZD05-2', '四川省黑水河毛尔盖水电站麻窝集镇新址-西尔地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498682294274', '2014ZD08-1', '四川省大渡河泸定水电站冷竹关村二组库岸防护工程地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498703265794', '201501008', '扫描件-测绘成果质量检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498724237313', '201501009', '大渡河大岗山水电站移民安置规划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498745208833', '201501010', '大渡河泸定水电站小沙湾组团地形图(201402)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498761986050', '201501011', '大渡河瀑布沟水电站汉源县土地整理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498787151874', '201501012', '大渡河深溪沟水电站蓄水淹没区农田保护工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498808123394', '201501013', ' 猴子岩水电站库区地形图检查修改图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498829094913', '201501014', '孟底沟水电站水库淹没区打桩定界图坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498845872130', '201501015', '四川省白水江玉瓦水电站施工测量控制网2014年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498862649346', '201501016', '四川省大渡河安谷水电站施工测量控制网2014年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498879426561', '201501017', '四川省大渡河大岗山水电站正倒垂观测装置安装放线测量测绘报告 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498908786690', '201501018', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498925563905', '201501019', '四川省大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498938146818', '201501020', '四川省乐山市乐北组合城市地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498954924034', '201501021', '四川省岷江紫坪铺水电站外部变形监测控制网第4期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498971701250', '201501022', '四川省雅砻江两河口水电站控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881498988478465', '201501023', '遂宁市软件服务外包产业园', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499005255681', '201501024', '西藏雅鲁藏布江加查水电站下游天然河段1∶1000横断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499017838593', '201501025', '西藏雅鲁藏布江背崩至阿尼桥公路测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499030421505', '201501026', '雅砻江桐子林水电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499043004417', '201501027', '雅砻江两河口水电站甘孜藏族自治州雅江县遥感监测图斑中心点坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499055587330', '201501028', '雅砻江楞古水电站对外交通公路1∶2000地形地类图 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499072364546', '201501029', '西藏自治区雅鲁藏布江玉松水电站多雄拉山', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499089141762', '201501030', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499101724673', '2014K04-03', '四川省雅砻江楞古水电站坝区1∶1000危岩体分布三维激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499114307585', '2014K17-4', '四川省金沙江叶巴滩水电站坝区、尾水出口、俄德西沟料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499126890498', '2014K22-1', '四川省雅砻江孟底沟水电站坝区危岩体分布', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499143667714', '2014W10-1', '四川省云南省金沙水电站塘坝河生态环境修复工程1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499156250625', '2015XNY03-1', '四川省阿坝州阿坝县麦尔玛光伏电站(麦尔玛四村)1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499173027841', '201501036', '四川省大渡河双江口水电站施工测量控制网2015年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499189805058', '201501037', '四川省雅砻江两河口水电站库区复建公路施工测量控制网2014年度复测测绘文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499206582274', '2014XNY07-1', '四川省广元市凉水泉风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499240136705', '2015K04-02', '四川省西昌市黄联关风电场风机位位置坐标高程测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499277885442', '2015K03-1', '四川省雅砻江楞古水电站力邱河沿岸火山村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499307245570', '2015K05-2', '四川省西藏自治区金沙江叶巴滩水电站鱼类增殖放流站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499340800001', '2015K10-1', '四川省雅砻江桐子林水电站坝址至桐子林水文站河段地形图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499374354433', '201501043', '西藏自治区金沙江上游叶巴滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499407908865', '201501044', '地理国情普查交测绘局成果（二查记录及检查报告）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499441463298', '201501045', '猴子岩水电站泥沙监测测量方案及单价预算表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499475017729', '201501046', '国网羊湖抽水蓄能发电公司', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499508572162', '201501047', '四川省西藏自治区金沙江上游叶巴滩水电站施工测量控制网建设资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499542126593', '201501048', '雅砻江孟底沟水电站库尾左岸补测地形图(201410)1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499575681025', '201501049', '四川省普格甘天地风电场1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499609235458', '201501050', '四川省大渡河双江口水电站热马都料场1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499642789889', '201501051', '西藏林芝华能职工住宅楼沉降监测第一期简报', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499676344321', '201501052', '四川省大渡河猴子岩水电站焦子坪安置点引水线路1∶2000地地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499714093058', '201501053', '大渡河瀑布沟水电站黑马防洪沟地形图(201505)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499739258882', '201501054', '西藏雅鲁藏布江哈果桥水电站地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499760230401', '2014K20-1', '四川省长江至宜宾河段水电规划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499781201921', '2015G03-1', '四川省大渡河双江口水电站松岗至热足G317复建公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499797979137', '2015k14-1', '雅鲁藏布江索朗沟嘎堆水电站压力管道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499814756354', '2015SZ02-1', '雅砻江上游梯级（新龙、仁达、乐安和格尼水电站）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499831533570', '2015XNY02-1', '盐源县牦牛山风电场1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499852505089', '2015ZD07-1', '四川省大渡河猴子岩水电站索龙沟桥1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499869282305', '201502061', '四川省大渡河双江口水电站金川县双柏树', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499886059521', '201502062', '四川省大渡河硬梁包水电站施工测量控制网2015年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499907031042', '201502063', '四川省雅砻江牙根一级水电站建设征地区和淹没影响区临时界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499923808258', '201502064', '金沙江叶巴滩水电站枢纽区环境边坡危岩体地面激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499940585473', '201502065', '.雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499957362689', '201502066', '西藏自治区雅鲁藏布江下游水电规划阶段补充测绘古洪水断面', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499974139906', '201502067', '四川省盐源县凉风坳、银头山风电场GPS点成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881499990917121', '201502068', '大渡河大岗山水电站水库区滑坡监测自动化系统建设GPS监测招投标文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500007694338', '201502069', '西藏自治区雅鲁藏布江哈果桥项目可研阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500024471553', '201502070', '大渡河猴子岩水电站水库泥沙监测系统设计专题报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500041248769', '201502071', '转坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500058025985', '201502072', '西藏雅鲁藏布江玉松水库电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500074803201', '201502073', '四川省白水江多诺水电站改线公路病害治理一期工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500091580417', '201502074', '四川省雅砻江孟底沟水电站可研阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500108357634', '201502075', '关于核准实施方案完成备案的函', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500125134850', '201502076', '四川省大渡河瀑布沟水电站甘洛县耳足安置点供水工程1∶1000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500141912066', '201502077', '新疆维吾尔自治区亚曼苏水电站施工测量控制点复核测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500158689282', '201502078', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500175466497', '201502079', '四川省甘孜州金元水电站金平水电站安全监测控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500196438017', '201502080', '四川省盐源县凉风坳、银头山风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500221603841', '201502081', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500255158274', '201502082', '四川省雅砻江两河口水电站枢纽区施工测量控制网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500284518402', '201502083', '四川省大渡河猴子岩水电站施工测量控制网2015年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500318072833', '201502084', ' 二滩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500351627265', '201502085', '两河口水电站库区移民安置点（市政工程）转换后、修改图框后成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500380987393', '201502086', '金沙江叶巴滩水电站坝区危岩体危岩区激光扫描成果（2015年8月）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500414541826', '201502087', '西藏金河流域及勒珠水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500460679170', '201502088', '哈果桥用地范围坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500494233601', '201502089', '20151022雅砻江生态保护红线斑块坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500527788033', '201502090', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500557148162', '201502091', '四川省云南省金沙江溪洛渡水电站天星坝水库控制网设计、建网及首期观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500590702593', '201503092', '楞古水电站坝址区危岩体地面激光扫描数据成果(2015-11-01)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500624257025', '201503093', '大渡河硬梁包水电站加郡乡隧道35KV施工变电站地形图（201511）1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500653617153', '201503094', '四川省大渡河瀑布沟水电站黑马防洪沟地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500691365890', '201503095', '大渡河汉源县共和村二、三组土地容量复核测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500720726018', '201503096', '羊湖抽水蓄能发电公司压力钢管永久变形监测网工作基点维修施工2015', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500754280450', '201503097', '四川省西藏自治区金沙江上游叶巴滩水电站建设征地界桩测设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500787834881', '201503098', '四川省雅砻江锦屏一级水电站竣工安全鉴定阶段水位～面积～库容曲线量算报告文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500821389313', '201503099', '四川省威远县2015年农村产权制度改革测绘控制测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500850749442', '201503100', '西藏雅鲁藏布江下游水电规划米林水库工程规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500884303874', '201503101', '西藏金河勒珠水电站预可研阶段地形图数字化', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500917858305', '201503102', '四川省雅砻江二滩水电站库区界桩测量点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500951412738', '201503103', '雅砻江桐子林水电站坝址至桐子林水文站河段复核地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881500980772865', '201504104', '雅砻江两河口水电站移民安置点供水工程及取水口地形图坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501014327298', '201504105', '四川省西藏自治区金沙江叶巴滩水电站枢纽区环境边坡危岩体地面激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501047881730', '201504106', '金沙江溪洛渡水电站雷波库区复建公路溜卡路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501081436161', '201504107', '四川省雅砻江桐子林水电站坝址至桐子林水文站河段地形图复核及断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501114990594', '201504108', '成都4号地铁高站台门放线测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501148545025', '201504109', '西藏雅鲁藏布江米林水库工程康扎和米瑞料场测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501182099457', '201504110', '大渡河瀑布沟水电站耳足移民', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501211459586', '201504111', '中电投攀枝花仁和区光伏', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501245014018', '201504112', '四川省金沙江溪洛渡水电站雷波县水文站吊桥工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501278568450', '201504113', '四川省白水江玉瓦水电站施工测量控制网2015年复测及隧洞检测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501312122882', '201504114', '四川省大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501345677313', '201504115', '黑水河毛尔盖水电站麻窝乡白尔窝场地地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501379231745', '201504116', '雅砻江孟底沟水电站张牙沟地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501412786178', '201504117', '黑水河毛尔盖水电站麻窝乡白尔窝场地测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501458923522', '201504118', '大渡河双江口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501492477953', '201504119', '四川省德昌马鞍山、茨达、腊八山一期风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501526032386', '201504120', '四川能投培训基地平面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501559586818', '201504121', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501597335553', '201504122', '四川省大渡河黄金坪水电站招标施工阶段1∶1000断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501626695681', '201504123', '金沙江溪洛渡水电站库区（云南）马石镇石盘组机耕道', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501660250114', '201504124', '大渡河硬梁包水电站下闸址德威大河堰带状地形图(201504)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501693804545', '201504125', '金沙江叶巴滩水电站枢纽区放大地形图(201508)1∶500（增加范围）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501723164674', '201504126', '几内亚高速公路地形图数字化', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501756719106', '201504127', '金沙江叶巴滩水电站导流洞出口、尾水部位放大地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501794467841', '201504128', '四川省冕宁县铁厂乡风电场测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501828022274', '201504129', '四川省普格采乃乡风电场放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501865771010', '201504130', '四川省盐源县牦牛山凉风坳风电场升压站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501895131137', '201504131', '西藏雅鲁藏布江派镇至解放桥农村公路工程测量配合测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501928685569', '201504132', '四川省道孚县', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501962240002', '201504133', '金沙江叶巴滩水电站枢纽区放大地形图(201508)1∶500（高程投影）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881501995794433', '201504134', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502029348865', '201504135', '米林水文站坐标80坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502062903297', '201504136', '四川省雅砻江两河口水电站移民安置规划项目1∶2000地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502100652033', '201504137', '四川省雅砻江两河口水电站库区公路补图1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502130012161', '201504138', '云南省金沙江溪洛渡水电站库区（云南）马口镇石盘组机耕道地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502163566594', '201504139', '四川省盐源县银头山风电场机位1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502197121026', '201504140', '雅砻江流域空间地理信息数据产品采集 文字资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502230675458', '201505141', '西藏雅鲁藏布江玉松水库电站规划加深阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502264229890', '201505142', '利比里亚圣约翰河沿河地形图1∶50000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502301978625', '201505143', '测绘成果质量检验报告扫描件-杨房沟-孟底沟河段对外交通公路测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502335533058', '201505144', '检验报告-邻水县农村土地承包经营权确权登记 扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502369087490', '201505145', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502402641922', '201505146', '扫描件  1测绘地理信息成果质量检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502436196354', '201504147', '利比里亚圣约翰河沿河地形图1∶50000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502465556482', '201504148', '测绘成果质量检验报告扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502499110913', '201504149', '检验报告-邻水县农村土地承包经营权确权登记 扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502536859649', '201504150', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502570414081', '201504151', '扫描件-测绘地理信息成果质量检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502603968513', '201601001', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502637522946', '201601002', '水电测绘西南交大授课材料（马如坤20160412)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502671077378', '201601003', '垫江县第二次土地调查文字报告201604', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502700437506', '201601004', '四川省遂宁市软件服务外包产业园主体建筑变形监测沉降测量成果表 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502733991938', '201601005', '四川省金沙江溪洛渡水电站四川云南库区新增滑坡界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502767546370', '201601006', '利比里亚河流水电规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502801100801', '201601007', '.四川省西昌黄联关风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502826266625', '201601008', '西藏雅鲁藏布江林芝水电站厂玉松水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502847238146', '201601009', '老挝蒙宏抽水蓄能电站放大地形图(201603)1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502868209666', '201601010', '四川省普格大唐海口风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502884986882', '201601011', '四川省雅砻江两河口水电站导流洞', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502901764097', '201601012', '金沙江叶巴滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502918541313', '201601013', '20160420雅砻江桐子林水电站坝址至桐子林水文站河段复核地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502931124226', '201601014', '四川省雅砻江流域 DEM、DOM制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502947901442', '201601015', '四川省大渡河双江口水电站石广东珍稀植物园1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502960484354', '201601016', '何家山罗圈岩风电场项目补测矢量化成图（正式）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502977261569', '201601017', '四川省西昌市海河流域水环境综合整治一期启动区1∶500地形图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881502985650177', '201601018', '金沙江溪洛渡水电站库区布拖县啊布洛吊桥复建工程1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503002427393', '201601019', '西藏雅鲁藏布江下游机载激光雷达数据采集', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503015010305', '201601020', '大渡河老鹰岩水电站库区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503031787521', '201601021', '四川省岷江沙牌水电站厂区河道1∶500横断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503048564738', '201601022', '老挝Nam Bi 1万地形图(105°UTM)坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503065341953', '2016ZD04-1', '四川省大渡河猴子岩水电站丹巴县阿都地土地整理工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503098896386', '201601024', '四川省盐源县银头山风电场机位地形图1︰500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503132450818', '2016K15-1', '老挝色拉龙一级水电站天然建筑材料场地1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503166005250', '2016K14-1', '四川省青衣江宝兴河硗碛水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503199559681', '201602027', '大渡河硬梁包水电站库区地形地类图（201003）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503233114113', '201602028', '金沙江溪洛渡水电站天星坝水库库区地形地类图(201103)1︰2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503266668545', '201602029', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503312805890', '2016K09-1', '西藏自治区雅鲁藏布江米林水库规划加深阶段拉丁料场1∶2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503346360321', '201602031', '四川省雅砻江两河口水电站鱼类产卵场工程曲如河及和平乡地形图测绘测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503379914753', '2016ZD05-1', '大渡河长河坝水电站野坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503413469186', '201602033', '四川省黑水河毛尔盖水电站麻窝乡', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503447023618', '201602034', '四川省德昌马鞍山、茨达、腊八山一期3风电场放大地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503480578050', '201602035', '孟底沟坐标转换点成果表.xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503514132481', '201602036', '四川省大渡河瀑布沟水电站黑马', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503547686914', '201602037', '大渡河硬梁包水电站二期输电线路开关站地形图(201511)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503581241346', '201602038', '脚木足流域鱼类增殖放流站地形地类图(201512)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503614795777', '201602039', '四川省大渡河硬梁包水电站建设管理营地地形图及沟道断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503648350209', '201602040', '四川省雅砻江老沟水库跨沟引水工程施工测量控制网土建及首次观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503681904641', '201602041', '四川省雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503715459073', '201602042', '四川省云南省金沙江溪洛渡水电站天星坝水库界桩测设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503744819201', '201602043', '四川省大渡河大岗山水电站正倒垂观测装置安装放线测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503778373633', '201602044', '工程地质图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503811928065', '201602045', '水利水电测绘信息网第一、六片学术交流会科技论文集（2016）.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503845482498', '201602046', '四川省大渡河瀑布沟水电站黑马料场土地复垦1∶1000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503879036930', '2016K21-1', '四川省雅砻江木里河固增水电站4号支洞口上游内侧1∶1000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503912591361', '201602048', '西藏雅鲁藏布江玉松补充加深多雄二级厂区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503946145794', '201602049', '金沙江溪洛渡水电站库区移民工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881503979700225', '2016ZD07-1', '四川省云南省金沙江溪洛渡水电站对坪新营沟防护工程1∶500地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504013254658', '201602051', '大渡河硬梁包水电站支洞进口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504042614786', '201602052', '四川能源职业学院', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504076169218', '2016K07-1', '利比里亚圣约翰河St John Falls 水电站地形图、断面及地质点测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504113917954', '2016K07-2', '利比里亚全国水电规划测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504147472385', '2015W07-1', '四川省大渡河大岗山水电站河道疏浚断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504181026817', '201602056', '四川省大渡河绰斯甲河绰斯甲水电站施工场地布置1∶2000地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504214581249', '201602057', '四川省盐源县白乌风电场和长坪子风电场1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504248135681', '201602058', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504277495809', '2016K11-7', '西藏自治区雅鲁藏布江林芝水电站丹娘沟、康巴沟、吞白沟', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504311050241', '201602060', '雅鲁藏布江视频制作、影像拼接工作量 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504348798977', '201602061', '四川省黑水河毛尔盖水电站泽盖移民址地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504378159106', '201603062', '四川省德昌县山地风电场 马鞍山、茨达、腊八山一期风电场 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504445267970', '201603064', '黑水河毛尔盖水电站库容测量复查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504478822402', '2016K25-1', '江西抚州市抚河流域水生态保护及综合治理项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504512376833', '201603066', '大渡河硬梁包水电站调压井施工支洞进口段地形图(201606)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504545931265', '201603067', '四川省雅砻江孟底沟水电站场地及枢纽区1∶1000,1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504579485698', '201603068', '新疆托什干河亚曼苏水电站引水渠道1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504613040130', '201603069', '四川省西昌市三河一库水生态规划项目1∶500断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504646594561', '201603070', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504675954689', '201603071', '四川省金沙江银江水电站施工测量控制网建网及首次观测成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504705314817', '2016K28-1', '大渡河大岗山水电站水库区郑家坪变形体水下地形图测绘报告及地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504738869249', '2016K11-1.2.3.4', '1.2016K11-1、2、3、4、西藏自治区雅鲁藏布江', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504772423682', '2016K18-1', '大渡河硬梁包水电站1#～3#、5#～7#支洞', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504805978113', '2016K29-1', '西藏雅鲁藏布江加查水电站坝址区1∶1000三维地形面制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504839532546', '2016K27-1', '大渡河双江口水电站坝址区1∶2000三维地形面制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504873086977', '2016K25-2', '江西省抚州市抚河流域2016~2017年生态保护及综合治理项目初期应急勘测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504906641409', '201603078', '雅砻江楞古水电站施工总布置图-2000国家坐标系', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504940195841', '201603079', '四川省金沙江溪洛渡水电站葫芦坪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881504973750273', '201606080', '四川省大渡河硬梁包水电站乌支索村垫高防护工程1∶500地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505007304705', '201603081', '大渡河绰斯甲河绰斯甲水电站施工场地布置地形图补测(201606)1︰2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505040859138', '201603082', '四川省大渡河大岗山水电站临时用地复垦项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505074413569', '2016K24-1', '四川省雅砻江流域孟底沟水电站坝区、施工区1∶500、1∶1000三维地形曲面制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505107968002', '201603084', '四川省大唐风电场地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505141522434', '201603085', '雅砻江锦屏一级水电站坝区正射影像与数字高程模型1∶1000 DEM DOM', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505175076866', '201603086', '雅鲁藏布江下游规划钻孔收孔点转换成米林2000坐标系.xls', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505208631298', '201603087', '大渡河硬梁包水电站建设管理营地地形图(201604)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505242185730', '201603088', '大渡河瀑布沟水电站甘洛县耳足安置点供水工程地形地类图(201509)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505275740162', '201603089', '四川省广元官帽山、黄蛟山风电场和杨家岩风电场放大图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505309294593', '201603090', '雅砻江流域GPS基准网布设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505338654722', '201603091', '雅鲁藏布江下游多雄河玉松——背崩电子沙盘视频.rmvb', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505372209154', '201603092', '西藏定日风电场聂拉木风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505405763586', '201603093', '四川省盐边光伏电站放大地形图（201604）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505439318017', '201603094', '西藏阿里象泉河阿青水电站进场公路放大地形图（201605）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505472872450', '201603095', '马其顿Crna r.（切普瑞-盖里斯特）水电站放大地形图（201604）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505506426881', '201603096', '老挝南碧水电站1、2、3期地形图（201604）1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505539981313', '201603097', '利比里亚 St  John Falls 水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505573535745', '201603098', '金沙江溪洛渡水电站新场沟放大地形图（201612）1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505607090178', '201603099', '重庆市洪崖洞旅游客运码头工程项目地形图及控制测量成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505640644610', '2016G03-1', '四川省雅砻江两河口水电站扎拖乡1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505674199041', '2016X02-1', '四川省金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505707753473', '201603102', '四川省大渡河双江口水电站供水工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505741307906', '201604103', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505774862338', '201604104', '雅鲁藏布江干流', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505812611074', '201604105', '西藏雅鲁藏布江米林农场地形图1∶5000转坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505846165506', '201604106', '大渡河双江口水电站库区G317线复建公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505879719937', '201604107', '雅鲁藏布江西莫河规划阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505913274369', '201604108', '雅砻江孟底沟水电站张牙沟左岸山脊施工场地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505946828802', '201604109', '四川省普格大唐风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881505980383234', '201604110', '雅砻江上游乐安水电站坝址地形地类图2000坐标系', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506013937665', '201604111', '施工总布置图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506047492097', '201604112', '会议纪要', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506081046529', '201604113', '雅砻江牙根二级公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506114600961', '201604114', '雅砻江桐子林二滩官地锦屏2000转换54公式  ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506148155393', '201604115', '雅砻江二滩水电站库区泥沙淤积断面成果表扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506181709826', '201604116', '新龙县污水口测量201312', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506215264258', '201604117', '理塘县曲如沟复建道路带状放大地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506248818689', '201604118', '雅砻江锦屏一级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506282373121', '201604119', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506315927554', '201604120', '安哥拉拉乌卡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506345287681', '201604121', '四川省西昌市水生态规划项目(东河)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506378842113', '201604122', '1.金沙江溪洛渡水电站库区新增影响区滑坡、云南库区新增影响区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506412396546', '201604123', '雅砻江两河口水电站红顶亚卓', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506445950977', '201604124', '雅鲁藏布江玉松补充加深项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506479505409', '201604125', '西藏雅鲁藏布江林芝玉松补充加深', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506517254145', '201604126', '四川省西藏自治区金沙江上游波罗水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506550808577', '201604127', '金沙江溪洛渡水电站界桩', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506584363010', '201604128', '大渡河硬梁包水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506617917441', '201604129', '大渡河双江口水电站可尔因沟地形图（201512）1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506651471873', '201604130', '金沙江溪洛渡水电站云南库区烂田坝塌岸影响区处理工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506685026305', '201604131', '西藏雅鲁藏布江玉松补充加深', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506718580738', '201604132', '雅砻江锦屏一级水电站坝区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506752135169', '201604133', '金沙江溪洛渡水电站库区移民规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506785689602', '2016G05-1', '四川省大渡河硬梁包水电站磨子沟及调压井交通公路测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506819244033', '2016G06-1', '四川省大渡河双江口水电站库区G317线复建公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506852798466', '2016K10-1', '西藏自治区雅鲁藏布江西莫河规划阶段地形图及断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506882158593', '2016K11-6', '西藏自治区雅鲁藏布江玉松补充加深研究', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506919907329', '2016K13-3', '四川省西昌市水生态规划项目地形地类图测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506949267457', '201701006', '1.雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881506982821889', '2016QT02-1', '四川省广元市剑阁县普安镇市政基础设施一期(PPP)项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507016376321', '2016W05-1', '四川省大渡河大岗山水电站临时用地复垦项目1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507049930754', '2016K37-1', '四川省西藏自治区金沙江叶巴滩坝址区、尾水出口区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507083485185', '2017K03-1', '西藏自治区雅鲁藏布江下游河段水电规划扎曲至解放桥河段DEM、DOM制作', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507117039617', '2016ZD09-1', '四川省雅砻江两河口水电站红顶、亚卓', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507150594049', '2017W01-1', '四川省大渡河大岗山水电站下游河道水下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507184148481', '201701013', '四川能源职业学院拟选校址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507217702913', '201701014', '数码相机检校', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507251257345', '201701015', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507284811778', '201701016', '孟底沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507318366209', '201701017', '坐标系转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507351920642', '201701018', '西藏雅鲁藏布江林芝水电站进水口地形地类图(201704)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507385475073', '201701019', '四川省西昌市海河流域水环境综合整治项目（ 西昌市海河流域水环境综合整治项目）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507419029505', '201701020', '江西省抚州市抚河流域2016～2017年生态保护及综合治理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507452583937', '201701021', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507486138370', '201701022', '四川省西昌市水生态规划项目东河拦挡坝地形地类图(201704)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507519692802', '201701023', '白水江多诺水电站库区地形图(201309)1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507553247233', '201701024', '大渡河双江口水电站移民安置点1∶500 1∶2000地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507586801665', '201701025', '大渡河双江口水电站施工测量控制网2017年复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507620356097', '201701026', '大渡河双江口水电站足木足河S220省道公路地形图(201703)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507653910530', '201702027', '大渡河双江口水电站松岗植物园', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507687464961', '201702028', '老挝南普水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507721019394', '2017W03-1', '西藏阿里地区象泉河阿青水电站施工测量控制网设计、建网及首期观测技术服务', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507754573825', '201702030', '西藏林芝水电站转坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507788128258', '201702031', '坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507821682689', '201702032', '生态红线坐标转换 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507855237121', '201702033', '孟加拉流域综合治理工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507888791553', '201702034', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507922345985', '201702035', '国际健康谷起步区地形图测绘技术服务项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507955900417', '201702036', '四川省雅砻江两河口水电站红顶乡、亚卓、瓦多、比贡寺', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881507989454849', '201702037', '四川省岷江渔子溪映秀湾水电站、渔子溪水电站、耿达水电站高程系统联测成果报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508023009282', '201702038', '双江口水电站工程枢纽区征地红线测设及该区域实物指标调查配合', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508056563714', '2017K16-1', '江西抚河生态保护及综合治理招标、技施阶段补充测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508094312449', '201702040', '金口河项目资料和发票签收单.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508127866881', '201702041', '雅砻江两河口水电站坝址区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508161421314', '201702042', '四川省马边县芦蒿溪水库可行性研究阶段灌区及库区地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508199170050', '201702043', '.雅砻江木里河卡基娃水电站供水', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508228530177', '201702044', '金沙江叶巴滩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508262084610', '201702045', '四川省甘孜州新龙（50MWp）光伏', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508299833346', '201702046', '雅砻江桐子林水电站大坝外部变形和边坡滑坡监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508333387778', '201702047', '雅砻江二滩水电站大坝外部变形观测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508366942210', '201702048', '涪江双江航电工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508400496642', '201702049', '西藏多雄河玉松、林芝厂区勘探放样复核报告.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508438245378', '201702050', '重庆市洪崖洞旅游客运码头工程项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508471799809', '201703051', '云南省金沙江溪洛渡天星坝水库左干渠地形图及地类图测绘测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508505354241', '201703052', '西藏自治区雅鲁藏布江米林水库工程拉丁、康扎及大渡卡料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508543102978', '201703053', '西藏自治区雅鲁藏布江林芝水电站进水口1∶500地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508576657410', '201703054', '西藏自治区雅鲁藏布江玉松水库电站闸下河段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508614406145', '201703055', '四川省自贡市水环境治理规划阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508647960578', '201703056', '国网羊湖发电公司第六期压力钢管永久变形监测网校核（2017年度）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508681515009', '2017K23-1', '四川省白水江多诺水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508715069441', '201703058', '四川省西昌市东西海三河水环境综合整治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508752818177', '201703059', '四川省大渡河双江口水电站太阳河、业隆-大石凼、红旗桥-大西村公路地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508786372610', '2017K073-1', '四川省西昌市水环境综合整治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508824121346', '201703061', '四川省大渡河双江口水电站移民安置点1∶500、1∶2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508857675778', '201703062', '1.四川省大渡河双江口水电站足木足河S220省道公路', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508891230209', '2017K26-1', '西藏狮泉河光水互补地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508928978945', '201704065', '邛崃泉水湖水环境综合项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508962533377', '201704066', '金沙江溪洛渡水电站金阳公路测量(葫芦坪)地形地类图(201708)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881508996087810', '201704067', '四川省大渡河长河坝水电站汤坝土料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509029642242', '2017K30-1', '成都市府河公园及水岸宜居工程可研阶段测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509063196674', '2017W09-1', '大渡河猴子岩水电站面板堆石坝坝后水下1∶500地形图及横断面测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509096751106', '201704070', '安居区城市地下管线普查及综合管网信息系统建设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509134499842', '201704071', '金沙江溪洛渡水电站库区牛栏河影响区地形地类图(201708)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509172248578', '201704072', '四川省大渡河大岗山水电站石棉县田湾乡安置点', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509201608705', '201704073', '雅尼国家湿地公园五区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509226774529', '201704074', '九寨沟地震灾后恢复重建', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509251940354', '201704075', '大疆数码相机检校报告20171121.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509281300481', '2017ZD10-1', '四川省大渡河瀑布沟水电站消落区景观坝址1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509302272001', '201704077', '四川省成都市天府新区白沙水库可研阶段1∶500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509327437825', '201704078', '成都院十二五发展规划汇总——报集团公司（定稿）.docx', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509352603649', '201704079', '雅砻江二滩水电站大坝外部变形观测网第152期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509377769474', '201704080', '.四川省雅砻江桐子林大坝外部变形监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509402935298', '201704081', '1.四川省成都市天府新区成都科学城生态水环境工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509428101121', '201704082', '四川省越西县书古水库工程地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509453266945', '201704083', '四川省西藏自治区金沙江上游波罗水电站花岗岩料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509478432769', '201704084', '江西省抚河生态保护及综合治理招标、技施阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509503598593', '2017W08-1', ' 四川省稻城亚丁机场净空保护区图及跑道数据测绘-', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509528764418', '201704086', '四川省雅砻江桐子林水电站大坝外部变形和边坡滑坡月度监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509553930242', '201704087', '四川省大渡河双江口水电站左岸尾水至泄洪洞系统出口', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509579096065', '201704088', '西藏自治区雅鲁藏布江玉松水库电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509604261890', '201704089', '四川省木里河固增水电站施工测量控制网2017年度复测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509629427713', '201704090', '四川省西昌市安宁河谷生态长廊试验段规划1：500横断面测量测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509654593537', '201704091', '四川省大渡河双江口水电站施工测量控制网2017年第二次复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509679759362', '2017K08-1', '四川省西昌市东河水库工程建设征地界桩测设资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509704925186', '2017K28-1', '四川省西藏自治区金沙江上游波罗水电站偶曲河、藏曲河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509730091009', '201704094', '四川省雅砻江两河口水电站地下厂房基本测量控制网系统建立', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509772034049', '201704095', '雅鲁藏布江干流玉松闸址到玉松三级厂址段两岸水边线', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509809782786', '201704096', '大渡河石棉县田湾乡集镇安置点地形地类图（201712）1：500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509843337217', '201704097', '黑水河毛尔盖水电站双溜索乡移民安置点地形地类图(201604)1：1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509876891650', '201704098', '1.四川省自贡市水环境（东部新城水系连通）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509914640385', '201704099', '坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509948194818', '2017W07-1', '老挝万象至万荣高速公路项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881509981749249', '2016K05-1', '大渡河双江口水电站金川县当卡土料场、可尔因料场1：1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510015303682', '201801002', '老挝Nam Bi 梯级水电站工程区1：1000、1：5000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510048858114', '2016XNY01-1', '四川省西昌市佑君风电场（黄联关风电场补测）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510082412546', '2017G03-1', '四川省白水江多诺水电站库区公路1：2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510120161282', '2017K19-1', '四川省马边县芦蒿溪水库可行性研究阶段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510153715714', '2017K25-1补', '四川省成都市天府新区白沙水库工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510187270146', '2017W06-1', '康定机场净空保护区图及跑道数据测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510216630273', '2017W11-1', '云南省临沧市临清高速公路施工测量控制网建设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510254379010', '2017W13-1', '重庆市奉节至建始高速公路初步勘察设计控制测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510287933441', '2017ZCB03-1', '四川省白水江多诺水电站放空洞水下地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510321487873', '201801011', '广元鼓楼地下商业街测量资料201803', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510359236610', '201801012', '四川省乐山市金口河大瓦山旅游区地形图测绘2017', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510392791041', '201801013', '四川省德昌县马鞍山、茨达、腊巴山一期风电场1：2000地形图测绘补测GPS点成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510426345474', '201801014', '四川省成都市天府新区白沙水库项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510459899905', '201801015', '大渡河猴子岩水电站施工控制网监测共4期（201604、201610、201705、201802）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510493454337', '201801016', '四川省雅砻江二滩水电站金龙山霸王山谷坡变形监测2013年年报', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510527008769', '201801017', '四川省遂宁市软件服务外包产业园11#楼沉降测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510560563201', '201801018', '雅砻江二滩水电站大坝外部变形观测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510594117633', '201801019', '四川省雅砻江桐子林水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510627672065', '201801020', '雅砻江桐子林水电站2018年水库泥沙断面测量报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510661226497', '201801021', '2018程序文件、作业文件、管理手册、受控技术标准', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510698975233', '201801022', '2018年优秀测绘工程奖申报材料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510732529665', '201801023', '20141124金沙江叶巴滩水电站建设征地界桩—江达县、贡觉县外业验收报告.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510766084098', '201801024', '2016-2018年四川省优秀测绘地理信息工程奖申报材料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510799638529', '2017K28-1', '金沙江上游波罗水电站施工总布置用地偶曲河、藏曲河地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510833192962', '201801026', '四川省康定县金汤河金康水电站施工测量控制网2003年成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510866747394', '201801027', '关于展开《精密工程测量通用规范》编研调研工作的函', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510900301826', '2017K04-1', '四川省西昌市18条山溪河流综合整治项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510933856258', '201801029', '金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881510971604993', '2017K05-1', '孟加拉全国流域综合治理规划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511000965121', '201801031', '四川省自贡水环境(东部新城水系连通)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511034519554', '2018Cck01', '金沙江上游波罗水电站库区金沙江干流库尾1：2000地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511068073985', '2018Cck02', '四川省大渡河猴子岩水电站库区开顶滑坡地形图测绘    ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511105822721', '2018Cck03', '尼泊尔上马相迪河上马相迪-1水电站可研阶段测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511139377153', '2018Cck05', '四川省田湾河仁宗海地形图及廊道内侧放点测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511177125890', '2018Cck07', '四川省成都市龙泉驿区备用水源建设项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511210680321', '2018Cck08', '四川省马边县芦稿溪水库可行性研究阶段兴隆水库地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511244234753', '2018Cck09', '四川省大渡河双江口水电站阿斯布土料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511277789185', '2018Cck10', '西藏自治区拉萨市拉萨河6#闸', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511307149313', '2018Cck13', '西昌市东、西、海“三河”水环境综合整治项目施工控制点测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511340703745', '2018Cck14', '白水江多诺水电站“8.8”地震灾后重建项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511374258178', '2018Cck16', '金沙江上游叶巴滩水电站库区白格滑坡地形图应急测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511407812610', '2018cjc01', '大渡河双江口水电站库区G317国道控制测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511441367042', '2018cjc02', '金沙江溪洛渡水电站库区公路地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511474921473', '2018cjc03', '金沙江溪洛渡水电站库区公路（火石子）控制测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511508475906', '2018Cny01', '四川省凉山州盐源县光伏扶贫电站可研阶段棉桠、卫城光伏电站1：500地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511542030338', '2018Cny02', '贵州省假果山风电场地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511575584770', '2018Cqt01', '大渡河大岗山至河口段梯级电站生态调度研究局部河段水下地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511609139201', '2018Cqt02', '四川省马尔康垃圾填埋场综合整治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511646887937', '2018Csh02', '四川省成都市天府新区白沙水库1：500地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511680442370', '2018Cym01', '四川省大渡河双江口水电站国家级文物甲扎尔甲壁画选址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511713996802', '2018Cym04', '大渡河长河坝水电站江咀左岸500地形图测绘、野坝、磨子沟 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511747551234', '2018Cym05', '四川省雅砻江两河口水电库区普巴绒特大桥1：500地形测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511781105666', '2018Cym06', '云南省金沙江溪洛渡水电站库区大兴集镇外部供水变更项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511814660098', '2018Cym07', '大渡河黄金坪水电站叫吉沟取水口、水厂、线路公路地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511848214529', '2018Cym09', '大渡河双江口水电站硅厂地形地类图测绘及嘉绒、大石凼断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511885963265', '2018Cym11', '金沙江溪洛渡水电站雷波县卡哈洛集镇移民垃圾填埋场新址1：500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511919517698', '2018Cym12', '四川省雅砻江两河口水电站瓦多集镇垃圾填埋场1：500地形地类图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511953072130', '2018Cym13', '大渡河泸定水电站海子村、五里沟复垦区地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881511986626562', '2018Cym14', '金沙江溪洛渡水电站库区牛白路、上田坝及德昌移民安置点地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512020180994', '2018Cym15', '金沙江溪洛渡水电站天星坝水库右干渠地形图补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512053735425', '2018Cym16', '四川省雅砻江两河口水电站红顶集镇引水线路及取水口地形地类图、阿宗地形地类图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512087289858', '2018Cym17', '四川省岳池县白庙镇农房改造项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512120844290', '2018Cym18', '大渡河黄金坪水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512154398721', '2018W01', '四川省岷江虎渡溪航电枢纽工程施工测量控制网建设', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512187953153', '2018W05', '四川省大渡河大岗山水电站库周交通新华村连接公路及雨洒河水电站复建公路工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512221507585', '2018W07', '西藏察隅县波罗水电站水工建筑物安全监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512255062017', '2018W08', '金堂县广兴镇旅游景区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512288616449', '2018CYM22', '雅砻江两河口水电站库区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512317976578', '2018W19', '大渡河大峡谷景区1：10000地形图编制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512355725314', '201803071', '20181102白沙水库改名称后交业主及12月检查说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512385085441', '201803072', '20181120扫描成果表 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512418639874', '201803073', '金川归档资料20190122杨文樵归档', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512452194306', '201803074', '四川省岷江太平驿电站大坝左、右岸高边坡安全监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512485748738', '201803075', '四川省雅砻江两河口水电站地下厂房基本测量控制网2018年复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512519303169', '201803076', '二滩147期检验报告（四川省测绘产品质量监督检验局（201901）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512552857601', '201803077', '四川省绵竹市智慧旅游基础数据采集项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512590606338', '2018Cck11', '天府新区大林湖水库鹿溪河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512619966465', '201803079', '金沙江溪洛渡水电站库区影响区调查图斑', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512653520898', '2018Cym25', '2018年配合移民专业现场测量及内业坐标转换(陈家碉征地配合)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512687075329', '2018Cym19', '云南省金沙江溪洛渡水电站天星坝水库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512724824065', '2018Cqt03', '重庆合川利泽场地项目地形图测绘--测绘报告及地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512754184193', '2018W25', '雅砻江桐子林水电站水库泥沙断面测量2018年度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512779350017', '201803084', '四川省西昌市田园综合体', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512804515842', '201803085', '金沙江溪洛渡水电站雷波县上田坝外部供水恢复变更项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512821293057', '201803086', '金沙江溪洛渡水电站库区二台坪子移民安置点地形图(201812)1：1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512838070273', '201803087', '江西省抚州市抚河流域水生态保护及综合治理项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512850653186', '201803088', '涪江双江航电工程水库区地形图(201708)1：2000 补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512867430401', '201803089', '大渡河双江口水电站国家级文物甲扎尔甲壁画选址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512880013314', '201803090', '成都天府国际空港新城区域地形图2018.10.18.dwg', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512900984834', '201803091', '四川省自贡水环境治理规划阶段旭水河支流地形图（201802）1：10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512913567745', '2018W14', 'G7611线昭通（川滇界）至西昌段高速公路A2标段控制测量项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512930344961', '201804001', '2018坐标转换资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512947122177', '201804002', '四川省西昌市18条山溪河流综合整治项目地形图正式1：1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512963899393', '201804003', '大渡河硬梁包水电站扯索坝复垦区地形图（201807）1：500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881512984870914', '201804004', '大渡河长河坝水电站江咀左岸地形图（201802）1：500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513018425346', '201804005', '1.雅尼公园内的陆地    2.玉松拼图    3.茅香沟水下 成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513051979778', '201804006', '老挝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513085534210', '201804007', '四川联合光伏炉霍35MW光伏电站地形地类图(201711)1：2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513123282946', '201804008', '20170309四川省西昌市麻柳沟综合治理带状地形图(201703)1：1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513156837377', '201804009', '转坐标', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513186197505', '201804010', '林芝施工测量控制网技术设计书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513219751937', '201804011', '四川省西昌市水环境综合整治工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513253306370', '201804012', '四川省西昌市水环境', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513291055106', '201804013', '拼图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513324609537', '201804014', '老挝南普，色拉龙', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513358163969', '201901001', '雅砻江梯级转换成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513391718402', '201901002', '太平驿电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513421078530', '201901003', '1.德昌县控制点成果    2.泸县控制点成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513454632961', '201901004', '金川施工测量控制网技术总结报告2008', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513492381697', '2018W16', '成都市城市东西轴线（绕城以东段）项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513525936129', '2018W21', '映秀湾电厂三站大坝及边坡监测系统维修技术服务-测绘报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513559490561', '201901021', '2019年内外审正式成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513593044994', '201901022', '2019257溪洛渡资料最新修改-罗业华交  2014年 溪洛渡库区滑坡配合 修改', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513626599426', '201901023', '四川省遂宁市河东软件服务外包产业园11#楼沉降测量20190613', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513660153858', '201901024', '天星坝替换资料及坐标转换资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513693708290', '201901032', '岷江太平驿水电站大坝左、右岸高边坡安全监测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513727262722', '201901033', '雅砻江二滩水电站水库泥沙断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513760817153', '201901034', '成都智千行科技咨询有限公司.pdf', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513798565890', '201901035', '白玉县拉龙措创4A景区必建测绘项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513832120322', '201901036', '江达县两区划定资料打印胶装.zip', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513865674753', '201901037', '白玉、巴塘扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513899229185', '201902041', '大渡河双江口水电站外观变形测量控制网报告2019', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513932783618', '2018W23', '2018年零星项目-无人机机载激光数据分类及地形图编绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513966338050', '201902060', '金沙江雅砻江断面正式成果（201907）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881513999892481', '2018Cym24', '大渡河大岗山水电站石棉县田湾乡集镇地形图（201901）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514033446913', '201902066', '两河口水电站铜街子化粪池、控制点成果；天府广场平面图成果等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514067001346', '201903079', '雅砻江两河口水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514100555778', '201903081', '2019年坐标转换', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514134110210', '201904091', '官地水电站外部变形监测2019年度', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514167664641', '201904092', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514201219073', '201904093', '太平驿电站大坝左、右岸高边坡安全监测资料告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514234773506', '201904094', '2019坐标转换资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514268327938', '201905101', '【2019.12.15绵竹智慧旅游基础数据采集项目地形图】', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514364796929', '201905102', '金沙江波罗水电站堰塞体', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514603872257', '201906106', '金沙江叶巴滩水电站坝区潜在不稳定体治理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514633232386', '201906107', '2019-溪洛渡水电站进水口及尾水河道地形测量成果报告zg', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514666786818', '201906108', '200901雅砻江楞古水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514700341249', '201906110', '雅砻江两河口水电站两河口石料场至三汇桥地形图(201904)1：500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514733895682', '202001001', 'NT-03号停车场、两拆一增（兴城公司项目）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514767450114', '202001003', '汉阳电航枢纽平面总布置图CGCS2000.（坐标转换）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514801004546', '202001004', '虎渡溪（坐标转换）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514838753281', '202001005', '德格县4处地质灾害应急抢险救灾治理工程测绘报告及图纸', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514872307714', '202001006', '不动产测量2.8户', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514905862145', '202001007', '2020中国地理信息产业优秀工程奖申报贵州省乌当（羊昌）至平塘高速公路测绘工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514939416577', '202001008', '保税港消火栓成果、江北嘴成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881514972971010', '202001009', '市勘院项目（龙兴、鱼复）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515006525442', '202001010', '《桐子林水电站大坝运行总结报告》补充完善意见及分工表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515040079873', '202001011', '大庆石油管理局职工家属区供热系统分离移交乘银供热区域一区块分支网维修改造工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515073634305', '202001012', '巴南区一品街道金田村1：500地形图测绘工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515107188737', '202001013', '北京ADS需要签章文档北京市2019年航空摄影与数据处理之彩色数字正射影像制作（A区）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515140743169', '202001014', '1.成都市大观片区蝶花街道路工程测绘数据   2.成都市锦江区洪柳东小学地下管线探测成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515170103297', '202001015', '服务认证审查报告（售后服务）20200115扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515203657730', '202001016', '测绘项目检验报告  （四川省测绘产品质量监督检验站）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515237212162', '202001017', '四川省石棉县大熊猫科普公园1：500地形图测绘服务项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515270766593', '202001018', '青川县重点区域自然资源权属调查（大熊猫国家公园）项目权属界线扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515304321026', '202001019', '数码相机检校报告(大疆精灵4数码相机（机身编号30038、30317、31321)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515333681153', '202001020', '成都市郫都区国土资源局郫都区第三次全国国土调查（包二）-阶段测量报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515367235586', '202001021', '无人机倾斜摄影三维地形面模型成果应用技术业主证明20200601', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515400790017', '202001022', '四川省大渡河绰斯甲水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515438538754', '202001023', '三体系认证证书扫描2020', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515472093185', '202001024', '2020103东河水库工程坝区地形图1：1000（CGCS2000）（坐标转换）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515505647617', '202001025', '54-2000（高斯坐标）二维坐标转换成果   南丰坐标转换存于2017039内', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515539202050', '202001026', '数码相机检校报告(OV2HS6G - RA30021)  数码相机检校报告(OV2HS6G - RA30221)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515572756481', '202001027', '关于中大型水电工程坐标系设置及使用的说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515602116609', '202001028', '信息安全管理体系认证审核报告及证书  2020扫描件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515635671041', '202001029', '桐子壕航电开发有限公司上游束水墙铺盖监测工程成果报告2020', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515669225473', '202001030', '汶川县城市棚户区综合改造及配套基础设施建设项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515702779905', '202001031', '大庆石油管理局职工家属区供热系统分离移交乘银供热区域一区块分支网维修改造工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515736334337', '202001032', '双江口水电站控制测量系统说明    孟底沟水电站变电站控制点坐标转换成果说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515769888770', '202001033', '峨眉山市农村土地承包经营权确权登记颁证第三方质检', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515803443201', '202001034', '转换成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515836997633', '202003097', '1.华测风电塔安全监控方案   2.模板平罗高速公路定测外业验收咨询报告---正式稿8.26', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515870552066', '202003098', '成都医投华西国际肿瘤治疗中心（重离子质子）项目一期', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515904106498', '202005111', '大渡河长河坝水电站监测控制网复测资料（2018年10月）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515937660929', '202101001', '2017-昭苏县2017年度农村土地承包经营权确权登记颁证项目质检站验收报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881515971215362', '202101002', '成都高新技术产业开发区发展改革和规划管理局成都高新区地下管线普查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516004769793', '202101003', '31121工程DQ河河道测量服务', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516034129922', '202101004', '高海拔大高差北斗变形监测科研项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516067684353', '202101005', '洪柳西公服一、二项目地下管线探测成果图及报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516105433090', '202101006', '南网数研院航飞影像服务建设项目粤北、粤西标包-验收证书', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516138987521', '202101007', '四川省新津县第三次全国国土调查成果（监理）2020', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516172541954', '202101008', '邛崃地下管网文本资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516206096386', '202101009', '渝湘高速公路地形图咨询报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516239650818', '202101010', '冕宁县地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516273205250', '202101011', '重庆市测绘成果目录汇交等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516306759682', '202101012', '数据入库预检意见等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516340314114', '202101013', '1.2021年汛期安全生产会会议纪要   2.关于中大型水电工程坐标系设置及使用的说明', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516378062850', '202101014', '武侯区管线普查报告PDF及整改资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516407422977', '202101015', '直孔水电站监测控制网复测技术设计文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516440977410', '202101016', '天星坝水库控制网设计、建网及首期观测埋点照片', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516508086274', '202101018', '记录等', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516541640705', '202101019', '武汉大学学历证明扫描件20211011谭君等11人', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516575195138', '202101020', '甘孜藏族自治州河湖划界项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516642304002', '202101022', '重庆至黔江铁路站前6标精测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516675858434', '202101023', '2021报奖资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516713607170', '202104073', '大竹县城区地下给排水图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516742967297', '202104074', '兴城集团两拆一增-归档成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516776521730', '202104075', '直孔电站库区泥沙淤积测量设计文件', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516810076162', '202104078', '西藏老虎嘴监测控制网重建恢复及工作基点校核专题设计', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516843630594', '202104080', '441823阳山县441802清城区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516877185025', '202104081', '五大经济区旅游产品发展方向及旅游资源开发条件评价研究(成果稿)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516910739458', '202201003', '广东省第三次全国国土调查中山市监理', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516944293890', '202201005', '山东省烟台市栖霞市控制规划区域1：2000地形图测绘项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881516977848321', '202201009', '大型水电工程水平位移监测控制网稳定性已知系统分析法研究_', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517011402754', '202201012', '2022三体系认证内外审资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517049151490', '202201015', '汶川县城市棚户区综合改造及配套基础设施建设项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517082705922', '202201016', '一品金田村', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517116260354', '202201017', '成都市企业技术中心申报书-中水成勘院(1)', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517149814785', '202201020', '天星坝GPS点成果表20220620陈洪归档', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517216923650', '202201024', '大疆数码相机参数标定报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517250478082', '202201025', '2022年四川省优秀工程奖申报', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517284032513', '202201026', '天府大道北延线资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517351141378', '202201028', '自贡市2022年第34批次建设用地 9-16、35批（8-25土地坐落加村集体）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517380501505', '202201029', '霍尔果斯公路测量项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517414055938', '202202049', '2022年四川省地理信息产业”十佳单位“现场考核答辩汇报材料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517481164802', '202202052', ' 仁怀市1：500 正射影像图及地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517514719234', '202202053', '敦化评审资料、孟底沟施控网评审、山东泰安二期抽蓄', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517548273665', '202202054', '凉山州2021年度国土变更调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517581828098', '202202055', '龙泉驿区1：500系列数字测绘产品生产与更新项目DLG成果监理资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517615382529', '202202056', '邛崃市地下管线普查成果更新探测服务项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517648936962', '202202057', '大连庄河海上风电项目扫海工程中间成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517686685697', '202202058', '邻水县重点区域自然资源统一确权登记项目数据库检验报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517716045825', '202203060', '李家岩水库工程施工测量控制', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517753794561', '202203067', '重庆至黔江六标第五次复测（2022上半年）20230202', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517816709122', '202203069', '彭州市1：500系列数字测绘产品生产服务项目（第4包）验收意见', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517850263553', '202203070', '金川220kv变电站勘测定界报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517883817986', '202203071', '2017年累距图 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648881517917372417', '202203073', '测绘地理信息成果质量检验报告-四川省雅砻江二滩电力生产项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1648889800975712257', '202201001', '天星坝', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025836744705', '20228-2', '大竹县城区地下管网普查项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025891270658', '20228-5', '彭州市规划和自然资源局彭州市1：500系列数字测绘产品生产服务项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025908047873', '20228-12', '青海省海西蒙古族藏族自治州第三次全国国土调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025924825090', '20228-26', '贵阳市自然资源确权', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025945796609', '20228-28', '佛山市季华路西延线工程（南海丹灶段）项目测量工程地籍及房产测绘工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025958379521', '20228-29', '三台县河道管理范围划定项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025975156737', '20228-30', '祥云财富工业园区有色金属循环产业园（一期）工程规划路工程测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945025991933953', '20228-31', '广东省清远市清城区粮食生产功能区调整补划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026008711170', '20228-32', '国家地震烈度速报与预警工程1：500地形和用地红线图测绘项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026025488386', '20228-33', '赣深1标建网复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026042265602', '20228-34', '赣深1标建网复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026059042817', '20228-35', '新建重庆至黔江铁路站前5标精测网第5次复测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026075820034', '20228-37', '邻水县农村集体土地大比例尺图实测和确权登记发证项目（包二）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026096791553', '20228-41', '甘孜州水旱灾害风险普查 ', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945026113568770', '201302031', '雅砻江牙根一级水电', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945029758418945', '2013YD-53-1', '四川省大渡河石棉县老鹰岩三级水电站1∶2000断面测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945029779390466', '2014K03-1', '四川省雅砻江上游新龙水电站下坝址至新龙县城1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945030211403778', '2014K07-01', '四川省雅砻江上游牙根二级水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031624884225', '201405137', '大渡河猴子岩水电站格宗乡危岩体激光扫描三维地形面1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031641661441', '201405138', '金沙江叶巴滩水电站坝区地形地类图（201110）1︰1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031658438658', '201405139', '金沙江叶巴滩水电站坝址区三维地形面1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031679410178', '201405140', '金沙江叶巴滩水电站尾水出口区及俄德西沟料场区', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031696187393', '201405141', '叶巴滩水电站降曲河～金沙江河口公路测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031712964609', '201406142', '西藏雅鲁藏布江玉松水库电站规划加深阶段库区补测', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031725547522', '201406143', '雅砻江二滩水电站大坝外部变形观测网2014', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031746519041', '201406144', '四川省乐山市乐北组合城市地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031763296258', '201406145', '四川省大渡河瀑布沟水电站移民安置场地工程', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031780073474', '201406146', '四川省德昌县安宁河谷德州风电场（德昌四期）和黄家坝风电场（德昌五期）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031796850689', '201406147', '四川省雅砻江两河口水电站移民安置点规划项目测量', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031809433601', '201406148', '四川省雅砻江上游新龙水电站庄果沟料场1∶1000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031826210817', '201406149', '大渡河瀑布沟水电站进场交通洞口地形图（201411）1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031842988033', '201406150', '长江宜宾至重庆河段水电规划项目支流地形图1∶10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031859765250', '201406151', '西藏自治区朋曲康工水电站库尾公路桥地形图(201410)1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031876542466', '201406152', '大渡河泸定水电站冷竹关村二组库岸防护工程地形地类图(201412)1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945031893319682', '201406153', '大渡河猴子岩水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032379858945', '2014K04-03', '四川省雅砻江楞古水电站坝区1∶1000危岩体分布三维激光扫描', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032392441858', '2014K17-4', '四川省金沙江叶巴滩水电站坝区、尾水出口、俄德西沟料场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032409219073', '2014K22-1', '四川省雅砻江孟底沟水电站坝区危岩体分布', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032425996289', '2014W10-1', '四川省云南省金沙水电站塘坝河生态环境修复工程1∶2000地形图测绘', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032493105153', '2014XNY07-1', '四川省广元市凉水泉风电场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945032782512130', '2014K20-1', '四川省长江至宜宾河段水电规划项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1649945039052996609', '017W01-1', '四川省大渡河大岗山水电站下游河道水下地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1650334368212451330', '20228-1', '新建重庆至黔江铁路站前5标精测网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1650387258763378689', '20228-43', '10包核查结果', NULL, '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023245922305', '200301001', '雅砻江中游航测资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023262699522', '200301002', '雅砻江两河口水电站地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023283671041', '200301003', '白水江流域规划地形图1∶5000、纵横断面图、大比例尺地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023300448258', '200301004', '大渡河双江口水电站库区地类图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023321419777', '200301005', '金川水电站坝区放大地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023346585601', '200301006', '西藏拉萨河规划（布嘎/卡多/扎雪/直孔）坝区、库区、放大图及白水江图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023388528641', '200301007', '美姑河柳洪电站厂区地形图1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023409500161', '200301008', '雅砻江牙根水电站（库区1∶10000地形图/坝址区1∶2000地形图）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023447248897', '200301009', '杂谷脑河薛城、古城水电站工程区地形图1∶5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023480803330', '200301010', '雅砻江中游牙根/卡拉/杨房沟水电站坝区1∶2000地形', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023518552066', '200301011', '宝兴河民治水电站厂区/闸址区地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023552106497', '200301012', '杂谷脑河薛城、古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023589855233', '200301013', '雅砻江牙根水电站坝址区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023623409665', '200301014', '杂谷脑河薛城水电站厂址区、古城水电站闸址区1∶500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023661158401', '200301015', '金沙江溪洛渡电站坝区地类图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023694712834', '200301016', '雅砻江中游河道平面图1∶50000、纵断面图、成果表', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023732461570', '200301017', '尼日河隧洞区1万图、大渡河（尼日河口－峨边县城）纵断面图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023770210305', '200301018', '金沙江溪洛渡水电站三坪营地地形图1∶500及控制成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023803764737', '200301019', '大渡河大岗山水电站牛牛坝电站坝牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023837319170', '200301020', '杂谷脑河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023862484994', '200301023', '木里河沙湾水电站下厂址地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023879262210', '200301024', '木里河俄公堡电站厂址地形图1∶1000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023896039425', '200301025', '雅砻江（牙根水电站楞古水电站）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023917010945', '200301026', '大渡河猴子岩电站坝区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023929593858', '200301027', '美姑河牛牛坝水电站库区地类图1∶5000/柳洪电站厂区地形图1∶500）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023946371074', '200301028', '大渡河流域规划孔玉水电站坝区地形图1∶2000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023963148289', '200301029', '雅砻江中游规划 蒙古山水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023975731202', '200302001', '大渡河沿河溪洛渡电站柳洪、木里、卧龙、溪洛渡、雅砻江中游规划、杂谷脑河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414023992508418', '200302002', '美姑河柳洪电站\\西藏直孔电站\\杂谷脑河薛城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024005091329', '200302003', '干流足木足河划下尔呷坝址横断面\\薛城厂址古城坝址\\直孔水下', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024026062849', '200302004', '锦屏\\金沙江溪洛渡水电站坝区地形图\\康定\\柳洪', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024055422978', '200302005', '出居沟电站\\木里河俄公堡卡基娃坝址\\卡基娃沙湾\\立洲坝址\\阿布地', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024072200194', '200302006', '快乐沟溪洛渡两河口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024088977410', '200302007', '溪洛渡水电站荣经移民', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024105754625', '200302008', '双江口\\薛古支沟\\卡拉水电站\\杨房沟水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024118337537', '200302009', '溪洛渡电站\\卧龙自然保护区\\雅砻江牙根水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024135114753', '200302010', '卧龙最后成果\\雅砻江中游规划\\茶布朗沟500\\固增引水5000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024147697665', '200302011', '木里5万矢量\\木里河固增1000\\木里河扫描影象\\沙湾10000', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024164474881', '200302012', '木里河固增水电站\\古城上下厂址\\牛牛坝库区\\薛城坝址', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024177057794', '200302013', '西藏羊湖水电站院科技大楼\\金沙江溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024189640705', '200302014', '大渡河流域', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024206417922', '200303001', '大渡河长河坝水电站杂谷脑河薛城、古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024223195137', '200303002', '雅砻江两河口水电站牙根水电站\\雅砻江中游规划', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024239972354', '200303003', '宝兴县东河民治水电站\\荣经移民\\雅两河口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024256749569', '200303004', '大渡河双江口水电站溪洛渡水电站西藏直孔电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024269332481', '200303005', '溪洛渡水电站雅砻江两河口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024286109698', '200303006', '康定木格措', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024298692610', '200303007', '雅砻江锦屏一级水电站杨房沟杂谷脑河薛城 古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024315469826', '200303008', '柳洪电站闸区地形图\\柳洪水电站2#支洞地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024328052738', '200303009', '柳洪水电站生活区地形图\\美姑河柳洪电站厂区地形图500', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024340635650', '200303010', '大渡河双江口水电站\\雅砻江中游规划沿河', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024357412865', '200303011', '大渡河沿河1万（63-189）\\雅砻江锦屏一级水电站大沱生活区地形图', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024369995778', '200303012', '大渡河瀑布沟水电站荣经县雅砻江两河口电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024386772994', '200303013', '大渡河流域', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024399355905', '200303014', '双江口地形地类图\\雅砻江牙根水电站库区地形图1万', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024416133121', '200303015', '大渡河长河坝水电站坝区地形图\\大渡河断面\\红叶渣场', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024428716033', '200303016', '双江口水电站溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024441298946', '200303017', '大渡河双江口水电站溪洛渡水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024458076162', '200303018', '狮子坪\\杂谷脑河薛城古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024474853378', '200303019', '锦屏\\薛城古城水电站\\西藏直孔电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024487436290', '200303020', '狮子坪\\溪洛渡\\薛古支沟地形图\\杂谷脑河古城水电站', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651414024504213506', '200303021', '大渡河热足水电站下尔呷', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491619774136322', '20217-1', '马边县农村承包地确权第三方质检项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491619916742657', '20217-2', '两江新区排水管网', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491619975462913', '20217-3', '新建重庆至黔江铁路站前6标段', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620013211650', '20217-5', '苍溪县10条河河湖划界', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620050960385', '20217-6', '德昌县农村土地承包经营权确权项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620084514817', '20217-9', '锦江乱占耕地成果数据', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620118069250', '20217-10', '邛崃市地下管线普查成果更新探测服务项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620155817986', '20217-11', '深溪沟消力池及泄洪洞进出口水下检测及检查服务工作报告', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620189372417', '20217-12', '明县城中镇C标农村土地承包经营权确权登记颁证项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620222926849', '20217-13', '西藏冷达水电站1#工程建设区征地土地勘测定界', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620260675586', '20217-14', '三台县3个规划编制项目（岸线、水利空间、三台县“十四五”）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620298424322', '20217-18', '蒲江县城区19.37平方千米1：500数字线画图、数字正射影像图生产和更新项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620331978754', '20217-19', '四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1651491620365533186', '20217-20', '四川省甘孜州九龙县子耳河河段河流管理范围划定', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468295843841', '20217-26', '四川省河湖管理范围划定简阳河道（简阳50平方公里及以上河湖划界项目）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468413284354', '20217-28', '南部县2020年菜子河等15条河河湖划界项目（四川省河湖管理范围划定）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468501364737', '20217-30', '海西蒙古族藏族自治州乌兰县第三次全国国土调查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468518141953', '20217-31', '邻水县农村土地承包经营权确权登记数据库成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468543307777', '20217-33', '第三次全国国土调查4包、18包、23包', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468564279298', '20217-34', '重筠高速公路项目的资料和德阳高速成果资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468589445121', '20217-35', '广元市青川县、利州区、苍溪县河道管理范围划定', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468614610946', '20217-39', '美姑农村土地确权', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468639776770', '20217-40', '西藏（五张光盘）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468664942593', '20217-41', '叙州区三调、 511504叙州区不动产登记存量数据库建设（林权档案电子化存量数据整合建库采购项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468690108418', '20217-43', '阳山县“房地一体”农村不动产登记发证工作服务项目（片区四）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468711079938', '20217-44', '成都高新西区控制点资料', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1654408468736245761', '20217-46', '成都市地下管线普查', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457364594689', '20217-47', '三调成果（白龙镇、店子镇、鹤龄镇、剑门关镇、木马镇、江口镇、樵店镇、羊岭镇、杨村镇）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457414926337', '20217-49', '重庆永川补勘补探项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457431703554', '20217-50', '2021自贡水系连通勘界项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457448480770', '20217-56', '513425会理县（三标）汇交数据库', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457465257985', '20217-57', '513333色达县第三次全国国土调查成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457482035202', '20217-59', '西昌市农村土地承包经营权确权登记颁证', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457498812417', '20217-61', '昌县土地确定权发证数据库（第三包）', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457519783937', '20217-62', '甘洛县房地一体项目二标段1210数据库成果', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457540755458', '20217-64', '石人公园监测项目', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `cmc_project` VALUES ('1656130457557532674', '20217-71', '红原县规模以下48条河划界', NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
