/*
 Navicat Premium Data Transfer

 Source Server         : mysql
 Source Server Type    : MySQL
 Source Server Version : 80028
 Source Host           : localhost:3306
 Source Schema         : cmc_oa

 Target Server Type    : MySQL
 Target Server Version : 80028
 File Encoding         : 65001

 Date: 08/05/2024 17:42:34
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for files_achievement
-- ----------------------------
DROP TABLE IF EXISTS `files_achievement`;
CREATE TABLE `files_achievement`  (
  `id` char(19) NOT NULL COMMENT '成果id',
  `project_id` char(19) DEFAULT NULL COMMENT '项目id',
  `achi_name` varchar(255) DEFAULT NULL COMMENT '成果名称',
  `data_year` char(10) DEFAULT NULL COMMENT '数据年份',
  `scale_grade` char(2) DEFAULT NULL COMMENT '比例尺或等级',
  `result_type` char(2) DEFAULT NULL COMMENT '成果类型',
  `file_type` char(20) DEFAULT NULL COMMENT '文件类型',
  `submit_date` datetime DEFAULT NULL COMMENT '成果提交时间',
  `kml_url` varchar(255) DEFAULT NULL COMMENT 'KML地址',
  `kml_lng` varchar(20) DEFAULT NULL COMMENT 'kml文件的中心位置经度',
  `kml_lat` varchar(20) DEFAULT NULL COMMENT 'kml文件的中心位置纬度',
  `work_load` char(20) DEFAULT NULL COMMENT '工作量',
  `unit` char(10) DEFAULT NULL COMMENT '单位',
  `data_source` varchar(100) DEFAULT NULL COMMENT '数据来源',
  `data_type` char(10) DEFAULT NULL COMMENT '数据类型（0原始数据，1成果数据，2过程数据）',
  `storage_id` char(19) DEFAULT NULL COMMENT '存放地址id',
  `production_time` datetime DEFAULT NULL COMMENT '生产日期',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `resolution` char(10) DEFAULT NULL COMMENT '分辨率（米）',
  `geodetic_datum` char(40) DEFAULT NULL COMMENT '大地基准',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB comment = '成果资料表';

-- ----------------------------
-- Records of files_achievement
-- ----------------------------
INSERT INTO `files_achievement` VALUES ('1649965753260834818', '1648881413751832578', '四川省云南省金沙江溪洛渡水电站天星坝水库界桩测设测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '2016年资料', '', '1648948467972440066', NULL, '利用2016年资料提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965753495715842', '1648881413751832578', '金沙江溪洛渡水电站天星坝水库库区红线图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '2016年资料', '', '1648948467972440066', NULL, '利用2016年资料提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965753638322178', '1648881413751832578', '金沙江溪洛渡水电站天星坝水库库区部分界桩照片', '2022年', '', '12', 'jpg', NULL, NULL, NULL, NULL, '', '', '2016年资料', '', '1648948467972440066', NULL, '利用2016年资料提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965753751568386', '1648881413751832578', '金沙江溪洛渡水电站天星坝水库界桩测设项目移交单2022.4.5', '2022年', '', '10', 'pdf', NULL, NULL, NULL, NULL, '', '', '2016年资料', '', '1648948467972440066', NULL, '利用2016年资料提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965753848037378', '1648881413709889537', '大渡河瀑布沟水电站丰乐浸水湾地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948468475756545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965753986449409', '1648881413709889537', '瀑布沟丰乐浸水湾1000地形图测绘-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948468475756545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754129055745', '1648881413709889537', '瀑布沟丰乐浸水湾1000地形图测绘-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948468475756545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754238107649', '1648881413709889537', '瀑布沟丰乐浸水湾1000地形图测绘无人机航飞原始数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948468735803394', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754326188034', '1648881413709889537', '瀑布沟丰乐浸水湾1000地形图测绘无人机航飞成果文件', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948468735803394', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754414268418', '1648881413684723714', '岷江老木孔水电站移民1：2000地形图（正式）', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1623559121207558145', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754502348801', '1648881413651169282', '焦子坪移民安置点地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754594623489', '1648881413651169282', '丹巴绒坝沟补测省道S2111：1000地形图测绘', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754682703873', '1648881413651169282', '丹巴绒坝沟取水口1：500地形图测绘', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754770784257', '1648881413651169282', '丹巴绒坝沟绒坝沟沟口处1：1000地形图测绘', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754858864641', '1648881413651169282', '丹巴绒坝沟土地整理区（1）1：1000地形图测绘', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965754942750721', '1648881413651169282', '丹巴绒坝沟土地整理区（2）1：1000地形图测绘', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755030831105', '1648881413651169282', '丹巴绒坝沟引水线路1：1000地形图测绘', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755118911489', '1648881413651169282', '焦子坪移民安置点、引水线路等地形图测量-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755211186177', '1648881413651169282', '焦子坪移民安置点、引水线路等地形图测量--管理记录资料 ', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755345403905', '1648881413651169282', '丹巴-绒坝沟图根点、像控点', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755433484289', '1648881413651169282', '焦子坪移民安置点-图根点', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948469130067969', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755521564674', '1648881413651169282', '焦子坪移民安置点、引水线路等地形图测量原始数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470107340802', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755605450753', '1648881413651169282', '焦子坪移民安置点、引水线路等地形图测量成果文件', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470107340802', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755693531138', '1648881413667946498', '磨子沟取水口修复1：500地形图', '2022年', '1', '2', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755831943169', '1648881413667946498', '牛棚子沟泥石流治理工程初步设计1：1000地形图', '2022年', '2', '2', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965755932606465', '1648881413667946498', '牛棚子沟泥石流治理拟设坝1：500地形图', '2022年', '1', '2', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756029075457', '1648881413667946498', '菩提河坝安置场地后坡危岩治理工程1：500地形图', '2022年', '1', '2', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756121350145', '1648881413667946498', '菩提河坝安置场地后坡危岩治理工程堆渣场地1：500地形图', '2022年', '1', '2', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756213624833', '1648881413667946498', '长河坝水电站牛棚子沟泥石流治理工程初步设计1：1000地形图及菩提河坝安置场地后坡危岩治理工程设计变更1：500地形图测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756305899521', '1648881413667946498', '长河坝水电站牛棚子沟泥石流治理工程初步设计1：1000地形图及菩提河坝安置场地后坡危岩治理工程设计变更1：500地形图测绘-管理记录资料 ', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470296084481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756398174210', '1648881413667946498', '长河坝水电站牛棚子沟泥石流治理工程初步设计1：1000地形图及菩提河坝安置场地后坡危岩治理工程设计变更1：500地形图测绘无人机数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948470925230081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756494643202', '1648881413584060417', '2-坐标和高程转换模', '2022年', '', '13', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756586917889', '1648881413584060417', '大渡河硬梁包水电站扯索坝和二里坝桥行洪论证地形图(含水下202203)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756746301441', '1648881413584060417', '横断面测量成果数据', '2022年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756838576130', '1648881413584060417', '涉河建筑轮廓分布图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965756930850817', '1648881413584060417', '涉河建筑摄影', '2022年', '', '12', 'jpg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757023125506', '1648881413584060417', '同时水边线及流量测验成果', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757123788802', '1648881413584060417', '硬梁包水电站扯索坝和二里坝桥行洪论证-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757224452097', '1648881413584060417', '硬梁包水电站扯索坝和二里坝桥行洪论证-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471017504769', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757375447041', '1648881413550505985', '硬梁包水电站扯索坝和二里坝桥行洪论证-测绘原始数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471856365569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757463527425', '1648881413550505985', '硬梁包水电站扯索坝和二里坝桥行洪论证-测绘成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948471856365569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757555802114', '1648881413550505985', '紫霞水电站溃坝分析断面测量及地形图测量-测绘报告 ', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472120606722', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757648076801', '1648881413550505985', '紫霞水电站溃坝分析断面测量及地形图测量-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472120606722', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757736157186', '1648881413550505985', '紫霞水电站溃坝分析断面测量及地形图测量无人机项目数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757828431874', '1648881413550505985', '1-水面线', '2022年', '', '9', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965757916512258', '1648881413550505985', '2-紫霞溃坝分析-断面基点-横断面成果', '2022年', '', '9', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758008786945', '1648881413550505985', '3-报告文档', '2022年', '', '9', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758096867329', '1648881413550505985', '4-DOM', '2022年', '', '9', 'tfw', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758189142017', '1648881413550505985', '5-地形图', '2022年', '', '9', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758281416705', '1648881413550505985', '6-断面基点照片', '2022年', '', '9', 'jpg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758369497090', '1648881413550505985', '7-转换模型', '2022年', '', '9', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758461771778', '1648881413550505985', '8-kml范围和控制点', '2022年', '', '9', 'kml', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1648948472342904834', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758549852161', '1648881413894438914', '川西大桥固床坝及工点边坡地形图测量 测绘报告', '2022年', '2', '2', 'doc', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1648948473227902977', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758642126849', '1648881413894438914', '无人机项目数据原始数据', '2022年', '2', '', '', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1648948473332760577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758788927489', '1648881413894438914', '无人机项目数据成果文件', '2022年', '2', '', '', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1648948473332760577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758877007873', '1648881413894438914', '三维模型', '2022年', '2', '3', 'stl', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1648948473332760577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965758969282561', '1648881413894438914', 'DOM', '2022年', '2', '1', '', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1648948473332760577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759057362945', '1648881413894438914', '四川省彭州市工点二边坡地形图(202201)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '0.029', '', '无人机飞行', '', '1648948473227902977', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759141249026', '1648881413894438914', '四川省彭州市工点三边坡地形图(202201)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '0.065', '', '无人机飞行', '', '1648948473227902977', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759233523713', '1648881413894438914', '四川省彭州市川西大桥固床坝地形图(202201)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '0.724', '', '无人机飞行', '', '1648948473227902977', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759325798401', '1648889800975712257', '天星坝GPS点成果表', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948473844465666', NULL, '陈总计算资料-20220321陈洪归档 已归档至2015年91号光盘中-', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759422267394', '1648889800975712257', '新图-CGCS2000(103°39′15″)坐标转换', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948473844465666', NULL, '陈总计算资料-20220321陈洪归档 已归档至2015年91号光盘中-', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759602622466', '1648889800975712257', '原图-新图坐标转换', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948473844465666', NULL, '陈总计算资料-20220321陈洪归档 已归档至2015年91号光盘中-', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759699091458', '1654408468736245761', '成华管网2包汇交成果 (3.4.5区管线图数据库)', '2022年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1648948474108706818', NULL, '2022.3.4张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965759980109825', '1648881419619663874', '德阳市罗江区自然资源局全域1：500 数字化地形（地籍）测量-地形部分-技术设计书', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474385530881', NULL, '20220217何杰提交-报奖', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760097550337', '1648881419619663874', '德阳市罗江区自然资源局全域1：500 数字化地形（地籍）测量-地形部分-技术总结', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474385530881', NULL, '20220217何杰提交-报奖', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760240156673', '1648881419619663874', '德阳市罗江区自然资源局全域1：500 数字化地形（地籍）测量-房产部分-技术设计书', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474385530881', NULL, '20220217何杰提交-报奖', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760378568705', '1648881419619663874', '德阳市罗江区自然资源局全域1：500 数字化地形（地籍）测量-房产部分-技术总结', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474385530881', NULL, '20220217何杰提交-报奖', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760470843394', '1648881419619663874', '德阳市罗江区自然资源局全域1500数字化地形（地籍）测量和全域宅基地房地合一颁证-检查报告', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474385530881', NULL, '20220217何杰提交-报奖', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760823164929', '1648881413529534465', '测深仪原始数据', '2022年', '', '8', '', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1648948475060813826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965760915439618', '1648881413529534465', '黄河干流若尔盖段应急处置项目原始水下地形测量项目测绘报告', '2022年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1648948475060813826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761066434562', '1648881413529534465', '黄河干流若尔盖段应急处置项目-水下地形图成果', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1648948475060813826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761154514946', '1648881413529534465', '黄河干流若尔盖段应急处置项目原始水下地形测量项目管理记录资料', '2022年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1648948475060813826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761238401026', '1648881413529534465', '高程转换模型2', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1648948475060813826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761418756097', '1648881414431309825', '南江抽水蓄能电站预可阶段地形图控制点测量', '2021年', '3', 'GN', 'doc/docx', NULL, NULL, NULL, NULL, '10', '个', '野外实测', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761511030786', '1648881414431309825', '南江抽水蓄能电站预可阶段上水库及输水发电系统区地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '11.17', 'km2', '2021年点云+航摄影像', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761603305474', '1648881414431309825', '南江抽水蓄能电站预可阶段工程区地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '21.91', 'km2', '2021年点云+航摄影像', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761708163073', '1648881414431309825', '南江抽水蓄能电站预可阶段上水库及输水发电系统区：2000三维地形面', '2021年', '3', '4', 'stl', NULL, NULL, NULL, NULL, '11.17', 'km2', '2021年地形图/点云/航测数据', '', '1648948475572518914', NULL, 'CGCS2000坐标系统、1985国家高程基准高斯投影', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761846575106', '1648881414431309825', '南江抽水蓄能电站预可阶段工程区1：5000三维地形面', '2021年', '4', '4', 'stl', NULL, NULL, NULL, NULL, '21.91', 'km2', '2021年地形图/点云/航测数据', '', '1648948475572518914', NULL, 'CGCS2000坐标系统、1985国家高程基准高斯投影', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965761938849793', '1648881414431309825', '南江抽水蓄能电站预可阶段地形图DOM制作', '2021年', '3', '1', 'stl', NULL, NULL, NULL, NULL, '21.91', 'km2', '2021年航摄影像', '', '1648948475572518914', NULL, 'CGCS2000坐标系统、1985国家高程基准高斯投影', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762077261825', '1648881414431309825', '南江抽水蓄能电站预可阶段地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476155527169', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762165342209', '1648881414431309825', '南江抽水蓄能电站预可阶段地形图测量管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476155527169', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762257616897', '1648881414431309825', '南江抽水蓄能电站激光数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762345697282', '1648881414431309825', '南江抽水蓄能电站激光数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762433777666', '1648881414431309825', '南江抽水蓄能电站无人机数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762521858049', '1648881414431309825', '南江抽水蓄能电站无人机数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机', '', '1648948475572518914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762609938433', '1648881413378539521', '石棉县孟获城景区规划用地202226号宗地图', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762698018817', '1648881413378539521', '石棉县孟获城景区规划用地202226号界址点成果表', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762786099202', '1648881413378539521', '石棉县孟获城景区规划用地孟获城202226宗地测量技术报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762874179585', '1648881413378539521', '石棉县孟获城景区规划用地202226号宗地地形图', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965762962259969', '1648881413378539521', '石棉县孟获城景区规划用地202227号宗地图', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763054534658', '1648881413378539521', '石棉县孟获城景区规划用地202227号界址点成果表', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763205529601', '1648881413378539521', '石棉县孟获城景区规划用地孟获城202227宗地测量技术报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763293609985', '1648881413378539521', '石棉县孟获城景区规划用地202227号宗地地形图', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948476512043009', NULL, '1980西安坐标系和CGCS2000坐标系统两成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763612377090', '1648881413311430658', '云南罗富高速公路航飞项目航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1648948477413818369', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763700457473', '1648881413311430658', '云南省曲靖市罗富高速公路航飞项目-仪器检定资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477506093058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763788537857', '1648881413311430658', '云南省曲靖市罗富高速公路航飞项目-管理记录资料 ', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477506093058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763876618242', '1648881413311430658', '云南省曲靖市罗富高速公路航飞项目-技术设计书', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477506093058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965763964698626', '1648881413311430658', '云南省曲靖市罗富高速公路航飞项目-技术总结', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477506093058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965764405100546', '1648881413093326850', '黄河干流若尔盖段应急处置项目竣工测量项目测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478286233601', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965764493180929', '1648881413093326850', '高程转换模型2（提交）', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478286233601', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965764585455618', '1648881413093326850', '黄河干流若尔盖段应急处置项目竣工测量检查记录管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478286233601', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965764736450561', '1648881413093326850', '黄河干流若尔盖段应急处置项目竣工测量地形图（含水下）-500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478286233601', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965764824530945', '1648881413093326850', '水下原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478286233601', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965765051023361', '1648881413051383810', '2022W23-武侯悦湖·硬科技创新中心标准厂房项目1：500地形图测绘 测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478978293762', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965765139103745', '1648881413051383810', '2022W23-武侯悦湖·硬科技创新中心标准厂房项目1：500地形图测绘 管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478978293762', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965765231378433', '1648881413051383810', '武侯悦湖硬科技创新中心标准厂房项目1：500地形图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478978293762', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965765323653121', '1648881413051383810', '转换模型', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478978293762', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965767806681090', '1648881415765098497', '广安石鼓村灰场环保整治项目“临时封场”1：500地形图测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481570373634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965767894761473', '1648881415765098497', '广安石鼓村灰场环保整治项目“临时封场”1：500地形图测绘管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481570373634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965767982841857', '1648881415765098497', '广安石鼓村灰场环保整治项目“临时封场”1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481570373634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768070922241', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量原始资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768159002626', '1648881413512757249', '4-转换模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768251277314', '1648881413512757249', '5-控制点现场照片', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768389689345', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量控制点测量', '2022年', '8', '', '', NULL, NULL, NULL, NULL, '19', '个', '野外实测', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768477769729', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量地形图（【八孟公路】K5+040 呷尔隧道终点（洞口）、【八孟公路】K5+880 尼呷隧道起点（洞口）等', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '0.141', 'km2', '野外实测', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768565850113', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量横断面测绘', '2022年', '0', '', '', NULL, NULL, NULL, NULL, '0.308', 'km', '野外实测', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768658124801', '1648881413512757249', '公路-逐桩坐标表-放样成果', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768746205186', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768838479874', '1648881413512757249', '孟底沟水电站场内交通左岸、右岸公路工程项目测量-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481813643265', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965768976891906', '1648881413181407233', '广东省梅县九龙嶂、台山黄茅岗抽蓄电站规划阶段测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317769934274562', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769069166594', '1648881413181407233', '广东省梅县九龙嶂、台山黄茅岗抽蓄电站规划阶段管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317769934274562', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769161441282', '1648881413181407233', '广东省梅县九龙嶂、台山黄茅岗抽蓄电站规划阶段测绘航飞资料激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1649317770106241025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769249521665', '1648881413181407233', '广东省梅县九龙嶂、台山黄茅岗抽蓄电站规划阶段测绘航飞资料激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1649317770106241025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769337602050', '1648881413181407233', '广东台山黄茅岗抽水蓄能水电站工程区地形图1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770106241025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769429876737', '1648881413181407233', '广东台山黄茅岗抽水蓄能水电站工程区三维地形面1：5000', '2022年', '4', '4', 'dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770106241025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769517957121', '1648881413181407233', '广东台山黄茅岗抽水蓄能水电站工程区正射影像1：5000', '2022年', '4', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770106241025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769606037505', '1648881413181407233', '广东梅县抽水蓄能水电站工程区地形图1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', NULL, NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769685729282', '1648881413181407233', '广东梅县抽水蓄能水电站工程区三维地形面1：5000', '2022年', '4', '4', 'dxf', NULL, NULL, NULL, NULL, '', '', '', '', NULL, NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769769615361', '1648881413181407233', '广东梅县抽水蓄能水电站工程区正射影像1：5000', '2022年', '4', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', NULL, NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769853501441', '1648881413181407233', '广东梅县抽水蓄能水电站杨背樟料场区地形图1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', NULL, NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965769933193217', '1648881413147852802', '西藏自治区芒康县金上-湖北±800千伏直流工程换流站建设征地实物指标调查测量报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770978656257', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770025467905', '1648881413147852802', '西藏自治区芒康县金上-湖北±800千伏直流工程换流站建设征地实物指标调查管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770978656257', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770117742593', '1648881413147852802', '西藏自治区芒康县金上-湖北±800千伏直流工程换流站建设征地实物指标调查检查报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317770978656257', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770256154625', '1648881412875223041', '山西左权箕山抽水蓄能水电站工程区地形图(202206)1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771351949313', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770365206530', '1648881412875223041', '山西左权箕山抽水蓄能水电站工程区三维地形面1：2000', '2022年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771351949313', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770520395777', '1648881412875223041', '山西省左权县箕山抽水蓄能电站测绘工作测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771519721474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770612670466', '1648881412875223041', '山西省左权县箕山抽水蓄能电站-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771519721474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770700750849', '1648881412875223041', '山西省左权县箕山抽水蓄能电站航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771519721474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770788831233', '1648881412875223041', '山西省左权县箕山抽水蓄能电站航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771351949313', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770881105922', '1648881412648730625', 'CZTL康定段征地拆迁安置点规划设计项目地形图测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771934957569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965770969186306', '1648881412648730625', 'CZTL康定段征地拆迁安置点规划设计项目地形图测绘-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771934957569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771061460993', '1648881412648730625', 'CZTL康定段征地拆迁安置点规划设计项目地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317771934957569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771153735682', '1648881412648730625', 'CZTL康定段征地拆迁安置点规划设计项目地形图测绘航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772182421506', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771300536322', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务 -技术设计书', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771392811010', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务检查报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771480891393', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务-仪器检定资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771568971778', '1648881413462425602', '测绘项目技术交底会议纪要-新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771661246466', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务项目-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771749326850', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务项目对比结算工程量分析报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317772274696194', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965771845795842', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务合同航飞数据激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1649317772836732930', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772021956609', '1648881413462425602', '新疆哈密抽水蓄能电站工程开挖区域精密测量及工程量计算技术服务合同航飞数据激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1649317772836732930', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772114231297', '1648881413294653441', '黄河四川段综合治理可行性研究项目白河牧场2#、5#工程上游延长段断面、地形图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773004505090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772206505985', '1648881413294653441', '黄河四川段综合治理可行性研究项目求吉玛村1#、2#、3#工程上游延长段断面、地形图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773004505090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772294586369', '1648881413294653441', '复建公路2000-CGCS2000-31', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773004505090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772386861058', '1648881413294653441', '黄河综合整治项目R05B段资料', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773004505090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772525273089', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773449101314', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772617547778', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773449101314', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772705628161', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段工程区地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773616873474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772793708545', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段工程区三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773616873474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965772890177537', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段上下水库及输水发电系统地形地类图1：2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773616873474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773053755394', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段上下水库及输水发电系统三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317773616873474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773146030082', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘无人机航飞资料', '2021年', '', '', '', NULL, '', '', '', '', '', '无人机航飞', '原始数据', '1649317773944029185', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773234110466', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘无人机航飞资料', '2021年', '', '', '', NULL, '', '', '', '', '', '无人机航飞', '成果数据', '1649317773944029185', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773322190850', '1648881413227544578', '四川省杂谷脑河狮子坪电站弃渣回采料场地形图测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774115995650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773410271234', '1648881413227544578', '杂谷脑河狮子坪水电站弃渣料场地形图测绘-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774115995650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773502545922', '1648881413227544578', '杂谷脑河狮子坪水电站九架棚弃渣回采料场地形图（202204）1：1000', '2022年', '2', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774115995650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773636763649', '1648881413227544578', '杂谷脑河狮子坪水电站沙坝弃渣回采料场地形图（202204）1：1000', '2022年', '2', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774115995650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773729038338', '1648881413227544578', '杂谷脑河狮子坪水电站弃渣料场地形图测绘无人机航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649317774527037442', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773817118721', '1648881413227544578', '杂谷脑河狮子坪水电站弃渣料场地形图测绘无人机航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649317774527037442', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773909393410', '1648881413114298369', '1-全野外数字测图-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '野外实测', '', '1649317774699003905', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965773997473794', '1648881413114298369', '2-坐标转换模型', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774699003905', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774081359873', '1648881413114298369', '大渡河龚嘴水电站鱼道工程渣场地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774699003905', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774173634561', '1648881413114298369', '龚嘴电站鱼道工程渣场地形图测量-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774699003905', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774370766849', '1648881413114298369', '龚嘴电站鱼道工程渣场地形图测量-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317774699003905', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774496595969', '1648881413114298369', '龚嘴电站鱼道工程渣场地形图测量-航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775118434306', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774588870657', '1648881413009440769', '革什扎河两河口水电站淹没影响区.gdb', '2022年', '', '2', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775206514689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774676951041', '1648881413009440769', '革什扎河两河口用地范围图.gdb', '2022年', '', '2', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775206514689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774769225729', '1648881413009440769', '革什扎河两河口水电站坐标转换工作管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775206514689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774861500417', '1648881413030412290', '松多施工用地范围图.gdb', '2022年', '', '2', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775466561537', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965774999912450', '1648881413030412290', '松多水库淹没影响区打桩定界图.gdb', '2022年', '', '2', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775466561537', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775092187137', '1648881413030412290', '巴楚河松多水电站坐标转换管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775466561537', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775184461826', '1648881412736811010', '广西壮族自治区南宁市上林抽水蓄能电站测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775722414082', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775276736514', '1648881412736811010', '广西壮族自治区南宁市上林抽水蓄能电站测绘报告管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775722414082', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775373205505', '1648881412736811010', '广西上林抽水蓄能电站工程区地形图(202207)1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775473868801', '1648881412736811010', '广西上林抽水蓄能电站溢洪道地形图(202207)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775566143489', '1648881412736811010', '广西上林抽水蓄能电站工程区三维地形面1：5000', '2022年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775658418178', '1648881412736811010', '广西上林抽水蓄能电站溢洪道三维地形面1：1000', '2022年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775746498561', '1648881412736811010', '广西上林抽水蓄能电站工程区正射影像1：5000', '2022年', '4', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775834578945', '1648881412736811010', '广西壮族自治区南宁市上林抽水蓄能电站航飞资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317775894380545', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965775926853633', '1648881412124442625', '石棉县新民集镇震损变形应急监测报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317776552886274', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776014934017', '1648881412124442625', '石棉县新民集镇震损变形应急监测简报(20221019)-(20221028)工10期', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317776552886274', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776555999233', '1648881412984274945', '1 转换模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776644079618', '1648881412984274945', '2 实测数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776732160002', '1648881412984274945', '3 测绘范围', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776820240386', '1648881412984274945', '4 控制点', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776908320770', '1648881412984274945', '大渡河大岗山水电站泄洪洞出口左岸地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965776996401153', '1648881412984274945', '大渡河大岗山水电站泄洪洞出口右岸局部防护损毁处的坐标测量成果', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965777134813186', '1648881412984274945', '大岗山水电站泄洪洞出口测绘技术服务合同-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965777227087874', '1648881412984274945', '大岗山水电站泄洪洞出口测绘技术服务合同_管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777244946434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965778321801218', '1648881417849667586', '摸排台账数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654757996115001345', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965778460213249', '1648881417849667586', '失量成果数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654757996115001345', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965778556682242', '1648881417849667586', '文档', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654757996115001345', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965778976112641', '1648881411499491329', '南充市高坪区白塔街道景秀东方崩塌等30处地质灾害隐患点防治工程第一批次技术文件（PDF版）', '2023年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654759961054150658', NULL, '20230111勘察设计部陈兰归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779068387330', '1648881411499491329', '现场核实表12.5', '2023年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654759961054150658', NULL, '20230111勘察设计部陈兰归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779156467713', '1648881411499491329', '专家踏勘意见12.5', '2023年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654759961054150658', NULL, '20230111勘察设计部陈兰归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779248742401', '1648881418239737858', '中程房地一体内外业最终成果地形图', '2020年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654764692367474689', NULL, ' 20230113朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779341017090', '1648881415219838978', '都江堰市地下管线普查成果更新项目监理含都江堰管线普查项目验收报告', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760945390190594', NULL, '20230117李磊归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779433291777', '1648881412774559745', '原始观测记录', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654765302164750338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779525566465', '1648881412774559745', '报告文件', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654765302164750338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779676561410', '1648881412774559745', '作控制网布置图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654765302164750338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779764641793', '1648881412774559745', '星坝水库输水工程左右干管控制点移交单（2022年7月17日）', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654765302164750338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779856916482', '1648881411705012226', '510521泸县.gdb', '2022年', '', '2', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654765584827285505', NULL, '20230113朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965779995328513', '1648881420227837954', '2019W07-泸县三调最终报告 ', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654766036100841473', NULL, '20230113朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780087603202', '1648881517753794561', '2-RINEX文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780175683586', '1648881517753794561', '3-工程文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780263763969', '1648881517753794561', '4-基线文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780351844353', '1648881517753794561', '5-平差文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780444119042', '1648881517753794561', '6-同精度更新', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965780536393729', '1648881517753794561', '7-CPI成果', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654760275903774722', NULL, '20230202吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965781530443778', '1648881412493541377', '1、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测技术设计书', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965781622718465', '1648881412493541377', '2、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测观测资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965781710798850', '1648881412493541377', '3、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测计算资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965781803073537', '1648881412493541377', '4、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测成果表（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965781941485570', '1648881412493541377', '5、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测仪器检定资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782029565954', '1648881412493541377', '6、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测测量报告（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782121840642', '1648881412493541377', '7、大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测-管理记录资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782260252673', '1648881412493541377', '8、 大渡河老鹰岩一级水电站施工测量控制网设计、建网及首次观测检查报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782348333057', '1648881412493541377', '老鹰岩一二级水电站施工测量控制网总布置图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782436413441', '1648881412459986946', '1、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测技术设计书', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782524493825', '1648881412459986946', '2、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测观测资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782612574209', '1648881412459986946', '3、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测计算资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782704848897', '1648881412459986946', '4、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测成果表（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782797123585', '1648881412459986946', '5、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测仪器检定资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965782931341313', '1648881412459986946', '6、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测测量报告（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783019421698', '1648881412459986946', '7、大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测-管理记录资料（2022年）', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783111696385', '1648881412459986946', '8、 大渡河老鹰岩二级水电站施工测量控制网设计、建网及首次观测检查报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783199776770', '1648881412459986946', '老鹰岩一二级水电站施工测量控制网总布置图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654756751585312770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783375937538', '1648881412107665410', '2 双江口水电站枢纽工程施工测量控制网2022年复测技术方案', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '20230228李峰归档-', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783514349569', '1648881412107665410', '3  2022年复测计算资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783606624257', '1648881412107665410', '4  2022年复测成果表', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783694704642', '1648881412107665410', '5  2022年复测仪器检定书', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783782785025', '1648881412107665410', '6  2022年复测测量报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783870865410', '1648881412107665410', '7  2022年复测质量检查报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965783958945793', '1648881412107665410', '2022年控制网复测外业观测资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784051220481', '1648881412107665410', '双江口水电站2022年施控网复测管理记录料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784189632514', '1648881412107665410', '双江口水电站施工测量控制网复测布置图(2022年复测)', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784277712897', '1648881412107665410', '双江口施控网2022年复测资料移交单', '2022年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654763061269757953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784546148354', '1648881411885367297', '泸州市龙马潭区金龙胡市片区现代农业产业园区1：2000地形图测绘-测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317784865996802', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784634228737', '1648881411885367297', '泸州市龙马潭区金龙胡市片区现代农业产业园区1：2000地形图测绘-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317784865996802', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784722309122', '1648881413730861058', '2022年西安路街道办事处老旧小区院落改造项目测绘工作激光扫描数据', '2022年', '', '7', 'las', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1622860864798064641', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784860721154', '1648881413730861058', '平面和立面图成果资料', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光扫描', '', '1649317785109266434', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965784948801537', '1648881413730861058', '2022年西安路街道办事处老旧小区院落改造项目测绘工作技术总结', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649317785109266434', NULL, '外单位文档资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785041076225', '1648881413927993346', '黄河干流若尔盖段应急处置（抢险救灾）工程无人机数据', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1649317785272844289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785175293954', '1648881413927993346', '黄河干流若尔盖段应急处置（抢险救灾）工程1：1000地形图测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机飞行', '', '1649317785365118977', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785267568642', '1648881413927993346', '黄河干流若尔盖段辖曼1号料场及连接道路地形图（202201）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '0.055', 'km²', '无人机飞行', '', '1649317785365118977', NULL, '2000国家大地坐标系和-工程坐标系两套地形图成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785355649025', '1648881413877661698', '宁南果木二期风电项目厂址区地形图（202203）1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317785620971521', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785443729409', '1648881413877661698', '宁南果木二期风电项目航飞资料', '2022年', '', '9', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317785620971521', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785540198401', '1648881413948964865', '大渡河猴子岩水电站地形图(含水下202201)1：1000', '2022年', '2', '2', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317785792937985', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785783468033', '1648881413948964865', '猴子岩水电站地形测量无人机航飞资料', '2022年', '2', '9', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649317785792937985', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785884131330', '1648881413911216130', '老木孔航电枢纽工程航道整治测量-测绘报告', '2022年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1621042103266836481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965785972211714', '1648881413911216130', '洪水点位成果表', '2022年', '', '16', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1621042103266836481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786064486401', '1648881413911216130', '岷江老木孔航电枢纽工程航道整治工程礁石区及码头地形图（202203）1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '25.77', 'km²', '无人机航飞', '', '1621042103266836481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786160955393', '1648881413911216130', '岷江老木孔航电枢纽工程航道整治工程江道图（含水下）地形图（202203）1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '0.95', 'km²', '无人机航飞', '', '1621042103266836481', NULL, '缺纸质管理记录资料及无人机航飞资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786345504769', '1649945025836744705', '大竹县城区地下管网普查项目', '2022', '', '', '', NULL, '', '', '', '', '', '', '', '1649944624336994306', NULL, '20220215云地公司归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786437779458', '1654408468736245761', '成都高新区地下管线普查成果更新服务采购项目（包 2）高新西区保税区施工方案', '2022', '', '', '', NULL, '', '', '', '', '', '', '', '1649944624416686082', NULL, '202201张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786525859842', '1654408468736245761', '成都市成华区规划和自然资源局地下管线普査成果更新项目（1、2、3包）专业技术设计书', '2022', '', '', '', NULL, '', '', '', '', '', '', '', '1649944624618012674', NULL, '202201张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786618134530', '1649945025891270658', '彭州市规划和自然资源局彭州市1：500系列数字测绘产品生产服务项目技术设计书', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944624697704450', NULL, '202201张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786714603521', '1648881413911216130', '老木孔航电枢纽工程航道整治测量无人机航飞', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944624995500033', NULL, '20220419刘媛媛归档第一部分原始数据', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786869792769', '1648881413361762305', '四川省泸州市泸县(510521)2021年度国土变更调查数据库更新成果', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625142300674', NULL, '20220421朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965786962067458', '1649945025908047873', '青海省海西蒙古族藏族自治州大柴旦行政委员会(632857)第三次全国国土调查成果资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625226186754', NULL, '20220530夏夏归档（U盘密码密码13125019455）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787054342146', '1649945025908047873', '青海省海西蒙古族藏族自治州乌兰县(632821)第三次全国国土调查成果资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625226186754', NULL, '20220530夏夏归档（U盘密码密码13125019455）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787142422529', '1648881413412093953', '牙根二级水电站可研阶段测绘(第一部分原始数据）激光', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625427513345', NULL, '20220720李圆更新数据', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787234697218', '1649945025924825090', '贵阳市自然资源确权', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625503010818', NULL, '20221226吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787326971906', '1649945025945796609', '佛山市季华路西延线工程（南海丹灶段）项目测量工程地籍及房产测绘工程报告', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625586896897', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787419246593', '1649945025958379521', '三台县河道管理范围划定项目成果资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625683365890', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787511521282', '1649945025958379521', '三台县河道管理范围划定项目二院交接清单', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625683365890', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787603795970', '1649945025975156737', '祥云财富工业园区有色金属循环产业园（一期）工程规划路工程测量技术设计书', '2022', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625834360833', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787691876354', '1649945025975156737', '祥云财富工业园区有色金属循环产业园（一期）工程规划路工程测量技术总结', '2022', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625834360833', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787784151041', '1649945025975156737', '祥云财富工业园区有色金属循环产业园（一期）工程规划路工程测量成果', '2022', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649944625834360833', NULL, '202208吴凯拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787876425730', '1649945025991933953', '管护数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965787977089025', '1649945025991933953', '汇总表格', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788170027010', '1649945025991933953', '两区图件', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788346187777', '1649945025991933953', '其他资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788438462466', '1649945025991933953', '矢量数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788530737154', '1649945025991933953', '文档资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788623011842', '1649945025991933953', '栅格数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626039881729', NULL, '20221011外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788715286530', '1649945026008711170', '设计书', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788807561217', '1649945026008711170', '工作总结', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965788899835905', '1649945026008711170', '仪器鉴定证书', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789050830850', '1649945026008711170', 'DWG格式地形图数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789143105537', '1649945026008711170', '1：50000-1：100000地形图数据结合图', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789235380225', '1649945026008711170', '地类权属调查报告', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789327654913', '1649945026008711170', '用地红线土', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789436706818', '1649945026008711170', '验收报告', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789528981506', '1649945026008711170', '关于国家地震烈度速报与预警工程1：500地形和用地红线图测绘项目建设内容调整协商情况的函20220722', '2022', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789621256194', '1649945026008711170', '国家地震烈度速报与预警工程1：500地形和用地红线图测绘项目验收意见2022.9.22', '2022', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789713530882', '1649945026008711170', '国家级移交回执', '2022', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789805805569', '1649945026008711170', '国家项目地形图绘制点位表20181011（1）', '2022', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789893885954', '1649945026008711170', '国家项目红线图、地形图绘制点位表20181011（1）', '2022', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1649944626526420994', NULL, '夏夏20220923归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965789981966338', '1649945026042265602', '赣深1标复测数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944627843432450', NULL, '20221017朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790074241026', '1649945026042265602', '赣深1标测量报告', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944627843432450', NULL, '20221017朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790166515714', '1649945026042265602', '建网资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944627843432450', NULL, '20221017朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790254596098', '1649945026059042817', '奥维地图', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628183171073', NULL, '20221011吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790346870786', '1649945026059042817', '报告', '2022', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628183171073', NULL, '20221011吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790497865730', '1649945026059042817', '报审表及评估意见和意见回复', '2022', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628183171073', NULL, '20221011吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790590140417', '1649945026059042817', '高程数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628183171073', NULL, '20221011吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790682415106', '1649945026059042817', '平面数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628183171073', NULL, '20221011吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790774689794', '1649945026075820034', '邻水县农村集体土地大比例尺图实测和确权登记发证项目（包二）成果数据', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790862770177', '1648881412514512898', '广西壮族自治区桂林市资源县（马家站点）抽水蓄能电站地形地类图测绘报告', '2022', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965790955044865', '1648881412514512898', '资源县（马家站点）抽水蓄能电站地形地类图测绘管理记录资料', '2022', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791043125249', '1648881412514512898', '广西资源县（马家站点）抽水蓄能电站地形地类图1：1000', '2022', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791135399938', '1648881412514512898', '广西资源抽水蓄能水电站三维地形面1：1000', '2022', '', '4', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791227674625', '1648881412514512898', '广西资源抽水蓄能水电站数字正射影像图1：1000', '2022', '', '1', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791378669570', '1648881412514512898', '广西壮族自治区桂林市资源县（马家站点）抽水蓄能电站航飞资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791470944258', '1648881412514512898', '广西壮族自治区桂林市资源县（马家站点）抽水蓄能电站航飞资料', '2022', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1649944628875231233', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791563218945', '1648881412296409090', '山西省沁水抽水蓄能电站可研阶段地形图测绘报告', '2022', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791655493633', '1648881412296409090', '山西省沁水抽水蓄能电站可研阶段地形图测绘管理记录资料', '2022', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791747768322', '1648881412296409090', '山西沁水抽水蓄能电站可研阶段工程区补测地形图1：2000', '2022', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791835848706', '1648881412296409090', '山西沁水抽水蓄能电站可研阶段上水库地形图1：1000', '2022', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965791928123393', '1648881412296409090', '山西沁水抽水蓄能电站可研阶段下水库地形图1：1000', '2022', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965792020398082', '1648881412296409090', '山西省沁水抽水蓄能电站可研阶段地形图测绘航飞数据', '2022', '', '', '', NULL, '', '', '', '', '', '', '成果数据', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1649965792116867074', '1648881412296409090', '山西省沁水抽水蓄能电站可研阶段地形图测绘航飞数据', '2022', '', '', '', NULL, '', '', '', '', '', '', '原始数据', '1649944629693120514', NULL, '20230403谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650334576656777217', '1650334368212451330', '新建重庆至黔江铁路站前5标精测网第2、3、4次及6标2、3、4次复测成果', '2022', '', '8', '', NULL, '', '', '', '', '', '', '', '1598559186729041922', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349011103745', '1648881413164630018', '8-16-2022C29-雅安市名山区百丈镇临溪河综合整治项目地形图测绘原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349090795522', NULL, '20220524周强归档第一部分原始数据', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349166292993', NULL, '8-24-2022C35-雅砻江柯拉乡光伏发电项目1：500地形图测绘原始数据激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403349233401857', NULL, '20220720李圆归档第一部分原始数据', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349275344897', '1649945026096791553', '2、甘孜州洪水淹没图编制报告（流域汇总）', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349447311361', '1649945026096791553', '3、各河流洪水淹没图编制报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349589917698', '1649945026096791553', '4、洪水淹没图成图成果', '2022年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349703163906', '1649945026096791553', '5、甘孜州洪水淹没图图层集合', '2022年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349808021506', '1649945026096791553', '7、河流实测河道断面序列', '2022年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403349925462018', '1649945026096791553', '8、各河流淹没计算模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350021931009', '1649945026096791553', '9、所采用的各站点设计洪水过程序列', '2022年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350122594306', '1649945026096791553', '四川省水旱灾害风险普查领导小组办公室审查意见审核意见', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350219063298', '1649945026096791553', '州级审核意见(1)(1)', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403349401174018', NULL, '20221116外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350315532289', '1648881412313186305', '【邻水宅基地数据】二标', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350412001281', '1648881412313186305', '丰禾镇模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350508470274', '1648881412313186305', '三维模型（中程测绘）', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350604939266', '1648881412313186305', '复盛乡模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350697213954', '1648881412313186305', '袁市镇模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350793682946', '1648881412313186305', '长滩乡模型', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649944628728430594', NULL, '202211朱静归档（只考出来部分资料，硬盘在资料柜）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403350890151937', '1650387258763378689', '8-43-10包核查结果', '2022年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1650403351007592450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351045341186', '1648881419619663874', '宝镜村、茅庵堂村、太三村、前龙村、隐逸山村', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403351116644354', NULL, '20221128吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351150198785', '1648881414951403522', '2022无人机项目数据-2021C68-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351271833601', '1648881414951403522', '2022无人机项目数据-2021C68-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351372496897', '1648881412795531265', '2022机载激光雷达数据（新设备）归档文件夹-2022C43-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351573823490', '1648881412795531265', '2022机载激光雷达数据（新设备）归档文件夹-2022C43-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351674486785', '1648881412795531265', '金沙江上游叶巴滩抽水蓄能电站输水路线及发电厂房地形图1：5000-2022年11月24补图后', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351779344386', '1648881414951403522', '金沙江上游清洁能源基地叶巴滩抽水蓄能电站拉哇库尾地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403351959699457', '1648881412795531265', '2021C68.2022C43  四川省 西藏自治区金沙江上游清洁能源基地叶巴滩抽水蓄能电站测绘技术服务——测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352056168449', '1648881412795531265', '2021C68.2022C43 四川省 西藏自治区金沙江上游清洁能源基地叶巴滩抽水蓄能电站测绘技术服务——管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352148443137', '1648881414951403522', '4-金沙江上游清洁能源基地叶巴滩抽水蓄能电站上库进、出水口区域实景三维模型1：1000', '2022年', '2', '3', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352240717826', '1648881412795531265', '5-金沙江上游清洁能源基地叶巴滩抽水蓄能电站三维地形面1：1000', '2022年', '2', '4', 'stl', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352337186818', '1648881414951403522', '6-金沙江上游清洁能源基地叶巴滩抽水蓄能电站叶巴滩坝址~拉哇坝址1：1000大断面测量', '2022年', '2', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352433655810', '1648881412795531265', '7-金沙江上游清洁能源基地叶巴滩抽水蓄能电站枢纽平面布置图坐标转换', '2022年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352538513409', '1648881415911899138', '叶巴滩水电站坝址地形图（老图修、补测）（补测已接边）全部（含原坝址1000地形图）-CGCS2000', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403351221501954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352639176706', '1648881413244321794', '8-49-2022C23-江油抽水蓄能电站预可阶段测绘工作-激光-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352878252034', '1648881413244321794', '8-49-2022C23-江油抽水蓄能电站预可阶段测绘工作-激光-成果数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403352978915330', '1648881413244321794', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段二次选址工程区地形图1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353075384322', '1648881413244321794', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段二次选址工程区三维地形面1：5000', '2022年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353167659009', '1648881413244321794', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段二次选址上下库、输水线路地形地类图1：2000', '2022年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353276710914', '1648881413244321794', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段二次选址上下库、输水线路三维地形面1：2000', '2022年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353377374209', '1648881413244321794', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段二次选址测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353482231810', '1648881413244321794', '2022C23-江油抽水蓄能电站预可阶段测绘工作-管理记录资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403352836308994', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353578700801', '1648881420227837954', '泸县第三次国土调查数据库质量检查报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353683558401', '1648881420227837954', '泸县第三次全国国土调查成果分析报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353784221697', '1648881420227837954', '泸县第三次全国国土调查成果清理承诺书', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353884884993', '1648881420227837954', '泸县第三次全国国土调查城镇村庄土地利用状况分析报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403353977159682', '1648881420227837954', '泸县第三次全国国土调查工作报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354077822977', '1648881420227837954', '泸县第三次全国国土调查技术报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354170097666', '1648881420227837954', '泸县第三次全国国土调查数据库建设报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354266566658', '1648881420227837954', '泸县第三次全国国土调查专项用地调查报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354363035650', '1648881420227837954', '泸县城镇土地利用现状图', '2022年', '', '2', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354459504642', '1648881420227837954', '泸县耕地坡度分级专题图', '2022年', '', '2', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354551779329', '1648881420227837954', '泸县耕地细化调查专题图', '2022年', '', '2', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354656636930', '1648881420227837954', '泸县土地利用现状图', '2022年', '', '2', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354753105921', '1648881413361762305', '四川省泸州市泸县(510521)2021年度国土变更调查数据库更新成果', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354853769217', '1648881413361762305', '“互联网+”举证成果', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403354950238210', '1648881413361762305', '其他资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355046707202', '1648881413361762305', '更新数据包', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355147370497', '1648881413361762305', '数据库检查结果', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355294171138', '1648881413361762305', '2021泸县(510521)土地利用变化情况分析报告', '2022年', '', '8', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355386445826', '1648881413361762305', '“临时用地”土地审批资-扫描', '2022年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355491303425', '1648881411688235010', '510521泸县2021年度耕地进出平衡数据库.gdb', '2022年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1650403353650003969', NULL, '20221226朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355646492673', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目-仪器检定资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355755544577', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目-检查报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355852013570', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目-技术总结', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403355944288258', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目-技术设计书', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356044951553', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356145614850', '1648881411986030594', '2022W39海南省全岛地形变化较大区域、漏洞区域机载LIDAR数据获取技术服务项目第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403355717795842', NULL, '20221216李圆归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356263055361', '1648881412715839489', '8-52-2022C47石棉县双家沟地形图测绘无人机-第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356518907906', '1648881412715839489', '8-52-2022C47石棉县双家沟地形图测绘无人机-第二部分-成果数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356623765505', '1648881412715839489', '四川省石棉县双家沟地形图（202206）1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356720234497', '1648881412715839489', '四川省石棉县双家沟地形图（202206）1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356825092097', '1648881412715839489', '2022C47石棉县双家沟地形图测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403356921561089', '1648881412715839489', '2022C47石棉县双家沟地形图测绘-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403356481159169', NULL, '20230327李敏归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357018030082', '1648881412631953410', '第一部分-原始数据-无人机', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357143859202', '1648881412631953410', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357244522498', '1648881412631953410', '四川省雅砻江孟底沟水电站张牙沟35KV变电站、民爆器材库地形图测绘报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357340991490', '1648881412631953410', '雅砻江孟底沟水电站张牙沟民爆器材库及专用路地形图(202207)1：500', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '工程坐标系及2000坐标系两套成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357433266177', '1648881412631953410', '雅砻江孟底沟水电站张牙沟35kV变电站地形图(202207)1：500', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '工程坐标系及2000坐标系两套成果', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357525540865', '1648881412631953410', '雅砻江孟底沟水电站施工阶段5#隧洞施工支洞现状纵剖面', '2022年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357622009857', '1648881412631953410', '雅砻江孟底沟水电站施工阶段5#隧洞施工支洞现状横剖面', '2022年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357768810497', '1648881412631953410', '7-三维模型成果', '2022年', '', '3', 'dxf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403357110304770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357873668098', '1648881412074110977', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403357961748481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403357999497218', '1648881412074110977', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403357961748481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358108549121', '1648881412074110977', '2022C73 广东省云浮市云安区都杨镇牛栏坑绿色建材项目测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403357961748481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358263738370', '1648881412074110977', '2022C73 管理记录资料 ', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403357961748481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358360207361', '1648881412074110977', '广东省云浮市云安区都杨镇牛栏坑绿色建材项目矿区和生产加工区地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403357961748481', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358456676354', '1648881411847618561', '第一部分-原始数据-无人机', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358574116865', '1648881411847618561', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358712528897', '1648881411847618561', '2022C80 猴子岩外部供水及料场地形图测绘-测绘报告-3.15', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358808997889', '1648881411847618561', '2022C80 猴子岩外部供水及料场地形图测绘-管理记录资料-0315', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358905466881', '1648881411847618561', '7-三维模型成果', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403358997741570', '1648881411847618561', '大渡河猴子岩水电站外部供水1、2料场地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359090016258', '1648881411847618561', '大渡河猴子岩水电站外部供水沉沙池及取水口地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359186485250', '1648881411847618561', '大渡河猴子岩水电站外部供水左岸引水线路带状地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403358527979522', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359278759938', '1648881412002807809', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359396200449', '1648881412002807809', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359534612482', '1648881412002807809', '2022C75大渡河长河坝抽水蓄能预可阶段测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359631081474', '1648881412002807809', '2022C75大渡河长河坝抽水蓄能预可阶段测绘-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359731744770', '1648881412002807809', '大渡河长河坝抽水蓄能水电站预可阶段坝址区地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359824019458', '1648881412002807809', '大渡河长河坝抽水蓄能水电站预可阶段坝址区三维地形面1：1000', '2022年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403359924682754', '1648881412002807809', '大渡河长河坝抽水蓄能水电站预可阶段库区、引水线路、厂房系统地形图1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360021151746', '1648881412002807809', '大渡河长河坝抽水蓄能水电站预可阶段库区、引水线路、厂房系统三维地形面1：2000', '2022年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403359350063106', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360159563778', '1648881412552261633', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360226672642', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360272809986', '1648881412552261633', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360226672642', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360411222018', '1648881412552261633', '2022C56新疆维吾尔自治区博州新华水力发电有限公司博州10万千瓦储热型光热配建90万千瓦新能源项目地形图测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360226672642', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360503496706', '1648881412552261633', '2022C56新疆维吾尔自治区博州新华水力发电有限公司博州10万千瓦储热型光热配建90万千瓦新能源项目地形图测绘-测管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360226672642', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360604160001', '1648881412552261633', '博州10万千瓦储热型光热配建90万千瓦新能源1：500地形图成果', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360226672642', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360700628993', '1648881412153802753', '2022-C70广东台山黄茅岗抽水蓄能电站工程区1：1000地形图测绘-机载激光雷达数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360805486594', '1648881412153802753', '2022-C70广东台山黄茅岗抽水蓄能电站工程区1：1000地形图测绘-机载激光雷达数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360901955586', '1648881412153802753', '2022-C70广东台山黄茅岗抽水蓄能电站工程区1：1000地形图测绘-无人机项目数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403360994230274', '1648881412153802753', '2022-C70广东台山黄茅岗抽水蓄能电站工程区1：1000地形图测绘-无人机项目数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361090699265', '1648881412153802753', '2022C70 广东台山黄茅岗抽水蓄能电站工程区1：1000地形图测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361229111298', '1648881412153802753', '2022C70广东台山黄茅岗抽水蓄能电站工程区1：1000地形图管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361325580289', '1648881412153802753', '广东台山黄茅岗抽水蓄能电站工程区地形图1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361413660673', '1648881412153802753', '三维地形面成果数据', '2022年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361505935361', '1648881412153802753', '正射影像成果数据', '2022年', '2', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1650403360771932161', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361602404353', '1648881412204134402', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361703067650', '1648881412204134402', '第二部分-成果文件-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361803730946', '1648881412204134402', '2022C68 屏山抽水蓄能电站西村站址地形图测绘-测绘报告 ', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361896005633', '1648881412204134402', '2022C68 屏山抽水蓄能电站西村站址地形图-管理记录资料 ', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403361996668930', '1648881412204134402', '四川省宜宾市屏山抽水蓄能电站西村站址工程区地形图1：2000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362097332225', '1648881412204134402', '四川省宜宾市屏山抽水蓄能电站西村站址工程区地形图1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362235744258', '1648881412204134402', '四川省宜宾市屏山抽水蓄能电站西村站址工程区三维地形面1：2000', '2022年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362332213249', '1648881412204134402', '四川省宜宾市屏山抽水蓄能电站西村站址工程区三维地形面1：5000', '2022年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403361669513217', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362432876546', '1648881411826647041', '激光点云项目数据第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362562899970', '1648881411826647041', '激光点云项目数据第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362663563265', '1648881411826647041', '无人机项目数据第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362764226561', '1648881411826647041', '无人机项目数据第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403362982330370', '1648881411826647041', '四川省宜宾市蟠龙抽水蓄能电站工程区地形图 1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363078799361', '1648881411826647041', '四川省宜宾市蟠龙抽水蓄能电站工程区三维地形面 1：2000', '2022年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363171074049', '1648881411826647041', '2022C81四川省宜宾蟠龙抽水蓄能电站地形图-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363267543041', '1648881411826647041', '2022C81四川省宜宾蟠龙抽水蓄能电站地形图测绘-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403362525151234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363364012033', '1648881413483397121', '2022C16-楞古水电站预可阶段-无人机飞行归档资料-第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363481452545', '1648881413483397121', '2022C16-楞古水电站预可阶段-无人机飞行归档资料-第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363661807617', '1648881413483397121', '2022C16 雅砻江楞古水电站预可阶段测绘技术服务 测绘报告202200906', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363800219649', '1648881413483397121', '2022C16 雅砻江楞古水电站预可阶段测绘技术服务 管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403363926048769', '1648881413483397121', 'CD186-YK-13-10（8）牙根二级施工永久用地范围图坐标转换', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364022517761', '1648881413483397121', '附图6-28楞古闸坝水电站枢纽平面总布置图（方案二）转成矢量图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364114792450', '1648881413483397121', '楞古施工总布置 楞古的上、中坝址轴线坐标转换', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364207067138', '1648881413483397121', '雅砻江管理范围线转CAD坐标转换', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364307730434', '1648881413483397121', '1-雅砻江楞古水电站中坝址~楞古上坝址地形图(含水下202204)1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364412588033', '1648881413483397121', '雅砻江楞古水电站减水河段跌水地形图（含水下202204）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364509057025', '1648881413483397121', '雅砻江楞古水电站马蹄村至马蹄村以下4Km河段水下地形图(202204)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364609720322', '1648881413483397121', '雅砻江楞古水电站木灰沟口至楞古上坝址河段水下地形图(202204)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364701995010', '1648881413483397121', '雅砻江楞古水电站宋玉沟汇口以上0.5Km至1.5Km河段水下地形图(202204)1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364802658305', '1648881413483397121', '4-雅砻江楞古水电站上坝址至孟底沟库尾1：1000大断面', '2022年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364899127297', '1648881413483397121', '5-雅砻江楞古水电站力丘河汇口以上1：1000大断面', '2022年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403363435315201', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403364995596289', '1648881411809869825', '第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365125619713', '1648881411809869825', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365255643137', '1648881411809869825', 'HT 综合库房1：2000地形图', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365352112130', '1648881411809869825', 'HT道路1：5000地形图', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365444386818', '1648881411809869825', 'HT洞库1：2000地形图', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365540855809', '1648881411809869825', 'HT洞库1：5000地形图', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365641519106', '1648881411809869825', 'HT综合库房1：5000地形图', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365742182402', '1648881411809869825', '2022C82HT项目地形图测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403365901565953', '1648881411809869825', '2022C82HT项目地形图测绘-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403365066899457', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366002229249', '1648881412346740737', '2022机载激光雷达数据（新设备）归档文件夹第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366111281153', '1648881412346740737', '2022机载激光雷达数据（新设备）归档文件夹第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366228721666', '1648881412346740737', '2022无人机项目数据第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366325190657', '1648881412346740737', '2022无人机项目数据第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366425853954', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站左、右岸方案范围地形图测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366526517249', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站左、右岸方案范围地形图测绘管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366627180546', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站右岸方案范围地形地类图(含水下)1：2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366765592577', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站右岸方案范围三维地形面1：2000', '2022年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366862061570', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站左岸方案范围地形图(含水下)1：5000', '2022年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403366966919169', '1648881412346740737', '河北省沙河市东石岭抽水蓄能水电站左岸方案范围三维地形面1：5000', '2022年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403366077726721', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367067582465', '1648881412845862913', '2022机载激光雷达数据（新设备）归档文件夹第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367172440065', '1648881412845862913', '2022机载激光雷达数据（新设备）归档文件夹第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367268909057', '1648881412845862913', '2022无人机项目数据第一部分-原始数据', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367365378049', '1648881412845862913', '2022无人机项目数据第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367461847042', '1648881412845862913', '2022C39-奔戈、南桠光伏发电项目地形图测绘工作-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367562510338', '1648881412845862913', '2022C39-奔戈、南桠光伏发电项目地形图测绘工作-测绘管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367658979329', '1648881412845862913', '2022C39-四川省奔戈、南桠光伏发电项目集电线路1：2000地形图（正式图）-CGCS2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367755448321', '1648881412845862913', '2022C39-四川省奔戈光伏发电项目场址1：2000地形图（正式图）-CGCS2000', '2022年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367138885634', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367851917313', '1648881411965059074', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403367965163522', '1648881411965059074', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368065826817', '1648881411965059074', '2022C76 芦山县市政公园恢复及重建工程项目地形图测绘-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368158101505', '1648881411965059074', '2022C76 芦山县市政公园恢复及重建工程项目地形图测绘-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368258764801', '1648881411965059074', '四川省芦山县市政公园恢复及重建工程项目罗纯山公园地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368443314178', '1648881411965059074', '四川省芦山县市政公园恢复及重建工程项目雨水公园地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403367931609090', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368539783170', '1648881412594204674', '2022C54 攀枝花三峡光伏发电项目地形图测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368657223682', '1648881412594204674', '2022C54 攀枝花三峡光伏发电项目地形图管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368749498369', '1648881412594204674', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403368623669250', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368841773058', '1648881412594204674', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403368623669250', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403368942436354', '1648881412594204674', '四川省攀枝花三峡光伏发电项目地形图1：500', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369089236994', '1648881412594204674', '四川省攀枝花三峡光伏发电大龙潭地形图-正式图（CGCS2000-102°）', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369236037634', '1648881412594204674', '四川省攀枝花三峡光伏发电大田1#地形图-正式图（CGCS2000-102°）', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369340895234', '1648881412594204674', '四川省攀枝花三峡光伏发电大田2#地形图-正式图（CGCS2000-102°）', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369445752833', '1648881412594204674', '四川省攀枝花三峡光伏发电大田升压站备选地形图--正式图（CGCS2000-102°）', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369538027522', '1648881412594204674', '四川省攀枝花三峡光伏发电大田升压站主选 地形图--正式图（CGCS2000-102°）', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403368623669250', NULL, '两套坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369638690817', '1648881412665507842', '2022C50 老鹰岩水电站支流1：1000水下地形图测绘及松林河南桠河大断面测量-测绘报告', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369747742721', '1648881412665507842', '2022C50 老鹰岩水电站支流1：1000水下地形图测绘及松林河南桠河大断面测量-管理记录资料', '2022年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369852600321', '1648881412665507842', '大渡河老鹰岩水电站支流南桠河上游水下地形图（202207）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403369944875009', '1648881412665507842', '大渡河老鹰岩水电站支流南桠河下游水下地形图（202207）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403370041344002', '1648881412665507842', '大渡河老鹰岩水电站支流松林河上游水下地形图（202207）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403370137812994', '1648881412665507842', '大渡河老鹰岩水电站支流松林河下游水下地形图（202207）1：1000', '2022年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403370230087681', '1648881412665507842', '第一部分-原始数据-激光', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650403370322362369', '1648881412665507842', '第二部分-成果文件', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光雷达', '', '1650403369714188290', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862241357825', '1648881515937660929', '2017-昭苏县2017年度农村土地承包经营权确权登记颁证项目质检站验收报告', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862312660993', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862392352769', '1654408468736245761', '成都高新技术产业开发区发展改革和规划管理局成都高新区地下管线普查成果更新服务采购项目（包2）物探方法实验于仪器一致性报告', '2021年', '', '8', 'pdf', NULL, '', '', '', '', '', '', '', '1650768862467850242', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862509793282', '1648881516004769793', '31121工程DQ河河道测量技术总结报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862581096450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862627233794', '1648881516004769793', '横断面资料', '2021年', '1', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862581096450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862744674305', '1648881516004769793', '纵断面资料', '2021年', '', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862581096450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768862912446466', '1648881516034129922', '科技项目可行性研究报告（成勘院测绘公司0519上报）-v1', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862983749634', NULL, '20210625-张进', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863025692673', '1648881516034129922', '西藏羊湖抽水蓄能电站压力钢管监测控制网系统汇报20210421', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862983749634', NULL, '20210625-张进', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863126355970', '1648881516034129922', '项目答辩20210623', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862983749634', NULL, '20210625-张进', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863222824962', '1648881516034129922', '项目可行性20210623', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768862983749634', NULL, '20210625-张进', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863315099649', '1648881516067684353', '洪柳西公服二项目地下管线探测成果图', '2021年', '', '2', 'dwg/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863382208513', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863428345857', '1648881516067684353', '洪柳西公服一项目地下管线探测成果图', '2021年', '', '2', 'dwg/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863382208513', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863520620545', '1648881516067684353', '洪柳西公服一项目和二项目地下管线探测成果报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863382208513', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863621283841', '1648881516067684353', '洪柳西公服一项目结算资料', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863382208513', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863726141441', '1648881516067684353', '洪柳西公服二项目结算资料', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863382208513', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863822610434', '1648881516105433090', '南网数研院航飞影像服务建设项目粤北（河源、韶关、清远、肇庆）标包-验收证书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863889719297', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768863927468033', '1648881516105433090', '南网数研院航飞影像服务建设项目粤西（湛江，茂名，阳江，云浮）标包-验收证书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768863889719297', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864019742721', '1648881516138987521', '四川省新津县第三次全国国土调查监理监理报告', '2020年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864086851586', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864128794626', '1648881516138987521', '四川省新津县第三次全国国土调查监理检查记录', '2020年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864086851586', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864225263618', '1648881516138987521', '四川省新津县第三次全国国土调查监理日志', '2020年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864086851586', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864313344002', '1654408468736245761', '成都市邛崃市地下管线普查项目方法试验及一致性检验报告', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768864380452865', NULL, '20210714张进提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864418201602', '1648881516172541954', '方法试验及一致性检验报告（封面）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864380452865', NULL, '20210714张进提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864510476290', '1654408468736245761', '邛崃市地下管线普查成果更新探测服务项目技术设计——送审稿', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768864380452865', NULL, '20210714张进提交', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864602750977', '1648881516206096386', '500地形图专项咨询报告（巴彭、彭酉）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864669859841', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864707608577', '1648881516206096386', '500地形图专项咨询报告（武道线）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864669859841', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864799883266', '1648881516239650818', '冕宁县城市总体规划（2014-2030）中心城区土地使用规划图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864871186433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768864904740866', '1648881516273205250', '登记通知（可在重庆范围内测绘）', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864971849730', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865009598466', '1648881516273205250', '重庆市测绘成果目录汇交凭证2021.4.19', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864971849730', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865106067457', '1648881516273205250', '重庆市测绘成果质量检查意见表（重庆市开州区移民新城供水项目（鲤鱼塘水库）泄洪河道及引水渠道综合治理工程）', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768864971849730', NULL, '重庆市测绘产品质量检验测试中心', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865194147842', '1648881516306759682', '红原县规模以下河流管理保护范围划界服务采购项目技术服务合同数据入库预检意见（全）2021.6.25   ', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865257062401', NULL, '四川省第二测绘地理信息工程院', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865294811138', '1648881516306759682', '眉山东部新城起步区1：500地形图D级GPS测量四等水准测量检验报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865257062401', NULL, '四川省测绘产品质量监督检验站', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865391280129', '1648881516306759682', '雅安名山区河湖划界入库预检意见2021.6.25 ', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865257062401', NULL, '四川省第二测绘地理信息工程院', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865491943426', '1648881516306759682', '古蔺县宝沅河、大寨河、椒坪河、蟠龙河、同民河、西门河、震东河河道管理范围划定成果验收鉴定书2021.9.9', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865257062401', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865705852929', '1648881516340314114', '2021年汛期安全生产会会议纪要 ', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865781350402', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865810710529', '1648881516340314114', '关于中大型水电工程坐标系设置及使用的说明', '2020年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865781350402', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768865907179522', '1654408468736245761', '成都市管线普查仪器一致性及方法试验报告', '2021年', '', '8', 'pdf', NULL, '', '', '', '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866012037121', '1648881516378062850', '工作计划', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866100117505', '1648881516378062850', '开工申请报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866192392194', '1654408468736245761', '武侯区地下管线普查成果更新探测服务项目技术设计——送审稿', '2021年', '', '8', 'pdf', NULL, '', '', '', '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866284666882', '1654408468736245761', '20211124关于武侯区地下管线普查成果更新探测工作检查结果的整改报告（中水）', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866385330178', '1648881516378062850', '附件1——技术设计书（单面打印3份，胶装）', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866481799170', '1648881516378062850', '附件2——投入设备清单', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866569879553', '1648881516378062850', '附件2——仪器校验证书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866666348545', '1648881516378062850', '附件3——工作计划（13）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866779594754', '1648881516378062850', '附件3——工作计划（17）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866876063746', '1648881516378062850', '整改记录表', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768865974288386', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768866968338434', '1648881516407422977', '直孔监测控制网复测资料递交单20200420', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867031252993', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867069001729', '1648881516407422977', '直孔水电站监测控制网复测及工作基点校测项目的必要性理由20210416', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867031252993', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867152887809', '1648881516407422977', '直孔水电站监测控制网复测技术设计文件0412（送审稿）', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867031252993', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867240968194', '1648881516440977410', '天星坝水库控制网设计、建网及首期观测埋点照片', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867299688449', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867333242882', '1648881419514806274', '成都市东西轴线（绕城以东段）项目地形图补测1：500（单张）', '2019年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867429711874', '1648881419514806274', '成都市东西轴线（绕城以东段）项目地形图1：500 (单张)', '2019年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867517792258', '1648881419514806274', '成都市东西轴线（绕城以东段）项目地形图1：2000（单张）', '2019年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867652009985', '1648881419514806274', '技术总结', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867744284674', '1648881419514806274', '四等GNSS控制成果（含点之记）', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867836559362', '1648881419514806274', '仪器检定资料', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768867928834049', '1648881419514806274', '专业技术设计书', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868016914434', '1648881419514806274', '质量检查报告', '2019年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868109189122', '1648881419514806274', '成都市城市东西轴线（绕城以东段）项目测绘服务补充协议部分结算审核报告书（定稿）2021.7.23', '2019年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868205658114', '1648881419514806274', '成都市城市东西轴线（绕城以东段）项目测绘服务后续零星测绘结算审核报告书（定稿）2021.7.23', '2019年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868297932801', '1648881419514806274', '成都市东西轴线补充协议结算书2020.6.22', '2019年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868402790402', '1648881419514806274', '成都市东西轴线合同零星工作结算书2020.6.22', '2019年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768867396157441', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868495065089', '1648881516508086274', '陈尚云参加中国电力数字工程第一届技能大赛照片', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768868562173953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868616699906', '1648881516508086274', '孟底沟水电站伍须海-上团乡-孟底沟通乡公路大修工程测量控制点交桩记录表2021.10.19 ', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768868562173953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868847386626', '1648881516508086274', '重庆永川区城市供水管线补勘补测项目质量检查表', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768868562173953', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768868989992961', '1648881516541640705', '武汉大学学历证明扫描件20211011谭君、陈尚云、何先宁、黄明、李旭、刘非、刘光庆、冉洪芳、饶兴贵、王渊、向发廷（共11人）', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869078073346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869115822082', '1648881516575195138', '绰斯甲河河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869212291073', '1648881516575195138', '东谷河河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869304565762', '1648881516575195138', '革什扎河河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869401034754', '1648881516575195138', '松林河河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869497503746', '1648881516575195138', '田湾河河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869585584129', '1648881516575195138', '小金川河道管理范围线桩牌移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869669470209', '1648881516575195138', '1四川省绰斯甲河甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869757550594', '1648881516575195138', '2四川省东谷河甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869845630977', '1648881516575195138', '3四川省革什扎河甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768869933711361', '1648881516575195138', '4四川省松林河甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870025986050', '1648881516575195138', '5四川省田湾河甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870114066434', '1648881516575195138', '6四川省小金川甘孜藏族自治州段河湖管理范围划定报告及附件基本控制网点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870202146818', '1648881516575195138', '四川省甘孜藏族自治州绰斯甲河、革什扎河、东谷河、小金川、田湾河、松林河河道管理范围划定专业技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870294421505', '1648881516575195138', '四川省甘孜藏族自治州绰斯甲河、革什扎河、东谷河、小金川、田湾河、松林河河道管理范围划定测绘专业技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870382501889', '1648881516575195138', '四川省甘孜藏族自治州绰斯甲河、革什扎河、东谷河、小金川、田湾河、松林河河道管理范围划定检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870470582274', '1648881516575195138', '四川省绰斯甲河甘孜藏族自治州段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870554468353', '1648881516575195138', '四川省东谷河甘孜藏族自治州段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870638354434', '1648881516575195138', '四川省革什扎河甘孜藏族自治州段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870726434818', '1648881516575195138', '四川省松林河甘孜藏族自治州段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870856458242', '1648881516575195138', '四川省田湾河甘孜藏族自治州段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768870952927233', '1648881516575195138', '四川省小金川甘孜藏族自治州段湖管理范围划定实施方案 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768869178736642', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768871120699393', '1648881516575195138', '7-55-绰斯甲河、东谷河、革什扎河、小金川、松林河、田湾河成果数据', '', '', '', '', NULL, '', '', '', '', '', '', '成果数据', '1650768871854702593', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768871900839937', '1654408468589445121', '四川省广元市苍溪县拱桥河河湖管理范围划定测绘成果质量检验报告', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872051834882', '1648881516642304002', '第三次精测网加密网复测报告', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '20210827李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872186052610', '1648881516642304002', '高程控制网', '2021年', '', '', '', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '20210827李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872311881729', '1648881516642304002', '平面控制网', '2021年', '', '', '', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '20210827李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872399962113', '1648881516642304002', '重庆至黔江铁路站前6标精测网（含加密）第3次复测成果评估意见', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '20210827李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872483848193', '1648881516642304002', '重庆至黔江铁路站前6标精测网（含加密）第3次复测成果评估意见回复', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768872148303873', NULL, '20210827李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872567734274', '1648881516675858434', '314_全国优秀测绘工程奖推荐书 (0528上传)', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872664203265', '1648881516675858434', '2021四川省测绘地理工程奖申报表20211129（邻水河湖划界）', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872748089346', '1648881516675858434', '百强企业评选申请表0521n', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872831975425', '1648881516675858434', '全国优秀测绘工程奖（银奖）-大渡河猴子岩水电站外部变形监测工程施', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872915861506', '1648881516675858434', '四川省优秀测绘地理信息工程申报表20211129（猴子岩水电站监测）', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768872999747585', '1648881516675858434', '中小企业评选申请表0521', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768872630648833', NULL, '20211130马如坤归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873083633665', '1648881416700428290', '孟底沟水电站CGCS2000成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873146548225', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873180102657', '1648881417186967554', '孟底沟水电站施工用地范围图转成2000国家大地坐标系', '2020年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873146548225', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873268183041', '1648881419883905026', '雅砻江孟底沟水电站金波石料场码头用地范围图坐标转换', '2019年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873146548225', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873356263426', '1648881416792702977', '2021C01  牙根二级水电站地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '拆分成3 个报告', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873461121025', '1648881416792702977', '2021C01  牙根二级水电站地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873549201410', '1648881416792702977', '雅砻江牙根二级（多吉）水电站多吉坝址地形图（含水下202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873633087489', '1648881416792702977', '雅砻江牙根二级（多吉）水电站料场地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873721167874', '1648881416792702977', '雅砻江牙根二级（多吉）水电站日衣变形体地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873809248257', '1648881416792702977', '四川省雅砻江牙根二级（多吉）水电站地形图测绘报告', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873893134338', '1648881416792702977', '2021C01  四川省雅砻江牙根二级（多吉）水电站地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768873981214721', '1648881416792702977', '2021C01  四川省雅砻江牙根二级（多吉）水电站地形图测绘-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874065100802', '1648881416792702977', '雅砻江牙根二级（多吉）水电站木灰坝址地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874161569793', '1648881416792702977', '雅砻江牙根二级（多吉）水电站木灰沟施工临时场地地形图（202102）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874262233090', '1648881416792702977', '2021C01  四川省雅砻江牙根二级（多吉）水电站木灰地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874350313473', '1648881416792702977', '2021C01  四川省雅砻江牙根二级（多吉）水电站木灰地形图测绘-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874480336898', '1648881416792702977', '四川省雅砻江牙根二级（多吉）水电站木灰地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874597777410', '1648881416792702977', '雅砻江牙根二级水电站多吉占地范围坐标转换成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874690052098', '1648881416792702977', '雅砻江牙根二级水电站占地范围坐标转换成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874786521089', '1648881416792702977', '2021C01  雅砻江牙根二级水电站预可研阶段地形图及坐标转换测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874878795777', '1648881416792702977', '2021C01  雅砻江牙根二级水电站预可研阶段地形图及坐标转换测绘-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768874971070466', '1648881416792702977', '四川省雅砻江牙根二级水电站预可研阶段地形图及坐标转换测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768873423372289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875063345153', '1648881416759148545', '2021C02-四川乐山大渡河龚嘴、铜街子水电站1：1000地形图测绘-测量报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875126259713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875159814145', '1648881416759148545', '2021C02-四川乐山大渡河龚嘴、铜街子水电站1：1000地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875126259713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875256283138', '1648881416759148545', '大渡河龚铜两站电力生产项目龚嘴水电站地形图（含水下202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875126259713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875344363521', '1648881416759148545', '大渡河龚铜两站电力生产项目铜街子水电站地形图(含水下202102)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875126259713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875432443905', '1648881416603959298', '2021C06西藏自治区拉萨河达孜区河段二维流场分析研究地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875495358465', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875533107201', '1648881416603959298', '2021C06西藏自治区拉萨河达孜区河段二维流场分析研究地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875495358465', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875621187586', '1648881416603959298', '西藏自治区拉萨河达孜区河段二维流场分析研究溢洪坝地形图（202102）1：200', '2021年', '0', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875495358465', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875709267969', '1648881416603959298', '西藏自治区拉萨河达孜区河段二维流场分析研究地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768875495358465', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875805736962', '1648881416499101698', '西藏自治区雅鲁藏布江加查水电站土地复垦新增江热村料场地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768875872845825', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875906400257', '1648881416499101698', '西藏自治区雅鲁藏布江加查水电站土地复垦新增取水口地形图（202102）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768875872845825', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768875998674945', '1648881416499101698', '西藏自治区雅鲁藏布江加查水电站土地复垦新增引水线路地形图（202102）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768875872845825', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876095143938', '1648881416499101698', '2021C08-西藏自治区雅鲁藏布江加查水电站土地复垦新增料场地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768875872845825', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876200001538', '1648881416499101698', '2021C08-西藏自治区雅鲁藏布江加查水电站土地复垦新增料场地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768875872845825', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876283887618', '1648881416499101698', '7-22-2021C08-加查水电站土地复垦新增料场地形图测绘-无人机项目数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1650768876346802177', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876380356610', '1648881416427798530', '西藏自治区雅鲁藏布江下游XR水电站水库区坝址区地形图及断面测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876481019906', '1648881416427798530', '2021C09-雅鲁藏布江下游希让水电站水库区坝址区地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876577488898', '1648881416427798530', '2021C09-雅鲁藏布江下游希让水电站水库区坝址区地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876665569282', '1648881416427798530', '2021C09 雅鲁藏布江下游XR水电站水库区坝址区地形图测绘-工作量统表计（完成）20210923统计', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876749455361', '1648881416427798530', '西藏自治区雅鲁藏布江下游XR水电站坝址区三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768876845924354', '1648881416427798530', '西藏自治区雅鲁藏布江下游XR水电站水库区坝址区横断面测量成果', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877110165506', '1648881416427798530', '西藏自治区雅鲁藏布江下游XR水电站水库区坝址区同时水边线测量成果', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877210828802', '1648881416427798530', '西藏自治区雅鲁藏布江下游希让水电站坝址区地形图1：2000-2022年修测后', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877298909186', '1648881416427798530', '西藏自治区雅鲁藏布江下游希让水电站水库区地形图（202103）1：10000', '2021年', '5', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877386989569', '1648881416427798530', '希让2000范围成图精度范围', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768876447465474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877470875649', '1648881413605031938', '西藏自治区雅鲁藏布江YS梯级电站补充加深研究阿尼桥水电站厂址区地形地类图（202104）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877533790209', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877571538945', '1648881413605031938', '2021C10-阿尼桥水电站加深研究阶段1：2000地形地类图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877533790209', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877659619329', '1648881413605031938', '2021C10-阿尼桥水电站加深研究阶段1：2000地形地类图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877533790209', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877751894018', '1648881416411021314', '2021C11 雅江水电站加深研究阶段1：2000地形地类图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877911277569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768877944832001', '1648881416411021314', '2021C11 雅江水电站加深研究阶段1：2000地形地类图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877911277569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878032912385', '1648881416411021314', '西藏自治区雅鲁藏布江YS梯级电站补充加深研究雅江水电站厂址区地形地类图（202104）1：2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768877911277569', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878116798465', '1648881416444575746', '2021C12-玉松水库电站加深研究阶段1：2000地形地类图测绘（第一批次）汗密厂址区报告及地形图', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878179713025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878213267458', '1648881416444575746', '2021C12  玉松水库电站加深研究阶段1：2000地形地类图测绘（第一批次）-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878179713025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878305542145', '1648881416444575746', '西藏自治区雅鲁藏布江YS水库电站加深研究汗密厂址区地形地类图（202104）1：2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878179713025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878389428225', '1648881416360689665', '2021C15-大渡河瀑布沟水电站电力生产项目设计咨询服务武警营房扩建等报告及地形图', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878452342785', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878481702914', '1648881416360689665', '2021C15- 大渡河瀑布沟水电站电力生产项目设计咨询服务-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878452342785', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878573977602', '1648881416360689665', '2021C15- 大渡河瀑布沟水电站电力生产项目设计咨询服务-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878452342785', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878745944065', '1648881416360689665', '大渡河瀑布沟水电站电力生产项目武警营房扩建等区域地形图(202103）1：500', '2021年', '1', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878452342785', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878829830145', '1648881416360689665', '7-27-2021C15- 大渡河瀑布沟水电站电力生产项目武警营房扩建等DOM', '2021年', '', '1', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878452342785', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768878917910529', '1648881416343912449', '雅砻江牙根一级水电站生态红线避让范围坐标转换成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768878980825090', NULL, '20221216杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879014379521', '1648881416343912449', '雅砻江牙根一级水电站土地勘界范围图坐标转换成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879110848513', '1648881416343912449', '雅砻江牙根一级水电站产卵场水下地形图2（202103）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879203123201', '1648881416343912449', '雅砻江牙根一级水电站产卵场水下地形图1（202103）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879387672577', '1648881416343912449', '2021C17-雅砻江牙根一级产卵场水下地形补测', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879475752962', '1648881416343912449', '2021C17-雅砻江牙根一级水电站产卵场1：1000水下地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879563833345', '1648881416343912449', '2021C17-雅砻江牙根一级水电站产卵场1：1000水下地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879077294081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879651913730', '1648881416310358017', '2021C18-四川省大渡河长河坝水电站新联土料场复垦地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879714828289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879752577025', '1648881416310358017', '2021C18-四川省大渡河长河坝水电站新联土料场复垦地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879714828289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879840657409', '1648881416310358017', '2021C18-大渡河长河坝水电站新联土料场复垦地形图（202103）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879714828289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768879924543490', '1648881416310358017', '大渡河长河坝水电站新联土料场复垦地形图检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768879714828289', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880016818177', '1648881416293580802', '2021C19-四川省大渡河硬梁包水电站扯索坝、二里坝、冷碛地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880201367554', '1648881416293580802', '2021C19-四川省大渡河硬梁包水电站扯索坝、二里坝、冷碛地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880289447937', '1648881416293580802', '2021C19-硬梁包补测房子1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880377528322', '1648881416293580802', '大渡河硬梁包水电站扯索坝净水厂及高位水池地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880461414401', '1648881416293580802', '大渡河硬梁包水电站扯索坝垮塌段地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880549494785', '1648881416293580802', '大渡河硬梁包水电站扯索坝取水口及跨沟段地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880637575170', '1648881416293580802', '大渡河硬梁包水电站二里坝净水厂地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880725655554', '1648881416293580802', '大渡河硬梁包水电站二里坝取水枢纽地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880813735938', '1648881416293580802', '大渡河硬梁包水电站冷碛防护工程地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880901816322', '1648881416293580802', '大渡河硬梁包水电站泸定二中塌岸防护工程地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768880985702401', '1648881416293580802', '大渡河硬梁包水电站扯索坝、二里坝、冷碛地形图测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768880163618818', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881103142914', '1648881416226471938', '2021C20-四川省大渡河猴子岩水电站角坝土料场地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881161863170', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881199611906', '1648881416226471938', '2021C20-四川省大渡河猴子岩水电站角坝土料场地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881161863170', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881287692289', '1648881416226471938', '2021C20-大渡河猴子岩水电站岩角坝土料场地形图（202104）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881161863170', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881421910017', '1648881416226471938', '四川省大渡河猴子岩水电站角坝土料场地形图测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881161863170', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881518379010', '1648881416260026369', '2021C21-四川省川藏铁路康定市升航村大坡地安置点地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881581293570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881619042305', '1648881416260026369', '2021C21-四川省川藏铁路康定市升航村大坡地安置点地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881581293570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881702928386', '1648881416260026369', '2021C21-川藏铁路康定市升航村大坡地安置点地形图（202103）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881581293570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881791008769', '1648881416260026369', '四川省川藏铁路康定市升航村大坡地安置点地形图测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881581293570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768881879089153', '1648881416276803586', '2021C22-四川省大渡河长河坝水电站磨子沟、金汤小学地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881942003713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882000723969', '1648881416276803586', '2021C22-四川省大渡河长河坝水电站磨子沟、金汤小学地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881942003713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882181079041', '1648881416276803586', '大渡河长河坝水电站金汤小学旧址后坡危石地形图（202103）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881942003713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882273353730', '1648881416276803586', '大渡河长河坝水电站磨子沟取水口地形图（202104）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768881942003713', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882361434114', '1648881416029339649', '2021C29-绰斯甲水电站断面及地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882424348673', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882453708801', '1648881416029339649', '2021C29-绰斯甲水电站断面及地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882424348673', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882554372098', '1648881416029339649', '大渡河绰斯甲河绰斯甲水电站依生沟渣场地形图（202012）1：1000   ', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882424348673', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882743115778', '1648881416029339649', '大渡河绰斯甲河绰斯甲水电站浦西乡上游场地地形图（202104）1:500   ', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882424348673', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882835390466', '1648881416029339649', '大渡河绰斯甲河绰斯甲水电站原有地形图坐标转换成果', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882424348673', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768882923470850', '1648881416029339649', '大渡河绰斯甲河绰斯甲干流及支沟沿河视频', '2021年', '', '15', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768882986385410', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883019939842', '1648881416046116866', '2021C30  2020C52-大渡河双江口水电站左岸泄洪雾化区地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1650768883053494273', NULL, '2021C30  2020C52合并成同一个报告', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883087048706', NULL, '2021C30 2020C52大渡河双江口水电站左岸泄洪雾化区1：1000地形图-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883053494273', NULL, '2021C30  2020C52合并成同一个报告', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883145768962', '1648881417723838466', '2021C30  2020C52-大渡河双江口水电站左岸泄洪雾化区地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883053494273', NULL, '2021C30  2020C52合并成同一个报告', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883233849346', '1648881417723838466', '2021C30 2020C52大渡河双江口水电站左岸泄洪雾化区1：1000地形图-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883053494273', NULL, '2021C30  2020C52合并成同一个报告', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883321929730', NULL, '双江口水电站工程用地范围图（转换成大地2000坐标）', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883053494273', NULL, '陈尚云转', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883376455682', NULL, '7-51-2021C30双江口雾化区DOM成果', '2021年', '2', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883410010114', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883447758849', '1648881415979008002', '1、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测技术设计书（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883548422146', '1648881415979008002', '2、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测观测资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883632308226', '1648881415979008002', '3、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测计算资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883720388610', '1648881415979008002', '4、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测成果表（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883804274689', '1648881415979008002', '5、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测仪器检定资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883888160769', '1648881415979008002', '6、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测测量报告（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768883976241153', '1648881415979008002', '7、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建项目-管理记录资料(2021)', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884060127234', '1648881415979008002', '8、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测控制网布置图（2021年)', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884148207618', '1648881415979008002', '8、云南省永善县天星坝水库施工测量控制网枢纽区控制点重建观测控制网布置图（2021年）原始', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884232093697', '1648881415979008002', '9-2021C33-天星坝水库施工测量控制网枢纽区控制点重建-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884320174081', '1648881415979008002', '永善县天星坝水库工程项目控制点移交单20210429', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768883510673409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884408254466', '1648881415895121921', '四川省大渡河老鹰岩一级水电站可行性研究阶段界桩测设测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884500529153', '1648881415895121921', '2021C42  老鹰岩一级水电站可行性研究阶段界桩测设项目-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884592803841', '1648881415895121921', '老鹰岩一级水电站枢纽工程建设区界桩布置图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884680884225', '1648881415895121921', '老鹰岩一级水电站水库影响区建设征地界桩布置图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884768964610', '1648881415895121921', '照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768884861239297', '1648881415895121921', '点之记', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768884471169025', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885062565890', '1648881415911899138', '四川省大渡河老鹰岩二级水电站可行性研究阶段界桩测设测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885171617793', '1648881415911899138', '2021C43  老鹰岩二级水电站可行性研究阶段界桩测设项目-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885259698177', '1648881415911899138', '老鹰岩二级水电站水库淹没区影响区建设征地界桩布置图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885343584258', '1648881415911899138', '老鹰岩二级水电站建设征地工程枢纽区界桩布置图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885435858945', '1648881415911899138', '照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885523939329', '1648881415911899138', '点之记', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885129674753', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885612019714', '1648881415748321281', '2021C44-康定市孔玉乡泥洛河坝、菩提河坝、折洛沟新取水口及引水线路地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885679128577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885712683010', '1648881415748321281', '2021C44-康定市孔玉乡泥洛河坝、菩提河坝、折洛沟新取水口及引水线路地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885679128577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885796569089', '1648881415748321281', '四川省康定市孔玉乡泥洛河坝地形图（202106）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885679128577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768885955952641', '1648881415748321281', '四川省康定市孔玉乡折洛沟新取水口及引水线路地形图（202106）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885679128577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886207610881', '1648881415748321281', '四川省康定市孔玉乡菩提河坝1：500地形图（202105）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768885679128577', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886312468482', '1648881415727349761', '2021C45-龚嘴水电站、铜街子水电站补充测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886404743170', '1648881415727349761', '2021C45-龚嘴水电站、铜街子水电站补充测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886488629250', '1648881415727349761', '大渡河龚铜两站电力生产项目龚嘴水电站地形图补测（含水下202106）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886576709634', '1648881415727349761', '大渡河龚铜两站电力生产项目铜街子水电站地形图补测(含水下202106)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886664790017', '1648881415727349761', '大渡河龚铜两站电力生产项目铜街子水电站新建消防站地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886748676098', '1648881415727349761', '大渡河龚铜两站电力生产项目铜街子电站坝下河段水边线测量成果1：500', '2021年', '', '', 'xls/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886836756481', '1648881415727349761', '大渡河龚铜两站电力生产项目龚嘴水电站坝下河段水边线测量成果1：500', '2021年', '', '', 'xls/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886371188737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768886920642561', '1648881415706378241', '孟底沟影响区和坝区转成SHP矢量化文件', '2021年', '', '2', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886983557122', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887021305858', '1648881415706378241', '孟底沟2000坐标--1980坐标', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768886983557122', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887109386242', '1648881415685406721', '2021C47-重庆市涪双江航电枢纽工程初步设计阶段枢纽工程1：500三维地形面制作测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887172300801', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887205855233', '1648881415685406721', '2021C47-重庆市涪双江航电枢纽工程初步设计阶段枢纽工程1：500三维地形面制作管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887172300801', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887293935618', '1648881415685406721', '7-52-2021C47-重庆市涪江双江航电枢纽工程技施阶段枢纽区三维地形面1：500', '2021年', '1', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887356850178', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887394598913', '1648881415567966210', '四川省金沙江叶巴滩水电站降曲河1：1000地形测量、实景三维模型制作等测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887495262210', '1648881415567966210', '2021C50 - 叶巴滩水电站降曲河1：1000地形测量、实景三维模型制作等-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887583342593', '1648881415567966210', '金沙江叶巴滩水电站施工阶段降曲河地形图(202107)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887671422977', '1648881415567966210', '金沙江叶巴滩水电站坝区地形地类图1︰1000', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887759503361', '1648881415567966210', 'CD228 SG-621-1(1) 金沙江叶巴滩水电站施工用地范围图R（20-3-9）-CGCS2000', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887847583746', '1648881415567966210', '西藏侧炸药库征地范围线20210615叶巴滩分公司提供-CGCS2000', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768887935664129', '1648881415567966210', '金沙江叶巴滩水电站降曲公路及料场地形地类图1：1000', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768887457513474', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888019550209', '1648881415567966210', '7-23-2021C50--金沙江叶巴滩水电站降曲河无人机航拍实景三维模型', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888082464770', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888120213506', '1648881415530217473', '2021C52-猴子岩水电站孔玉乡折洛沟供水工程地形图测绘500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888183128065', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888220876802', '1648881415530217473', '2021C52-猴子岩水电站孔玉乡折洛沟供水工程地形图测绘1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888183128065', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888409620481', '1648881415530217473', '2021C52-四川省大渡河猴子岩水电站孔玉乡折洛沟供水工程地形图测绘测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888183128065', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888510283778', '1648881415530217473', '2021C52-四川省大渡河猴子岩水电站孔玉乡折洛沟供水工程地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888183128065', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888606752770', '1648881415458914305', '2021C53-大邑县抽水蓄能电站地形测绘项目 测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888673861633', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888707416065', '1648881415458914305', '2021C53-大邑县抽水蓄能电站地形测绘项目-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888673861633', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888812273666', '1648881415458914305', '四川省大邑县抽水蓄能电站（负荷侧）预可研阶段地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768888912936962', '1648881415458914305', '四川省大邑县抽水蓄能电站（负荷侧）预可研阶段地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889001017345', '1648881415458914305', '四川省大邑县抽水蓄能电站（负荷侧）预可研阶段三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889084903425', '1648881415458914305', '四川省大邑县抽水蓄能电站（负荷侧）预可研阶段三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889206538241', '1648881415458914305', '四川省大邑县抽水蓄能电站（负荷侧）预可研阶段三维模型1：1000', '2021年', '2', '3', 'osgb', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889294618626', '1648881415446331394', '官地水电站打罗沟泥石流治理项目 测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889399476225', '1648881415446331394', '官地水电站打罗沟泥石流治理项目 管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889487556610', '1648881415446331394', '雅砻江官地电力生产项目打罗沟泥石流治理地形图(202107)1：2000', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889575636994', '1648881415446331394', '雅砻江官地电力生产项目打罗桥以下-雅砻江地形图(202107)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889667911681', '1648881415446331394', '雅砻江官地电力生产项目金打公路K6+750泥石流治理段地形图(202107)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889839878146', '1648881415446331394', '雅砻江官地电力生产项目竹子坝西侧沟取水口地形图(202107)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889357533186', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768889936347137', '1648881415265976322', '2021C61-攀枝花仁和区抽水蓄能电站预可阶段测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889999261698', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890037010433', '1648881415265976322', '2021C61-攀枝花仁和区抽水蓄能电站预可阶段测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889999261698', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890125090817', '1648881415265976322', '四川省攀枝花抽水蓄能电站预可研阶段地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889999261698', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890213171202', '1648881415265976322', '四川省攀枝花抽水蓄能电站预可研阶段地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768889999261698', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890301251585', '1648881415265976322', '四川省攀枝花抽水蓄能电站预可研阶段三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890364166145', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890397720577', '1648881415265976322', '四川省攀枝花抽水蓄能电站预可研阶段三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890364166145', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890485800962', '1648881415001735169', '炎山镇大沱村甘支园组图斑面积到户统计表2021.8', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890548715521', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890582269953', '1648881415001735169', '昭阳区炎山镇大沱村甘支园组图斑坐标2021.8', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890548715521', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890670350338', '1648881415001735169', '昭阳区炎山镇大沱村甘支园组图斑2021.8', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890548715521', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890758430722', '1648881414880100353', '2021C71-四川省洪涝灾害应急处置项目DEM、DOM、三维模型制作及应急演练测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890829733890', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890863288322', '1648881414880100353', '2021C71-四川省洪涝灾害应急处置项目DEM、DOM、三维模型制作及应急演练测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768890829733890', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768890955563010', '1648881414880100353', '第一张图', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891056226306', '1648881414880100353', '飞行视频', '2021年', '', '', 'MP4', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891148500994', '1648881414880100353', '航飞影像数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891232387074', '1648881414880100353', '激光点云数据', '2021年', '', '', 'las', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891320467457', '1648881414880100353', '数字高程模型_DEM（1：1000）', '2021年', '', '0', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891416936450', '1648881414880100353', '实景三维模型_OSGB、_3DTiles（1：500）（1：500）', '2021年', '', '3', 'osgb', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891509211138', '1648881414880100353', '数字正射影像_DOM（1：500）', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891022671874', NULL, '( 含冕宁)', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891597291521', '1648881414657802242', '2021C79-大渡河龚铜两站电力生产项目龚嘴水电站拦污栅库段、渣场地形图及横断面测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891702149121', '1648881414657802242', '2021C79-大渡河龚铜两站电力生产项目龚嘴水电站拦污栅库段、渣场地形图及横断面测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891790229506', '1648881414657802242', '点子照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891874115586', '1648881414657802242', '航线图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768891958001665', '1648881414657802242', '大渡河龚嘴水电站水库拦污栅库段1：500地形图（正式图）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892041887746', '1648881414657802242', '大渡河龚嘴水电站水库渣场1：1000地形图（正式图）', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768891660206081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892129968130', '1648881414511001602', '西藏自治区金沙江波罗水电站白格滑坡区地形图(202110)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892192882689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892226437121', '1648881414511001602', '2021C84-西藏自治区金沙江波罗水电站白格滑坡体1000地形测绘项目-管理记录资料12.15', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892192882689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892318711809', '1648881414511001602', '西藏自治区金沙江波罗水电站白格滑坡区地形图、DOM、三维模型制作测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892192882689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892415180802', '1648881414511001602', '西藏自治区金沙江波罗水电站白格滑坡区1：1000三维模型', '2021年', '', '3', 'osgb', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892574564353', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892608118785', '1648881414511001602', '西藏自治区金沙江波罗水电站白格滑坡区1：1000正射影像大图白格滑坡区DOM(分辨率0.2）', '2021年', '', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892574564353', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892700393473', '1648881414511001602', '西藏自治区金沙江波罗水电站白格滑坡区1：1000正射影像大图白格滑坡区DOM1：1000', '2021年', '', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892574564353', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892792668161', '1648881414213206018', '大渡河大岗山水电站雨洒河—大坝左坝肩连接道路地形图(202111)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892935274498', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768892973023233', '1648881414213206018', '2021C99-大岗山水电站雨洒河—大坝左坝肩连接道路1：500地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892935274498', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893056909313', '1648881414213206018', '2021C99-大岗山水电站雨洒河—大坝左坝肩连接道路1：500地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768892935274498', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893140795393', '1648881416742371330', '2021W05巴拉水电站工程区内原始地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893237264386', '1648881416742371330', '2021W05巴拉水电站工程区内原始地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893325344770', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内巴郎村渣场原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893421813762', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内风草沟渣场及火烧山料场原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893505699842', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内果儿巫沟渣场原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893593780226', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内猴子沟渣场原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893681860610', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内首部枢纽区原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893774135297', '1648881416742371330', '大渡河脚木足河巴拉水电站工程区内亚拉沟渣场原始地形图（202103）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893203709954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893858021377', '1648881416520073217', '四川省大渡河支流湾东河湾东水电站、河口水电站复核测量项目-测绘报告', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893920935937', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768893954490370', '1648881416520073217', '2021W11- 湾东水电站、河口水电站复核测量-管理记录资料', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893920935937', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894042570753', '1648881416520073217', '刊误更正说明', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893920935937', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894126456833', '1648881416520073217', '异议的回复', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893920935937', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894210342913', '1648881416520073217', '测绘资料清单', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768893920935937', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894298423298', '1648881416243249154', '1 2021W13-石棉县新民乡足富大理石矿勘察测绘服务地形图', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894394892290', '1648881416243249154', '2 2021W13-石棉县新民乡足富大理石矿勘察测绘服务地形图（mpgis）', '2021年', '', '2', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894491361282', '1648881416243249154', '3 2021W13-石棉县新民乡足富大理石矿勘察测绘服务勘探线', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894579441666', '1648881416243249154', '2021W13-石棉县新民乡足富大理石矿勘察测绘服务-测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894705270785', '1648881416243249154', '2021W13-石棉县新民乡足富大理石矿勘察测绘服务-管理记录资料 ', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894801739777', '1648881416243249154', '2021W13-石棉县新民乡足富大理石矿勘察测绘-呈交清单', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894361337858', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894889820162', '1648881416243249154', '7-66-2021W13-石棉县新民乡足富大理石矿勘察测绘服务无人机归档资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768894948540417', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768894986289153', '1648881415781875714', '2021W19-卡基娃水电站升压站1：500地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895053398017', NULL, '李禺交报告及地形图', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895086952449', '1648881415781875714', '卡基娃水电站升压站地形图1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895053398017', NULL, '李禺交报告及地形图', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895179227137', '1648881415513440258', '2021W23-G4216线屏山新市至金阳段永善支线补测地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895242141697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895279890434', '1648881415513440258', '2021W23-G4216线屏山新市至金阳段永善支线地形图补测测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895242141697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895367970817', '1648881415513440258', '2021W23-G4216线屏山新市至金阳段永善支线地形图补测测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895242141697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895456051202', '1648881415513440258', 'G4216线屏山新市至金阳段永善支线地形图1：10000', '2021年', '5', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895242141697', NULL, '接边有改动', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895544131586', '1648881415513440258', 'G4216线屏山新市至金阳段永善支线地形图补测1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895242141697', NULL, '接边有改动', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895636406273', '1648881415492468738', '1、确如多水电站工程施工测量控制网测绘技术设计书（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895737069570', '1648881415492468738', '2、确如多水电站工程施工测量控制网测绘观测资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895829344257', '1648881415492468738', '3、确如多水电站工程施工测量控制网测绘计算资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768895921618945', '1648881415492468738', '4、确如多水电站工程施工测量控制网测绘成果表（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896009699329', '1648881415492468738', '5、确如多水电站工程施工测量控制网测绘器检定资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896093585410', '1648881415492468738', '6、确如多水电站工程施工测量控制网测绘测量报告（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896223608834', '1648881415492468738', '7、确如多水电站工程施工测量控制网测绘管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896345243650', '1648881415492468738', '7、确如多水电站工程施工测量控制网测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896445906946', '1648881415492468738', '8、确如多水电站工程施工测量控制网测绘总布置图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768895703515138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896575930370', '1648881417564454914', '2020C53-天星坝水库枢纽工程1#和2#支洞口施工控制网测量-测绘报告', '2020年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896668205058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896701759489', '1648881417564454914', '2020C53-天星坝水库枢纽工程1#和2#支洞口施工控制网测量-管理记录资料', '2020年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896668205058', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896785645569', '1648881414527778817', '老木孔航电枢纽工程施工测量控制网设计、建网及首次观测项目施工控制点移交单2021.12.21', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896848560129', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896882114562', '1648881414137708545', '2021C103-洼垴水电站修复项目地形图测量-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896945029121', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768896978583554', '1648881414137708545', '2021C103-洼垴水电站修复项目地形图测量-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896945029121', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897150550017', '1648881414137708545', '测绘项目技术交底会议纪要.-洼垴水电站修复项目地形图测量', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896945029121', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897238630402', '1648881414137708545', '四川省西昌市洼垴水电站修复项目地形图(202112)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768896945029121', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897322516481', '1648881415647657985', '2021W20广东韶关南水湖1：1000入库项目-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897385431042', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897423179778', '1648881415647657985', '2021W20广东韶关南水湖1000地形图入库项目', '2021年', '2', '2', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897385431042', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897595146242', '1648881415475691522', '6-成彭快速路（彭州市段）工程技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897700003842', '1648881415475691522', '7-成彭快速路（彭州市段）工程-仪器检定资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897796472834', '1648881415475691522', '8-空三精度报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897892941825', '1648881415475691522', '9-成彭快速路（彭州市段）工程技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768897989410818', '1648881415475691522', '10-数学精度检查表', '2021年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898081685505', '1648881415475691522', '11-成彭快速路（彭州市段）工程-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898165571586', '1648881415475691522', '12-成彭快速路（彭州市段）工程-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898253651969', '1648881415475691522', '成彭快速路地形图正式图-CGCS2000-H85高', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768897666449409', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898337538049', '1648881415475691522', '1-原始航飞资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898434007041', '1648881415475691522', '2-像控点', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898517893122', '1648881415475691522', '3-外业调绘', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898601779201', '1648881415475691522', '4-转换模型', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898689859586', '1648881415475691522', 'dom成果', '2021年', '', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898773745666', '1648881415475691522', '三维模型成果', '2021年', '', '3', 'osgb', NULL, NULL, NULL, NULL, '', '', '', '', '1650768898400452610', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768898870214658', '1648881414603276289', '1 观测资料封面及水平角、边长观测', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899042181122', '1648881414603276289', '2 水准观测', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899188981762', '1648881414603276289', '3 计算资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899277062145', '1648881414603276289', '4 监测报告、检查报告、专家评审意见表', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899360948225', '1648881414603276289', '5 成果表', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899449028610', '1648881414603276289', '竣工报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899541303297', '1648881414603276289', '三措一案（2021）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899629383682', '1648881414603276289', '2021W32-国网西藏拉萨发电公司2021年羊湖电站第八期压力钢管永久变形监测网校核-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899713269762', '1648881414603276289', '移交清单', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899000238081', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899801350145', '1648881414049628162', '2021W38-四川遂宁能源职业学院建设项目1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768899864264705', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768899902013442', '1648881414116737025', '确如多水电站采石场地形图(202112)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900111728641', '1648881414116737025', '确如多水电站渣场地形图(202112)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900317249538', '1648881414116737025', '确如多水电站采石场1：1000地形图及渣场1：1000地形图测量成果签收单', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900547936257', '1648881414116737025', '确如多水电站料场及渣场地形图测测绘技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900644405249', '1648881414116737025', '确如多水电站料场及渣场地形图测绘技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900740874242', '1648881414116737025', '确如多水电站料场及渣场地形图测绘仪器检定资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900837343233', '1648881414116737025', '确如多水电站料场及渣场地形图测测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768900917035009', '1648881414116737025', '确如多水电站料场及渣场地形图测测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768900057202689', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901000921090', '1648881516713607170', '大竹县城区地下给排水图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901063835650', NULL, '20220110张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901093195777', '1648881516742967297', '成都兴城集团配置地范围内”两拆一增“（六期）项目六处点位地形图测绘项目结算书2021.5.31', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901189664769', '1648881516742967297', '纸质扫描件合并', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901277745154', '1648881516742967297', '2022_01_05_11_34_04兴城公司移交书及归档表', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901453905922', '1648881516742967297', '东区1号2号3号4号、南区1号、2号', '2021年', '', '2', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901537792002', '1648881516742967297', '两拆一增项目项目结算书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901621678082', '1648881516742967297', '两拆一增项目任务委托书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901709758466', '1648881516742967297', '两拆一增项目结算审核申请表', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901797838849', '1648881516742967297', '两拆一增项目合同结算审查表', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901894307841', '1648881516742967297', '两拆一增项目合同', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768901990776833', '1648881516742967297', '两拆一增项目工作量统计表', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902074662913', '1648881516742967297', '两拆一增项目结算归档资料集2021.7.15', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768901156110338', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902166937601', '1648881516776521730', '直孔电站库区泥沙淤积测量设计文件（送审稿）-测绘资料呈交清单', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902229852162', NULL, '20220110张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902263406594', '1648881516776521730', '直孔电站库区泥沙淤积测量设计文件20220110（送审稿）', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902229852162', NULL, '20220110张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902347292673', '1648881416394244098', '金川县双柏树安置点1：1000地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902410207233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902460538882', '1648881416394244098', '金川县双柏树安置点1：1000地形图测绘管理记录', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902410207233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902657671169', '1648881416394244098', '大渡河双江口水电站双柏树地形图补测1：1000', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902410207233', NULL, '54坐标系和2000坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902758334465', '1648881516810076162', '西藏老虎嘴监测控制网重建恢复及工作基点校核专题设计文件（送审稿）-测绘资料呈交清单', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902825443329', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902875774978', '1648881516810076162', '西藏老虎嘴监测控制网重建恢复及工作基点校核专题设计文件20211230m ', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768902825443329', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768902993215490', '1648881414066405377', '1 测绘资料呈交清单', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903194542081', '1648881414066405377', '2  2021年三等网复测外业观测资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903291011074', '1648881414066405377', '3  2021年复测计算资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903450394626', '1648881414066405377', '4  2021年复测成果表', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903538475010', '1648881414066405377', '5  2021年复测仪器检定书', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903626555394', '1648881414066405377', '6  2021年复测测量报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903706247169', '1648881414066405377', '7  2021年复测质量检查报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903790133250', '1648881414066405377', '8 双江口水电站枢纽工程三等施工测量控制网2021年复测技术方案', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903865630722', '1648881414066405377', 'CMCSKFWC SJK SJK QT 2020 008 001 2022 关于报送成果的函', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768903949516802', '1648881414066405377', '双江口水电站2021年三等施控网复测管理记录料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1650768904033402882', '1648881414066405377', '双江口水电站施工测量控制网复测布置图(2021年三等复测) ', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1650768903156793346', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393519772499970', '1648881516843630594', '441802广东省清远市清城区粮食（水稻）生产功能区划定管护数据', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393519944466433', '1648881516843630594', '441802广东省清远市清城区粮食（水稻）生产功能区划定汇总表格', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520040935426', '1648881516843630594', '441802广东省清远市清城区粮食（水稻）生产功能区划定矢量数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520141598722', '1648881516843630594', '441802广东省清远市清城区粮食（水稻）生产功能区划定文档资料', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520242262018', '1648881516843630594', '441823广东省清远市阳山县粮食（水稻）生产功能区划定管护数据', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520330342402', '1648881516843630594', '441823广东省清远市阳山县粮食（水稻）生产功能区划定汇总表格', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520431005697', '1648881516843630594', '441823广东省清远市阳山县粮食（水稻）生产功能区划定矢量数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520695246849', '1648881516843630594', '441823广东省清远市阳山县粮食（水稻）生产功能区划定文档资料', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651393519847997441', NULL, '20220125张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520800104450', '1648881516877185025', '五大经济区旅游产品发展方向及旅游资源开发条件评价研究(成果稿)', '2021年', '', '', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520871407618', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393520925933569', '1648881416100642818', '2021C27-岷江老木孔航电枢纽工程施工阶段乌尤寺水文站水文高程读数高程转换资料', '2021年', '', '13', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '2021C27报告合并到2021C56中', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521026596866', '1648881415412776962', '岷江老木孔航电枢纽工程施工阶段防洪堤1：200横断面测量', '2021年', '0', '14', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521148231681', '1648881415412776962', '1-岷江老木孔航电枢纽工程枢纽区地形图(含水下202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521244700673', '1648881415412776962', '2-岷江老木孔航电枢纽工程库区防洪堤带状地形图(含水下)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521332781057', '1648881415412776962', '2021C56-四川省岷江老木孔航电枢纽工程施工阶段枢纽区及库区地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521425055746', '1648881415412776962', '2021C56-四川省岷江老木孔航电枢纽工程施工阶段枢纽区及库区地形图测量管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521517330433', '1648881415412776962', '板桥电站以上全图平移后(加断面)-断面位置复核CGCS2000、老木孔2000全拼图CGCS2000、老木孔库区断面图CGCS2000、老木孔全图1000CGCS2000、市中区总图CGCS2000（105°中央子午线）、五通桥总图1(防洪堤与淹没区重叠)CGCS2000（105°中央子午线）、岷江航电老木孔枢纽工程淹没示意图CGCS2000SHP、杜家场村CGCS2000、老木孔航电枢纽工程初步设计施工用地范围图_2000坐标系、平安村和白念村CGCS2000', '2021年', '', '13', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393520993042433', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521609605122', '1648881415962230785', '2021C32孟底沟公路放样成果（照片、成果）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393521672519681', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521710268417', '1648881415962230785', '测量原始资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393521672519681', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521810931714', '1648881415962230785', '2021C32 孟底沟水电站施工图公路中桩放线测量-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393521672519681', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521903206402', '1648881415962230785', '2021C32 孟底沟水电站施工图公路中桩放线测量-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393521672519681', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393521995481089', '1648881415991590913', '2021C34老鹰岩一二级水电站航拍及DOM制作_测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522062589954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522100338689', '1648881415991590913', '2021C34老鹰岩一二级水电站航拍及DOM制作_管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522062589954', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522192613378', '1648881415991590913', '7-68-2021C34-老鹰岩一二级水电站DOM ', '2021年', '', '1', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522268110849', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522305859586', '1648881415991590913', '7-68-2021C34-老鹰岩一二级水电站航拍视频', '2021年', '', '', 'MP4', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522268110849', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522393939970', '1648881415798652929', '四川省雅砻江牙根二级水电站预可研阶段淹没区及集镇新址地形地类图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522528157698', '1648881415798652929', '2021C41-四川省雅砻江牙根二级水电站预可研阶段淹没区及集镇新址地形地类图管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522624626690', '1648881415798652929', '雅砻江牙根二级水电站预可研阶段淹没区地形地类图（202106)1︰5000', '2021年', '4', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '雅砻江坐标系及2000国家大地坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522716901378', '1648881415798652929', '雅砻江牙根二级水电站(预可阶段)集镇新址地形地类图（一）（202106)1︰2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '雅砻江坐标系及2000国家大地坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522846924801', '1648881415798652929', '雅砻江牙根二级水电站(预可阶段)集镇新址地形地类图（二）（202106)1︰2000', '2021年', '', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '雅砻江坐标系及2000国家大地坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393522981142530', '1648881415798652929', '雅砻江牙根二级水电站(预可阶段)集镇新址地形地类图（三）（202106)1︰2000', '2021年', '', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393522469437442', NULL, '雅砻江坐标系及2000国家大地坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523115360258', '1648881415668629506', '2021C48  老鹰岩水电站礼约河1：2000地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523207634945', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523241189377', '1648881415668629506', '2021C48  老鹰岩水电站礼约河1：2000地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523207634945', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523341852674', '1648881415668629506', '大渡河老鹰岩一级水电站礼约河地形图（202106）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523207634945', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523442515969', '1648881415668629506', '7-75-2021C48 老鹰岩水电站礼约河1：2000地形图测绘航测资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523513819137', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523551567873', '1648881415429554178', '雅砻江牙根一级水电站昆地地形地类图(含水下202107)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523622871041', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523664814082', '1648881415429554178', '2021C55牙根一级昆地500地形地类图测量-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523622871041', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523765477377', '1648881415429554178', '2021C55牙根一级昆地500地形地类图测量-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523622871041', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523866140674', '1648881415286947841', '四川省雅砻江牙根二级水电站预可研阶段淹没区（下游至立丘河下游吊桥）1：5000地形地类图测绘报告', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523933249538', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393523966803969', '1648881415286947841', '2021C58牙根5000地形地类图测绘项目-管理记录资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523933249538', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524059078657', '1648881415286947841', '雅砻江牙根二级水电站预可研阶段淹没区（下游至立丘河下游吊桥）地形地类图（202106)1：5000', '2021年', '4', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523933249538', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524151353346', '1648881415286947841', '雅砻江牙根二级水电站预可研阶段淹没区及坝区范围线', '2021年', '', '', 'shp/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393523933249538', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524243628033', '1648881415240810497', '2021C62 孟底沟水电站伍须海—上团乡—孟底沟通乡通村公路改建工程施工图测量放线-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524344291330', '1648881415240810497', '2021C62 孟底沟水电站伍须海至上团乡至孟底沟通乡通村公路改建工程施工图测量放线—测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524457537538', '1648881415240810497', '孟底沟水电站伍须海-上团乡-孟底沟通乡公路大修工程测量控制点交桩记录表2021.10.19', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524554006530', '1648881415240810497', '2021C62 -孟底沟水电站伍须海至上团乡至孟底沟通乡通村公路改建工程施工图测量放线原始观测资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524658864130', '1648881415240810497', '附件：特征点成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524751138817', '1648881415240810497', '孟底沟项目公路改建1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524839219201', '1648881415240810497', '伍须海至孟底沟至雅砻江 国家2000坐标系总图-转坐标', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524310736898', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393524931493889', '1648881415186284546', '康定市牛棚子村移民安置点地形图（202104）1：1000   500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524994408450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525032157185', '1648881415186284546', '2021C63四川省大渡河长河坝牛棚子沟1：500地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524994408450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525120237569', '1648881415186284546', '2021C63四川省大渡河长河坝牛棚子沟1：500地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393524994408450', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525241872386', '1648881414796214274', '2021C73四川省大渡河长河坝新联土料场地形图补测-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393525304786946', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525342535682', '1648881414796214274', '2021C73大渡河长河坝水电站新联土料场复垦1：1000补充测绘地形图', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393525304786946', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525430616065', '1648881414775242753', '2021C74  昌都市示范区地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525539667969', '1648881414775242753', '2021C74  昌都市示范区地形图测绘-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525631942657', '1648881414775242753', '西藏昌都市边坝县光伏布置地形图(202109)1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525728411650', '1648881414775242753', '西藏昌都市边坝县取水构筑物地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525829074945', '1648881414775242753', '西藏昌都市边坝县示范区DOM1：1000', '2021年', '2', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393525925543938', '1648881414775242753', '西藏昌都市边坝县示范区地形图（202110）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526022012930', '1648881414775242753', '西藏昌都市丁青县光伏布置测绘地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526110093314', '1648881414775242753', '西藏昌都市丁青县取水构筑物测绘地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526202368002', '1648881414775242753', '西藏昌都市丁青县示范区DOM1：1000', '2021年', '2', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526290448386', '1648881414775242753', '西藏昌都市丁青县示范区地形图(202110)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526382723074', '1648881414775242753', '西藏昌都市洛隆县光伏布置地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526474997762', '1648881414775242753', '西藏昌都市洛隆县取水构筑物地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526571466753', '1648881414775242753', '西藏昌都市洛隆县示范区DOM1：1000', '2021年', '2', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526659547137', '1648881414775242753', '西藏昌都市洛隆县示范区地形图（202110）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526751821825', '1648881414775242753', '西藏昌都市边坝县示范区地形图(补测)（202207）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526839902210', '1648881414775242753', '西藏昌都市丁青县示范区地形图(补测)（202207）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393525501919234', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393526936371201', '1648881414775242753', '7-72-2021C74-昌都市示范区测量项目地形图-无人机归档资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393526999285762', NULL, '20220317杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527070588930', '1648881414527778817', '1、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-设计书（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527284498434', '1648881414527778817', '2、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-观测资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527418716162', '1648881414527778817', '3、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-计算资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527552933889', '1648881414527778817', '4、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-成果表（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527682957313', '1648881414527778817', '5、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-仪器检定资料（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527771037698', '1648881414527778817', '6、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-测量报告（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527859118082', '1648881414527778817', '7、四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393527947198465', '1648881414527778817', '8、四川省岷江老木孔航电枢纽工程施工测量控制网布置图（2021年）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528039473154', '1648881414527778817', '四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528127553538', '1648881414527778817', '老木孔库尾勘界等高线测量-杨晶', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528224022530', '1648881414527778817', '老木孔航电枢纽工程施工测量控制网设计、建网及首次观测项目施工控制点移交单2021.12.21', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528400183297', '1648881414527778817', '四川省岷江老木孔航电枢纽工程施工控制网设计,建网及首次观测-管理记录资料 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393527246749697', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528496652290', '1648881414473252866', '2021C86-四川省大渡河长河坝野坝村地形图测绘测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528618287105', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528656035841', '1648881414473252866', '2021C86-四川省大渡河长河坝野坝村地形图测绘管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528618287105', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528744116225', '1648881414473252866', '2021C86  长河坝野坝村1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528618287105', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528832196609', '1648881414456475649', '2021C87-绰斯甲厂址坝址区三维地形面制作-测绘报告0321', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393528937054209', '1648881414456475649', '2021C87-绰斯甲厂址坝址区三维地形面制作-管理记录资料0317', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529033523202', '1648881414456475649', '绰斯甲坝区三维地形面1：1000-正式', '2021年', '2', '4', 'stl', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529121603585', '1648881414456475649', '绰斯甲厂区三维地形面-栅格法-正式', '2021年', '2', '4', 'stl', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529213878274', '1648881414456475649', '大渡河绰斯甲水电站坝址区地形图（含水下202201）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '绰斯甲点云重新飞-吴振202205更新', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529301958658', '1648881414456475649', '大渡河绰斯甲水电站厂址区地形图（含水下202201）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '绰斯甲点云重新飞-吴振202205更新', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529394233346', '1648881414456475649', '厂区枢纽区地面点点云', '2021年', '', '', 'las', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '绰斯甲点云重新飞-吴振202205更新工程坐标系及2000国家大地坐标系', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529486508033', '1648881414456475649', '绰斯甲断面点0224', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '绰斯甲点云重新飞-吴振202205更新', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529608142850', '1648881414456475649', '绰斯甲水下断面线', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393528899305473', NULL, '绰斯甲点云重新飞-吴振202205更新', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529696223233', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529813663745', '1648881414313869314', '2021C94 紫霞水电站补充测绘工作-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393529901744130', '1648881414313869314', '西藏自治区霞曲紫霞水电站补充测绘地形图(紫霞水电站工程坐标系转换成2000国家大地坐标系）', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530010796034', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量G349恩珠藏布桥地形图(202111)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530098876417', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量G349霞曲桥地形图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530191151105', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量G349玉坝桥地形图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530279231489', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量崩布隆巴沟炸药库地形图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530371506178', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量卡许料场地形地类图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530472169474', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量莫汝弄巴泥石流沟地形图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530660913153', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量取水口二地形图（202111）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530748993538', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量取水口一地形图（202111）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530841268226', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量外部供水线路二地形图（202111）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393530929348610', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量外部供水线路一地形图（202111）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531021623298', '1648881414313869314', '西藏自治区紫霞水电站预可、可研阶段补充测量霞曲汇口地形地类图（202111）1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393529763332097', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531109703681', '1648881414313869314', '7-73-2021C94-紫霞水电站补充测绘工作-无人机归档资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393531168423937', NULL, '20220317杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531206172673', '1648881414037045250', '2021C104  直孔抽蓄电站项目地形图-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531269087233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531298447361', '1648881414037045250', '2021C104  直孔抽蓄电站项目地形图-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531269087233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531386527745', '1648881414037045250', '西藏自治区拉萨河直孔抽蓄电站项目地形图', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531269087233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531474608129', '1648881414037045250', '7-74-2021C104-直孔水电站抽水蓄能项目地形图测绘-卫片归档资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531269087233', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531579465729', '1648881414859128834', '2021C106老鹰岩水电站视频航飞测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531646574594', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531675934721', '1648881414859128834', '2021C106老鹰岩水电站视频航飞管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531646574594', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531764015105', '1648881414859128834', '老鹰岩水电站二级坝区1080P1019', '2021年', '', '', 'MP4', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531831123970', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531868872706', '1648881414859128834', '老鹰岩水电站一级坝址1080P1019', '2021年', '', '', 'MP4', NULL, NULL, NULL, NULL, '', '', '', '', '1651393531831123970', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393531956953090', '1648881415609909250', '2021W21-贵州省乌当(羊昌)至平塘高速公路地形图补测-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532057616386', '1648881415609909250', '2021W21-贵州省乌当(羊昌)至平塘高速公路地形图补测-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532149891073', '1648881415609909250', 'G7611贵州省乌当(羊昌)至平塘高速公路放大地形图1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532237971458', '1648881415609909250', '贵州高速断面正式成果', '2021年', '', '14', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532326051841', '1648881415609909250', '2018W17-G7611贵州省乌当(羊昌)至平塘高速公路地形图1：2000', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '引用2018数据', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532418326529', '1648881415609909250', 'DEM-（高斯投影，CGCS2000椭球，中央子午线107°08′47″，独立坐标系）', '2021年', '', '0', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532510601217', '1648881415609909250', '贵州公路B投影补测-原图接边2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532602875905', '1648881415609909250', '贵州省乌当(羊昌)至平塘高速公路地形图-补测2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532019867650', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532690956289', '1648881416377466882', '01 GPS观测数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532795813889', '1648881416377466882', '02 卫星可见性预报表和GPS观测记录手簿', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532888088577', '1648881416377466882', '03 五等导线观测手簿', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393532980363265', '1648881416377466882', '04 三角高程观测手簿', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533072637953', '1648881416377466882', '05 界桩观测手簿', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533160718337', '1648881416377466882', '06 计算资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533252993026', '1648881416377466882', '07 界桩点之记和库区淹没红线图', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533341073409', '1648881416377466882', '08 测量报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533429153793', '1648881416377466882', '09 检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533521428481', '1648881416377466882', '10 控制、界桩成果表', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533617897474', '1648881416377466882', '11 仪器检定资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533710172162', '1648881416377466882', '12 技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533798252546', '1648881416377466882', '验收资料(1215)', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533890527233', '1648881416377466882', '四川省 西藏自治区 金沙江上游管理记录资料（№.2021C14）(1)', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393532758065153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393533982801922', '1648881414905266178', '2021C70泸定华电营地武警中队地形图测量-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534100242433', '1648881414905266178', '2021C70泸定华电营地武警中队地形图测量管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534263820290', '1648881414905266178', '四川省泸定县华电营地安置场地地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534414815234', '1648881414905266178', '四川省泸定县华电营地地形图(202109)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534507089922', '1648881414905266178', '四川省泸定县武警中队安置场地地形图（202109）1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534645501953', '1648881414905266178', '四川省泸定县武警中队地形图（202109）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393534049910785', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534741970945', '1648881414905266178', '7-78-2021C70-泸定华电营地及武警中队地形图测量原始数据及航飞归档资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393534863605761', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393534909743106', '1648881415395999745', '7-70-2021W26-达州绕城高速公路测绘第一部分 原始数据-激光', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1651393534981046273', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535018795009', '1648881415395999745', '1-外业测量地物', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535115264002', '1648881415395999745', '2-坐标转换', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535207538689', '1648881415395999745', '3-水准测量', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535438225409', '1648881415395999745', '达州绕城高速公路1：2000地形图', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535534694402', '1648881415395999745', '达州铁山隧道出口1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535622774785', '1648881415395999745', '达州主线陡崖段1：500地形图', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535710855170', '1648881415395999745', '1-2021W26-四川省达州市达州绕城高速公路测绘-技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535803129858', '1648881415395999745', '2-2021W26-四川省达州市达州绕城高速公路测绘-计算资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535891210241', '1648881415395999745', '3-2021W26-四川省达州市达州绕城高速公路测绘-成果表(独立坐标系）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393535983484929', '1648881415395999745', '4-2021W26-四川省达州市达州绕城高速公路测绘-成果表(CGCS2000）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536071565313', '1648881415395999745', '5-2021W26-四川省达州市达州绕城高速公路测绘-技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536159645697', '1648881415395999745', '6-四川省达州市达州绕城高速公路测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536243531777', '1648881415395999745', '7-四川省达州市达州绕城高速公路测绘数学精度检查表', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536331612161', '1648881415395999745', '8-2021W26-四川省达州市达州绕城高速公路测绘-点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536419692546', '1648881415395999745', '9-2021W26-四川省达州市达州绕城高速公路测绘-GPS测量记录簿', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536511967233', '1648881415395999745', '10-2021W26-四川省达州市达州绕城高速公路测绘-地物点（散点）记录', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536683933697', '1648881415395999745', '11-2021W26-四川省达州市达州绕城高速公路测绘-仪器检定证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536772014082', '1648881415395999745', '12-2021W26-四川省达州市达州绕城高速公路测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536855900162', '1648881415395999745', '达州绕城高速公路西段初步设计阶段过程咨询外业验收报告-测量', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393535081709570', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393536943980545', '1648881415949647874', '2021C35-溪洛渡配合工作单', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537006895105', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537036255233', '1648881416536850434', '2021C07四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理测量地形图测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537132724226', '1648881416536850434', '2021C07四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理测量-管理记录资料（含检查记录）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '缺纸质版归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537220804610', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳六标春江桥地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537308884994', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳四标溜砂坡地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537396965378', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳一标段(二区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537485045762', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳一标段(三区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537577320449', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳一标段(四区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537665400833', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳一标段(一区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537761869826', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理金阳一标段(一区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537849950209', '1648881416536850434', '四川省金沙江溪洛渡水电站金阳县、雷波县沿江县乡复建公路病害治理雷波县岩湾隧道进出口(一区)地形图（202102）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393537099169794', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393537954807809', '1648881414729105410', '2021C76 - 四川省老鹰岩一级水电站什月河地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538021916674', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538055471106', '1648881414729105410', '2021C76 - 四川省老鹰岩一级水电站什月河地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538021916674', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538147745794', '1648881414729105410', '2021C76 - 什月河横断面累距成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538021916674', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538240020482', '1648881414729105410', '2021C76 - 什月河横断面测量原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538021916674', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538332295169', '1648881414729105410', '大渡河老鹰岩一级水电站什月河地形图（202109）500-CGCS2000、工程坐标系.', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538021916674', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538416181249', '1648881414729105410', '7-80-2021C76 - 长河坝什月河地形图测绘-*无人机', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393538483290114', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538521038849', '1648881414020268033', '宝山镇羿子村2组 金沙江坐标系', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538621702145', '1648881414020268033', '宝山镇羿子村2组影响区范围坐标', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538718171137', '1648881414020268033', '宝山镇羿子村2组影响区土地图斑地类登记表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538810445826', '1648881414020268033', '卡哈洛乡卡坪村3组（原4组） 金沙江坐标系', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538898526209', '1648881414020268033', '卡哈洛乡卡坪村3组（原4组）影响区范围坐标', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651393538990800897', '1648881414020268033', '卡哈洛乡卡坪村3组（原4组）影响区土地图斑地类登记表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538588147714', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714154364929', '1651491619774136322', '土地确权参考文献', '2021年', '', '8', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1651491714217279490', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714255028225', '1651491619774136322', '验收方案', '2021年', '', '8', 'doc/pdf', NULL, '', '', '', '', '', '', '', '1651491714217279490', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714338914306', '1651491619774136322', '调查表、检查记录等', '2021年', '', '8', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1651491714217279490', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714422800385', '1651491619916742657', '（重庆市两江新区）B25道路及配套工程排水管道内窥试验检测报告CCTV检 测 报 告', '2021年', '', '8', 'doc/pdf', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714548629505', '1651491619916742657', 'B25道路及配套工程检测图片', '2021年', '', '', 'jpg', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714632515586', '1651491619916742657', 'B25道路及配套工程检测视频', '2021年', '', '', 'MP4', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714720595969', '1651491619975462913', '新建重庆至黔江铁路站前6标精测网第2次复测技术方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714812870658', '1651491619975462913', '新建重庆至黔江铁路站前6标精测网第2次复测技术总结报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491714905145346', '1651491619975462913', '新建重庆至黔江铁路站前6标精测网第2次复测平差报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715119054850', '1651491619975462913', '新建重庆至黔江铁路站前6标施工加密控制网第2次测量平差报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715219718146', '1651491619975462913', '新建重庆至黔江铁路站前6标施工加密控制网第2次复测技术总结报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715303604226', '1651491619975462913', '新建重庆至黔江铁路站前6标施工控制网第二次加密测量技术方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715391684609', '1651491619975462913', '既有资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715475570690', '1651491619975462913', '平面控制网', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715567845378', '1651491619975462913', '高程控制网', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491714779316225', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715651731458', '1651491619916742657', '横五支路北段道路及配套工程（k0+038.303~k0+680）段内窥试验检测（20210326(2)-CCTV检 测 报 告', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715735617538', '1651491619916742657', '横五支路北段道路及配套工程检测图片', '2021年', '', '', 'jpg', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715865640962', '1651491619916742657', '横五支路北段道路及配套工程检测视频', '2021年', '', '', 'MP4', NULL, '', '', '', '', '', '', '', '1651491714506686465', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491715949527041', '1654408468589445121', '四川省广元市西北河利州区河段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716037607426', '1651491620013211650', '拱桥河划定报告、成果图', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716121493505', '1651491620013211650', '白桥河划定报告、成果图', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716205379586', '1651491620013211650', '白溪浩河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716285071362', '1651491620013211650', '白驿河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716368957442', '1651491620013211650', '苟溪河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716452843522', '1651491620013211650', '龙溪河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716528340994', '1651491620013211650', '沙溪浩划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716612227074', '1651491620013211650', '严家河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716696113154', '1651491620013211650', '鸳溪河划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716775804929', '1651491620013211650', '张家沟划定报告、成果图', '2021年', '', '', 'word/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716008247297', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716855496706', '1651491620050960385', '矢量数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1651491716914216961', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491716943577089', '1648881415362445314', '“互联网+”举证成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717035851778', '1648881415362445314', '四川省泸州市泸县(510521)2020年度变更调查田坎系数上图入库成果', '2021年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717115543553', '1648881415362445314', '更新数据包', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717199429633', '1648881415362445314', '其他资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717279121409', '1648881415362445314', '扫描资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717363007490', '1648881415362445314', '数据库检查结果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717442699266', '1648881415362445314', '2020(510521)土地利用变化情况分析报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717002297345', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717522391042', '1651491620084514817', '工作底图', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717581111297', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717614665729', '1651491620084514817', '界址点成果表、宗地图', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717581111297', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717694357506', '1651491620084514817', '锦江区乱占耕地数据4', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717581111297', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717778243586', '1651491620118069250', '城区1：500地形图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717878906881', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717908267009', '1651491620118069250', '全市管网综合图总图(2015.5)年', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717878906881', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491717992153090', '1654408468736245761', '邛崃管线范围线2000坐标系', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1651491717878906881', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718076039170', '1651491620118069250', '邛崃管探原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491717878906881', NULL, '永鸿归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718164119553', '1651491620155817986', '深溪沟消力池及泄洪洞进出口水下检测及检查服务工作报告', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718227034114', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718260588545', '1651491620189372417', '数据库', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718319308802', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718365446145', '1651491620189372417', '城中镇基础资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718319308802', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718478692354', '1651491620189372417', '城中镇DOM', '2021年', '', '1', 'tif', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718319308802', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718558384129', '1651491620222926849', '1#工程建设勘界图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718617104386', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718650658818', '1651491620222926849', '实物指标调查表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718617104386', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718780682241', '1651491620222926849', '1#工程建设区勘界报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718617104386', NULL, '张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718864568322', '1651491620260675586', '岸线规划（凯江、郪江、魏成河、梓江）附图、报告', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718927482881', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491718956843010', '1651491620260675586', '三台县“十四五”水安全保障规划（附图、附表、文本）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718927482881', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719044923393', '1651491620260675586', '水利空间规划', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491718927482881', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719128809473', '1648881416901754881', '1-las', '2021年', '', '', 'las', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719187529729', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719216889858', '1648881416901754881', '4-航线分布索引图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719187529729', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719304970241', '1648881416482324482', '1-las', '2021年', '', '', 'las', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719363690498', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719401439234', '1648881416482324482', '2-外业检查点文件', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719363690498', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719485325313', '1648881416482324482', '4-航线分布索引图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719363690498', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719565017089', '1648881416482324482', '5-影像及相机POS', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491719363690498', NULL, '刘媛媛', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719648903169', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)成果清单', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719745372161', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)完成情况分布图', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491719837646850', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)分区CAD数据', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720034779138', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)分区MDB数据', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720181579777', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)分区结合表', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720269660162', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)元数据', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720395489282', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)仪器检定证书', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720521318401', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720613593089', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720697479170', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)技术总结报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720785559553', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)检验报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720869445633', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DLG)完成情况分布图', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491720953331714', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)成果清单', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721037217794', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)像控点资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721121103874', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)DOM影像成果', '2021年', '', '', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721204989954', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)元数据', '2021年', '', '', 'mdb', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721288876033', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721376956417', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721465036801', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)技术总结报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721620226049', '1651491620298424322', '成都市蒲江县1：500系列测绘产品(DOM)检验报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721704112129', '1651491620298424322', '入库通知单', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1651491719707623426', NULL, '外单拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721787998210', '1651491620331978754', '三岩龙影像', '2021年', '', '', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721880272897', '1651491620331978754', '1--四川省甘孜州九龙县三岩龙沟1：2000地形图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491721968353281', '1651491620331978754', '2--四川省甘孜州九龙县三岩龙沟河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722052239362', '1651491620331978754', '3--四川省甘孜州九龙县三岩龙沟河湖管理范围划定报告（审定稿）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722136125442', '1651491620331978754', '4--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目测绘专业技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722224205825', '1651491620331978754', '5--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目测绘专业技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722308091906', '1651491620331978754', '6--四川省甘孜州九龙县三岩龙沟河湖管理范围划定测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722391977986', '1651491620331978754', '7--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目E级GPS控制点点之记', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722475864066', '1651491620331978754', '8--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目控制点成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722559750145', '1651491620331978754', '9--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目1：2000地形图外业检查图幅平面精度统计表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722643636225', '1651491620331978754', '10--四川省甘孜州九龙县三岩龙沟河湖管理范围划定项目1：2000地形图外业检查图幅等高线精度统计表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722727522305', '1651491620331978754', '11--四川省甘孜州九龙县三岩龙沟河湖管理范围划定管理线桩（牌）成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491721846718465', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722823991297', '1651491620365533186', '1--子耳河--九龙县段河道管理线平面图（审定）', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491722916265986', '1651491620365533186', '2--子耳河--九龙县河段河湖管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723000152066', '1651491620365533186', '3--子耳河--九龙县河段河流管理范围划定报告（审定稿）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723079843841', '1651491620365533186', '4--子耳河--九龙县河段河湖管理范围划定项目测绘专业技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723163729922', '1651491620365533186', '5--子耳河--九龙县河段河湖管理范围划定项目测绘专业技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723251810306', '1651491620365533186', '6--子耳河--九龙县河段河湖管理范围划定测绘检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723339890689', '1651491620365533186', '7--子耳河--九龙县河流管理范围划定项目E级GPS控制点点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723423776770', '1651491620365533186', '8--子耳河--九龙县河道管理范围划定项目控制点成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723520245761', '1651491620365533186', '9--子耳河--九龙县河段河流管理范围划定项目1：2000地形图外业检查图幅平面精度统计表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723612520449', '1651491620365533186', '10--子耳河--九龙县河段河流管理范围划定项目1：2000地形图外业检查图幅等高线精度统计表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723797069825', '1651491620365533186', '11--子耳河--九龙县河湖管理范围划定管理线桩（牌）成果表', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723906121729', '1651491620365533186', '数据库-1：2000带状数据新测DEM', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491723990007810', '1651491620365533186', '数据库-1：2000带状数据新测DOM', '2021年', '', '', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724073893889', '1651491620365533186', '数据库-1：2000带状数据新测DLG', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724157779969', '1651491620365533186', '数据库-1：2000带状数据新测河道断面成果', '2021年', '', '', 'xls/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724241666049', '1651491620365533186', '子耳河 移交证书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724329746433', '1651491620365533186', '预检通知书', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1651491722882711554', NULL, '李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724413632513', '1648881416197111809', '西藏米林坝下-尼洋河口-直白段1：1000地形图及1：2000地形图测绘（机载激光第一部分原始数据）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491724476547074', NULL, '郎悟灵归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1651491724510101505', '1648881416197111809', '西藏米林坝下-尼洋河口段-尼洋河口至林芝市区-激光数据归档第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光', '', '1651491724476547074', NULL, '尹超归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851365199874', '1648881419619663874', '德阳市罗江区自然资源局全域1：500数字化地形（地籍）测量和全域宅基地房地合一颁证项目成果质量检验报告 ', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851394560002', NULL, ' 20230213夏夏归档（测绘局检查）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851474251778', '1648881416742371330', '四川省脚木足河巴拉水电站工程区内原始项目地形测绘第一部分原始数据激光数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光扫描', '', '1654688851507806209', NULL, '20210709郎悟灵归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851545554945', '1648881416721399809', '第一部分-汉源车载激光-原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光扫描', '', '1654688851574915073', NULL, '20210709郎悟灵归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851612663809', '1648881416721399809', '第一部分-汉源机载激光-原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '车载激光扫描', '', '1654688851574915073', NULL, '20210709郎悟灵归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851675578369', '1654408468295843841', '01沱东片区报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851746881538', '1654408468295843841', '02沱西一片区报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851813990401', '1654408468295843841', '03沱西二片区报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851897876481', '1654408468295843841', '04资水河报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688851977568257', '1654408468295843841', '05附件', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852044677122', '1654408468295843841', '06其他资料', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852099203073', '1654408468295843841', '检查报告（简阳）10.11', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20221014吴凯归档报告文件', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852157923330', '1654408468295843841', '四川省河湖管理范围划定成果数据（简阳市18条河）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688851709132801', NULL, '20210721外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852220837890', '1654408468413284354', '南部县入库数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852254392322', NULL, '20210812外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852296335361', '1654408468413284354', '预检通知书', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852254392322', NULL, '20210812外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852359249922', '1654408468413284354', '专家意见', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852254392322', NULL, '20210812外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852417970177', '1648881415458914305', '成果DOM', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852472496130', '1648881415458914305', '三维模型-FBX', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1650768888875188226', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852531216385', '1654408468501364737', '大柴旦三调数据汇总1--数据成果', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852598325250', '1654408468501364737', '大柴旦三调数据汇总2--图件成果', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852657045506', '1654408468501364737', '大柴旦三调数据汇总3--文字成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852715765762', '1654408468501364737', '大柴旦三调数据汇总4--数据库成果', '2021年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852770291714', '1654408468501364737', '大柴旦三调数据汇总5--外业调查成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852829011970', '1654408468501364737', '乌兰县三调数据汇总1--数据成果', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852891926529', '1654408468501364737', '乌兰县三调数据汇总2--图件成果', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688852971618305', '1654408468501364737', '乌兰县三调数据汇总3--文字成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853030338562', '1654408468501364737', '乌兰县三调数据汇总4--数据库成果', '2021年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853084864513', '1654408468501364737', '乌兰县三调数据汇总5--外业调查成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688852560576513', NULL, '20210823李禺归档 拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853143584770', '1654408468518141953', '511623邻水县检查结果_包1', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853206499330', '1654408468518141953', '承包地统计表_包1', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853265219585', '1654408468518141953', '邻水县511623质检报告20200917_包1', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853323939841', '1654408468518141953', '汇总表格_包1', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853382660097', '1654408468518141953', '权属来源资料_包1', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853441380354', '1654408468518141953', '权属数据_包1', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853500100609', '1654408468518141953', '矢量数据_包1', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853554626561', '1654408468518141953', '文字报告_包1', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853609152514', '1654408468518141953', '图件_包1', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853667872770', '1654408468518141953', '511623邻水县检查结果_包3', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853726593025', '1654408468518141953', '承包地统计表_包3', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853806284801', '1654408468518141953', '邻水县511623质检报告20200917_包3', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853865005058', '1654408468518141953', '汇总表格_包3', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853927919618', '1654408468518141953', '权属来源资料_包3', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688853986639873', '1654408468518141953', '权属数据_包3', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854049554433', '1654408468518141953', '矢量数据_包3', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854104080385', '1654408468518141953', '文字报告_包3', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854162800642', '1654408468518141953', '图件_包3', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688853172944897', NULL, '20210823朱静归档   硬盘拷贝', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854221520898', '1651491619916742657', '金开大道（金州大道节点）改造工程道路排水管道内窥实验检测-两江新区排水管网CCTV检 测 报 告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854255075330', NULL, '夏夏存档20211119', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854292824066', '1651491619916742657', '复勘点号-金开大道（金州大道节点）改造工程', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854255075330', NULL, '夏夏存档20211119', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854355738626', '1651491619916742657', '金开大道（金州大道节点）-金开大道（金州大道节点）改造工程', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854255075330', NULL, '夏夏存档20211119', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854414458881', '1651491619916742657', '原始数据MP4 -金开大道（金州大道节点）改造工程', '2021年', '', '', 'MP4', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854255075330', NULL, '夏夏存档20211119', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854473179137', '1651491619916742657', '图片-金开大道（金州大道节点）改造工程', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854255075330', NULL, '夏夏存档20211119', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854536093698', '1654408468543307777', '新邱区第三次国土调查项目实施方案（4 包）新邱区(210903)第三次土地调查实施方案-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854703865857', '1654408468543307777', '新邱区(210903)第三次国土调查耕地细化调查专题报告-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854796140545', '1654408468543307777', '新邱区(210903)第三次国土调查工作报告-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854884220930', '1654408468543307777', '新邱区(210903)第三次国土调查技术报告-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688854972301313', '1654408468543307777', '新邱区(210903)第三次国土调查批准未建设的建设用地调查专题报告-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855068770305', '1654408468543307777', '新邱区(210903)第三次国土调查专检报告及记录-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855161044994', '1654408468543307777', '新邱区(210903)第三次国土调查自查自纠报告及问题图斑列表-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855253319682', '1654408468543307777', '新邱区(210903)第三次国土调查自检报告及记录-4分包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855345594369', '1654408468543307777', '18包第三次全国国土调查成果国家级外业核查实施方案_合同', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855433674754', '1654408468543307777', '第三次全国国土调查成果国家级外业核查项目工作报告18包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855496589314', '1654408468543307777', '第三次全国国土调查成果国家级外业核查项目决算报告18包', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855563698178', '1654408468543307777', '外协项目实施方案(23包四川中水成勘院）', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855639195650', '1654408468543307777', '1_第三次全国国土调查成果国家级内业核查-第23包决算报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855697915905', '1654408468543307777', '2_第三次全国国土调查成果国家级内业核查项目-第23包工作报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688854640951298', NULL, '20211123张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855756636162', '1654408468564279298', '四川德阳高速图根点成果成都结算', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688855785996290', NULL, '山海测绘成果20210823李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855823745026', '1654408468564279298', '渝筠高速像控点成果-成都结算', '2021年', '', '', 'txt', NULL, NULL, NULL, NULL, '', '', '', '', '1654688855785996290', NULL, '山海测绘成果20210823李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855878270978', '1654408468589445121', '广元市苍溪县河段河湖管理范围划定(报告\\图纸\\失量文件\\DEM\\DLG\\DOM河道断面成果)', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688855911825410', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688855970545666', '1654408468589445121', '广元市利州区河段河湖管理范围划定(报告\\图纸\\失量文件\\DEM\\DLG\\DOM河道断面成果)', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688855911825410', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856121540609', '1654408468589445121', '广元市青川县河段河湖管理范围划定(报告\\图纸\\失量文件\\DEM\\DLG\\DOM河道断面成果)', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688855911825410', NULL, '20210908张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856226398210', '1648881415878344705', '1-直白至扎曲激光正式成果（ML-94°30′-85高）', '2021年', '', '7', 'las', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856301895682', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856348033026', '1648881415878344705', '2-直白至扎曲激光正式成果正射影像', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856301895682', NULL, '（何杰制作）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856448696322', '1648881415878344705', 'UTM-46-点云分幅图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856301895682', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856599691266', '1648881415446331394', '雅砻江官地电力生产项目打罗沟泥石流治理1：2000-DOM', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856704548865', '1648881415446331394', '雅砻江官地电力生产项目打罗桥以下-雅砻江1：500-DOM', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856771657730', '1648881415446331394', '雅砻江官地电力生产项目金打公路K6+750泥石流治理段1：500-DOM', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856842960897', '1648881415446331394', '雅砻江官地电力生产项目竹子坝西侧沟取水口1：500-DOM', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856914264065', '1648881415446331394', '雅砻江官地电力生产项目打罗沟泥石流治理1：2000模型', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688856981372930', '1648881415446331394', '雅砻江官地电力生产项目打罗桥以下-雅砻江1：500模型', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857052676097', '1648881415446331394', '雅砻江官地电力生产项目金打公路K6+750泥石流治理段1：500模型', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857119784962', '1648881415446331394', '雅砻江官地电力生产项目竹子坝西侧沟取水口1：500模型', '2021年', '', '3', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688856662605825', NULL, '尹超202110归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857191088130', '1654408468614610946', '7-39-美姑农村土地确权20211008江国政提交', '2012年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857270779906', '1654408468614610946', '1-美姑宅基地使用权资料', '2012年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857329500162', '1654408468614610946', '2-美姑使用权验收报告（2021)', '2012年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857388220418', '1654408468614610946', '3-美姑农村土地确权户籍（一标段中水测绘公司）', '2012年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857446940674', '1654408468614610946', '4-指界通知书权属来源证明身份证及证明', '2012年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857501466625', '1654408468614610946', '5-美姑集体土地确权文字资料', '2012年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857560186881', '1654408468614610946', '6-美姑集体土地所有权资料', '2012年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857618907137', '1654408468614610946', '美姑交公司资料清单', '2012年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857677627393', '1654408468614610946', '7-集体土地所有权证书登记汇总(20141209)', '2012年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857736347649', '1654408468614610946', '美姑县代码', '2012年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857237225474', NULL, '江国政归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857795067905', '1654408468639776770', 'DLG', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857824428033', NULL, '刘媛媛2020归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857862176770', '1654408468639776770', 'DOM', '2021年', '', '', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857824428033', NULL, '刘媛媛2020归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857916702722', '1654408468639776770', 'GNSS', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857824428033', NULL, '刘媛媛2020归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688857979617282', '1654408468639776770', '地形图', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857824428033', NULL, '刘媛媛2020归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858034143233', '1654408468639776770', '水准点', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688857824428033', NULL, '刘媛媛2020归档 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858092863490', '1654408468664942593', '（511504）叙州区第三次全国国土调查成果（含数据）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858164166657', '1654408468664942593', '叙州区第三次全国国土调查实施方案', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858336133122', '1654408468664942593', '(511504)叙州区各类土地分类数据', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858436796417', '1654408468664942593', '(511504)叙州区外业调查成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858491322370', '1654408468664942593', '(511504)叙州区数据库成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858554236929', '1654408468664942593', '(511504)叙州区图件成果', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858617151489', '1654408468664942593', '(511504)叙州区文字成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858763952129', '1654408468664942593', '(511504)叙州区信息系统成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '20211202张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858839449601', '1654408468664942593', '1.矢量空间数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '202304011周芝归档含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858893975554', '1654408468664942593', '3.属性表格数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '202304011周芝归档含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688858952695810', '1654408468664942593', '4.元数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '202304011周芝归档含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859011416066', '1654408468664942593', '5.其他数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '202304011周芝归档含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859070136322', '1654408468664942593', '统一时点更新年末库数据（下发）', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688858122223617', NULL, '202304011周芝归档含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859124662273', '1648881416620736513', '01-管理范围划定技术设计书', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859195965442', '1648881416620736513', '02-管理范围划定技术总结', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859267268609', '1648881416620736513', '03-管理范围划定检查报告', '2021年', '', '8', 'doc/pdf', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859321794561', '1648881416620736513', '04-管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859380514818', '1648881416620736513', '05-管理范围划定报告', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859435040770', '1648881416620736513', '06-埋石控制网点之记', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859493761025', '1648881416620736513', '07-图幅编号图', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859548286978', '1648881416620736513', '08-管理线桩(牌)成果表', '2021年', '', '', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859602812929', '1648881416620736513', '09-管理线桩(牌)点及河道管理线平面图', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859661533186', '1648881416620736513', '10-河道断面成果表', '2021年', '', '', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859720253441', '1648881416620736513', '11-河道断面采集散点数据', '2021年', '', '', 'txt', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859791556609', '1648881416620736513', '12-河道断面图', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688859858665474', '1648881416620736513', '13-河道断面采集散点图', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860001271810', '1648881416620736513', '14-河道带状地形图(带断面线及编号)', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860076769281', '1648881416620736513', '15-断面测量日期记录文件', '2021年', '', '', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860139683842', '1648881416620736513', '16-像控点点之记', '2021年', '', '', 'doc/docx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860198404098', '1648881416620736513', '17-像控点数据', '2021年', '', '', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860261318658', '1648881416620736513', '18-像控点分布图', '2021年', '', '2', 'dwg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860328427521', '1648881416620736513', '19-像控点检查成果表', '2021年', '', '', 'xls/xlsx', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860391342082', '1648881416620736513', '20-名山区七条河入库成果', '2021年', '', '', '', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860450062338', '1648881416620736513', '名山河湖划界交接单', '2021年', '', '', 'jpg', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860504588290', '1648881416620736513', '四川省雅安市名山区河道划界项目验收鉴定书扫描件', '2021年', '', '8', 'pdf', NULL, '', '', '', '', '', '', '', '1654688859154022401', NULL, '李禺20211101归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860563308545', '1654408468690108418', '00农经权户籍', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860626223106', '1654408468690108418', '01接收数据', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860684943362', '1654408468690108418', '03进度', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860743663618', '1654408468690108418', '04奥维数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860798189570', '1654408468690108418', '05核实资料', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860852715521', '1654408468690108418', '06公示资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860907241473', '1654408468690108418', '07户籍扫描资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688860961767425', '1654408468690108418', '08草图扫描件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861070819329', '1654408468690108418', '09底图扫描件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861129539585', '1654408468690108418', '10现场、宣传照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861188259841', '1654408468690108418', '11公示照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861251174401', '1654408468690108418', '12权利人名单', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861305700354', '1654408468690108418', '13监理抽查', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861368614913', '1654408468690108418', '14公示后修改', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861427335169', '1654408468690108418', '15公示后新增照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861490249729', '1654408468690108418', '16工作照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861557358594', '1654408468690108418', '17过程', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861616078850', '1654408468690108418', '奥维绘制', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861670604801', '1654408468690108418', '四乡镇W数据.gdb', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861729325058', '1654408468690108418', '阳山数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861788045313', '1654408468690108418', '15公示后新增照片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688861855154177', '1654408468690108418', '检定证书2020-仅限阳山县“房地一体”农村不动产登记发证工作服务项目（片区四）验收使用', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862010343425', '1654408468690108418', '检定证书2021-仅限阳山县“房地一体”农村不动产登记发证工作服务项目（片区四）验收使用', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862106812417', '1654408468690108418', '阳山县房地一体各村进度概况', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1654688860592668673', NULL, '周芝20211108归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862190698498', '1654408468711079938', '成都高新西区控制点资料', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862232641537', NULL, '20211126李胜才归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862270390273', '1648881419619663874', '罗江项目-新盛镇金岭村宗地示意图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862320721921', NULL, '20211210外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862358470657', '1648881419619663874', '罗江项目-新盛镇金岭村房产分户分层图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862320721921', NULL, '20211210外单位归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862438162434', '1654408468736245761', '成都市地下管线普查等级控制点 （彭州市）', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862467522561', NULL, '20211129李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862501076994', '1654408468736245761', '成都市地下管线普查控制点点之记', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862467522561', NULL, '20211129李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654688862555602945', '1654408468736245761', '成都市地下管线普查控制点点之记邛崃', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654688862467522561', NULL, '20211129李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729346623733762', '1648881516910739458', '广东省第三次全国国土调查中山市监理资料汇编', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474205175809', NULL, '20220228张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729346707619842', '1648881516910739458', '中山市第三次全国国土调查市级汇总成果验收意见', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474205175809', NULL, '20220228张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729346766340097', '1648881516944293890', '栖霞市控制规划区域1：2000地形图测绘项目技术设计修订', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474804961282', NULL, '20220330张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729346908946433', '1648881516944293890', '栖霞市控制规划区域1：2000地形图测绘项目技术总结修订', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474804961282', NULL, '20220330张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729346988638209', '1648881516944293890', '栖霞市控制规划区域1：2000地形图测绘项目验收单', '2022年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948474804961282', NULL, '20220330张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347059941378', '1648881516977848321', '大型水电工程水平位移监测控制网稳定性已知系统分析法研究_四川中水成勘院测绘工程有限责任公司', '2022年', '', '', 'pptx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948475480244226', NULL, '（陈尚云202204存档）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347152216065', '1648881517011402754', '2022_04_26_三体系内审员培训证书', '2022年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477241851905', NULL, '20220715张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347328376833', '1648881517011402754', '2022年三体系内部审核、外部审核归档资料', '2022年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477241851905', NULL, '20220715张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347521314818', '1648881517049151490', '（街心花园）1-基坑成果资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477929717761', NULL, '20220517夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347655532545', '1648881517049151490', '（街心花园）2-新建主体沉降  ', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477929717761', NULL, '20220517夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347735224321', '1648881517049151490', '(广电片区) 2-新建主体沉降  ', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477929717761', NULL, '20220517夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347802333186', '1648881517049151490', '(广电片区)1-基坑成果资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948477929717761', NULL, '20220517夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347865247745', '1648881517082705922', '一品金田村地形图', '2022年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478101684225', NULL, '20220531张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347923968002', '1648881517116260354', '成都市企业技术中心申报书-中水成勘院(1)', '2022年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478193958914', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729347986882561', '1648881517149814785', '天星坝GPS点成果表', '2022年', '', '8', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948478831493121', NULL, '20220620陈洪归档（最终成果）', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348049797122', '1654408468736245761', '彭州市地下管线普查成果更新探测服务项目（第三包）数据成果资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479313838082', NULL, '20220629张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348112711682', '1654408468736245761', '彭州市地下管线普查成果更新探测服务项目（第三包）文字资料', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479313838082', NULL, '20220629张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348175626242', '1648881517216923650', '大疆数码相机参数标定报告(OV2DGCT - RA30683)', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479607439361', NULL, '20221017陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348242735106', '1648881517216923650', '飞马数码相机参数标定报告(SN V-CAM100020290070)', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479607439361', NULL, '20221017陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348381147137', '1648881517250478082', '泸县国土资源局泸县全国第三次国土调查采购项目_优秀工程申报表', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479775211522', NULL, '20221013郎悟灵归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348460838913', '1648881517284032513', '天府大道北延线2-新都区矢量(占地红线矢量及补划基农矢量）', '2022年', '', '2', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479867486209', NULL, '外协单位归档王小刚', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348527947777', '1648881517284032513', '天府大道北延线规划局部调整审查报告', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479867486209', NULL, '外协单位归档王小刚', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348599250945', '1648881517284032513', '天府大道北延线土地利用总体规划修改方案暨永久基本农田补划方案', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948479867486209', NULL, '外协单位归档王小刚', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348737662978', '1654408468736245761', '武侯区地下管线项目设计书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348817354754', '1654408468736245761', '武侯区地下管线自检报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348888657922', '1654408468736245761', '武侯区地下管线成果总结报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729348951572482', '1654408468736245761', '武侯区地下管线监理总结报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349014487041', '1654408468736245761', '武侯区地下管线成果核验确认单', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349115150337', '1654408468736245761', '武侯区地下管线质检报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349303894018', '1654408468736245761', '武侯区地下管线普查数据库', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349433917441', '1654408468736245761', '武侯区地下管线综合管线成果图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349513609218', '1654408468736245761', '武侯区地下管线普查更新范围', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349584912386', '1654408468736245761', '武侯区地下管线外部接边图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1648948480119144450', NULL, '20221012朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654729349748490241', '1648881516910739458', '中山市第三次全国国土调查项目监理报告', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654729349823987713', NULL, '陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748602799226882', '1648881517414055938', '四川省测绘地理信息学会2022年科技创新型优秀单位奖申报表（签字盖章版）', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317776724852737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748602887307265', '1648881517414055938', '2022四川省地理信息产业十佳单位申报表（盖章版）', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317776724852737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748602937638913', '1648881517414055938', '2022年四川省地理信息产业”十佳单位“现场考核答辩汇报材料', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317776724852737', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748602996359170', '1654408468543307777', '第三次全国国土调查成果国家级内业核查（第23包）实施方案 验收报告', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777072979969', NULL, '20221111夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603050885122', '1654408468543307777', '第三次全国国土调查成果国家级外业核查（第18包）实施方案 验收报告', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777072979969', NULL, '20221111夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603122188290', '1648881517351141378', '自贡市2022年第34批次建设用地 9-16报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481058668546', NULL, '20220920张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603176714241', '1648881517351141378', '自贡市2022年35批（8-25土地坐落加村集体）建设用地报告', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481058668546', NULL, '20220920张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603231240194', '1648881517380501505', '霍尔果斯公路测量项目公路中心点成果提取', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481230635010', NULL, '20220815陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603289960450', '1648881517380501505', '霍尔果斯公路测量项目边长投影变形计算', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481230635010', NULL, '20220815陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603344486401', '1648881517380501505', '霍尔果斯公路测量项目分段投影模型计算', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481230635010', NULL, '20220815陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603403206657', '1648881517380501505', '霍尔果斯公路测量项目控制点分段投影成果计算', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1648948481230635010', NULL, '20220815陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603457732610', '1648881517481164802', '仁怀市1：500 地形图', '2022年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1649317777999921153', NULL, '光盘 刘向东归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603512258561', '1648881517514719234', '敦化评审资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778088001537', NULL, '20221209陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603570978818', '1648881517514719234', '孟底沟施控网评审', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778088001537', NULL, '20221209陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603625504770', '1648881517514719234', '山东泰安二期抽蓄', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778088001537', NULL, '20221209陈尚云归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603680030721', '1648881517548273665', '凉山州2021年度国土变更调查成果资料(含凉山州2021年度变更调查国家级核查通过证明)', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778343854082', NULL, '20221206吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603734556674', '1648881517581828098', '龙泉驿区1：500系列数字测绘产品生产与更新项目DLG成果监理资料（含1批次-1检验报告）', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778427740161', NULL, '20221208吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603789082626', '1648881517615382529', '邛崃市地下管线普查成果更新探测服务项目成果资料', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778515820546', NULL, '20221129周芝归档-含光盘', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603847802881', '1648881517648936962', '华能大连市庄河海上风电场址 IV1 项目桩机检查中间成果 - (第四次)成勘院物探公司', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778717147138', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603902328833', '1648881517686685697', '邻水县重点区域自然资源统一确权登记项目数据库检验报告', '2022年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1649317778817810433', NULL, '测绘局', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748603961049090', '1648881517716045825', '李家岩控制点照片', '2022年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1654759129814401026', NULL, '20230111陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748604015575041', '1648881517716045825', '李家岩水库工程施工测量控制--报告文件(修改后11)', '2022年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654759129814401026', NULL, '20230111陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748604074295297', '1648881517716045825', '李库（初）5-0-1李家岩水库总平面布置图', '2022年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654759129814401026', NULL, '20230111陈尚云存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748604137209857', '1648881517850263553', '金川220kv变电站勘测定界报告 ', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654762690828828673', NULL, '20230306王小刚发吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654748604195930113', '1648881517883817986', '2017年累距图   二滩水库泥沙监测断面（第六次测量）', '2022年', '', '', 'xls/dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1654762691072098305', NULL, '20230308陈洪存档 已存至2019年光盘资料\\2019年光盘资料1-39\\33中', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654767388906487810', '1649945025891270658', '彭州市1：500系列数字测绘产品生产服务项目（第4包）验收意见', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654767388935847937', NULL, '20230214夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654767389103620097', '1648881417006612482', '测绘地理信息成果质量检验报告-四川省雅砻江二滩电力生产项目设计后续服务数字正射影像图(DOM)', '2022年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1654767389216866306', NULL, '测绘局', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654767389288169473', '1648881415815430146', '4XY-JC-5B-YB-013重庆轨道交通4号线西延伸段第三方监控量测（一标段）土建5标月报（2022年9月5日~2022年10月2日) (2)', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654767389355278338', NULL, '20230220夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1654767389397221378', '1648881415815430146', '4XY-JC-2B-YB-014重庆轨道交通4号线西延伸段第三方监控量测（一标段）土建2标月报（2022年9月5日~2022年10月2日）', '2022年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1654767389355278338', NULL, '20230220夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132427571789825', '1656130457364594689', '三调成果（白龙镇、店子镇、鹤龄镇、剑门关镇、木马镇、江口镇、樵店镇、羊岭镇、杨村镇）', '2021年', '', '2', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427622121474', NULL, '20211209张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132427836030977', '1656130457414926337', '南方银河6 编号SG606311GPS检定证书、全站仪检定证书(2019)', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132427898945538', '1656130457414926337', '143永川给水管线补勘补测整改报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132427953471489', '1656130457414926337', '地下管线开挖检查表、管线点重复测量检查表4.8、明显管线点重复量测检查表、隐蔽管线点重复探测检查表', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428012191745', '1656130457414926337', '永川供水管线补测质量检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428062523394', '1656130457414926337', '永川供水管线地形改套图0920', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428112855041', '1656130457414926337', '永川区补勘补测供水管线点线属性表0920', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428171575297', '1656130457414926337', '永川区昌龙大道图根点成果表0908', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428226101249', '1656130457414926337', '永川区供水补测合同', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428280627201', '1656130457414926337', '永川区供水管线补测技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428406456321', '1656130457414926337', '永川区供水管线补测项目技术设计书', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428460982273', '1656130457414926337', '永川图根观测原始记录0907', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132427865391105', NULL, '20210928最终资料20211214张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428519702529', '1656130457431703554', '土地规划图、土地利用图、土地等别图', '2021年', '', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428586811394', '1656130457431703554', '1、49批勘界报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428645531649', '1656130457431703554', '2、49批土地分类表10-28（加田坎）', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428695863297', '1656130457431703554', '3、49批图斑10-28(加田坎)', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428750389250', '1656130457431703554', '4、49批建设项目土地利用现状审查图', '2021年', '', '', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428800720897', '1656130457431703554', '5、49批集体界址点', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428867829762', '1656130457431703554', '6、49批国有界址点', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428922355714', '1656130457431703554', '7、49批地块1-3勘界图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132428976881665', '1656130457431703554', '8、49批地块4-11勘界图', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429027213313', '1656130457431703554', '9、49批土地勘测定界验收报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '张进归档2021-10-29', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429081739266', '1656130457448480770', '1.矢量空间数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429106905090', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429144653826', '1656130457448480770', '3.属性表格数据', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429106905090', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429199179778', '1656130457448480770', '数据库建设文档', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429106905090', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429249511425', '1656130457448480770', '数据库预检报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429106905090', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429304037377', '1656130457465257985', '(513333)色达县其他成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429366951938', '1656130457465257985', '(513333)色达县各类土地分类数据', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429421477889', '1656130457465257985', '(513333)色达县数据库成果', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429476003841', '1656130457465257985', '(513333)色达县图件成果', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429534724097', '1656130457465257985', '(513333)色达县文字成果', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429593444353', '1656130457465257985', '(513333)色达县信息系统成果', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429333397505', NULL, '20211221李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429647970305', '1656130457482035202', '西昌市农村土地承包经营权确权登记颁证经久乡验收报告', '2021年', '', '8', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429677330434', NULL, '20211222夏夏归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429710884865', '1656130457482035202', '西昌市农村土地承包经营权确权登记颁证资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429677330434', NULL, '20221017吴凯归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429761216513', '1648881517615382529', '1.原始收集资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429790576641', NULL, '20211231李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429853491202', '1648881517615382529', '2.初步成果资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132429790576641', NULL, '20211231李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132429979320322', '1656130457498812417', '德昌县土地确定权发证数据库（第三包）DCDKC.gdb', '2021年', '', '', 'gdb', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430029651970', NULL, '20211217张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430071595010', '1656130457519783937', '1.矢量空间数据', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430109343746', NULL, '1210数据库成果20211217李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430147092481', '1656130457519783937', '3.属性表格数据', '2021年', '', '', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430109343746', NULL, '1210数据库成果20211217李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430218395649', '1656130457519783937', '数据库建设文档', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430109343746', NULL, '1210数据库成果20211217李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430285504513', '1656130457519783937', '数据库预检报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430109343746', NULL, '1210数据库成果20211217李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430352613378', '1656130457519783937', '513435甘洛县数据质量检查任务(2021-12-14 14-9-13)', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430109343746', NULL, '1210数据库成果20211217李禺归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430423916545', '1654408468736245761', '1120提交(zy修改20211128)总库11211(1)(1)', '2021年', '', '', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430465859586', NULL, '20211217张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430553939970', '1654408468736245761', 'chrtk2(1)(1)', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430465859586', NULL, '20211217张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430700740609', '1656130457540755458', '1-监测报告(1-121期）', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430738489345', NULL, '20211220张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430772043778', '1656130457540755458', '2-技术方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430738489345', NULL, '20211220张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430826569730', '1656130457431703554', '自贡市2021年第49批次建设用地资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '20211230朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430876901378', '1656130457431703554', '自贡市2021年第50批次建设用地资料', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132428553256961', NULL, '20211230朱静归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430927233025', NULL, '2021C69-西藏自治区雅鲁藏布江ML水库电站规划加深阶段测绘报告202212', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132430994341890', '1648881414926237697', '2021C69  西藏自治区雅鲁藏布江ML水库电站规划加深阶段测绘工作-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, '', '', '', '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431044673537', NULL, 'ML控制点成果整理（多套坐标系）', '2021年', '', '', 'xls/xlsx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431099199489', NULL, '2021C23C39C69归档-1-无人机项目数据第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132430956593153', NULL, '20220118郎悟灵归档第一部分 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431153725442', NULL, '2021C23C39C69归档-1-无人机项目数据第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132430956593153', NULL, ' 20220414吴振归档第二部分', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431208251394', NULL, '2021C23C39C69归档-2-机载激光雷达数据（新设备）第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132430956593153', NULL, '20220118郎悟灵归档第一部分 ', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431262777346', NULL, '2021C23C39C69归档-2-机载激光雷达数据（新设备）第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132430956593153', NULL, ' 20220414吴振归档第二部分', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431317303297', NULL, '2021C23C39C69归档-3-外业资料-', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '20220406赵洪存档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431371829249', NULL, '西藏自治区ML水库电站规划加深阶段坝址区地形图(含水下202203)1：1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431422160897', NULL, '西藏自治区ML水库电站规划加深阶段地形（地类）图（202203）1：2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431476686850', NULL, '西藏自治区ML水库电站规划加深阶段枢纽区DOM(0.2M)-ML2000【新旧影像融合】', '2021年', '', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431527018498', NULL, '西藏自治区ML水库电站规划加深阶段移民安置点地形地类图(202203)1：1000', '2021年', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431577350145', NULL, '西藏自治区ML水库电站拉林铁路影响评价（1区-12区）地形图1：500', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431627681793', NULL, '西藏自治区ML水库电站规划加深阶段坝址区河段三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132430956593153', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431678013441', '1648881415395999745', '2021W26-达州绕城高速公路测绘第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393534981046273', NULL, '20220118郎悟灵归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431736733698', '1656130457557532674', '管理范围线', '2021年', '', '', 'shp', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431803842562', '1656130457557532674', '四川省河湖管理范围划定成果数据1：10000带状数据新测DOM DEM DLG', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431854174209', '1656130457557532674', '验收鉴定书', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431904505857', '1656130457557532674', '红原河湖划界图册(1)', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132431954837505', '1656130457557532674', '红原县48条河桩牌界桩表', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432009363458', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432059695106', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432114221058', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432164552705', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定实施方案', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432214884353', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定专业技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432269410305', '1656130457557532674', '四川省阿坝州红原县谢尕尔塘等48条河流管理范围划定资料移交清单', '2021年', '', '8', 'pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132431770288130', NULL, '20220119张进归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432357490689', '1648881414729105410', '老鹰岩一级水电站什月河地形图测绘原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1651393538483290114', NULL, '20220720周强归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432412016642', '1648881414729105410', '2021C76 什月河地形图测绘-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538483290114', NULL, '20220720周强归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432462348290', '1648881414729105410', '2021C76 什月河地形图测绘-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538483290114', NULL, '20220720周强归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432512679937', '1648881414729105410', '什月河地形图（202109）500-CGCS2000', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538483290114', NULL, '20220720周强归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432563011586', '1648881414729105410', '什月河横断面累距成果表', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1651393538483290114', NULL, '20220720周强归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432613343233', '1648881414389366785', '亚龙水电站预可阶段第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432672063489', '1648881414389366785', '易贡藏布亚龙水电站预可阶段测绘技术服务项目-测绘报告 ', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432722395138', '1648881414389366785', '易贡藏布亚龙水电站预可阶段测绘技术服务项目-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432772726785', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段坝址区1：1000三维地形面', '2021年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432823058434', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段坝址区1：1000正射影像', '2021年', '2', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432873390082', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段坝址区地形地类图（含水下202112)1：1000', '2021年', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132432961470465', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段厂址区1：1000三维地形面', '2021年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433020190721', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段厂址区1：1000正射影像', '2021年', '2', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433070522370', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段厂址区地形地类图(含水下202112)1：1000', '2021年', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433125048322', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段工程区1：5000三维地形面', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433213128706', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段工程区1：5000正射影像', '2021年', '4', '1', 'tfw', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433271848961', '1648881414389366785', '西藏自治区易贡藏布亚龙水电站预可阶段工程区地形地类图(202111)1：5000', '2021年', '4', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433322180610', '1648881414389366785', '西北院正式图5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433376706561', '1648881414389366785', '西北院正式图1000', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '20221009杨为康归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433460592641', '1648881414389366785', '202304西藏自治区易贡藏布亚龙水电站预可阶段坝址区地形地类图（含水下202112)1：1000', '2023年', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '2023年04月修改后', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433519312898', '1648881414389366785', '202304西藏自治区易贡藏布亚龙水电站预可阶段厂址区地形地类图(含水下202112)1：1000', '2023年', '2', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '2023年04月修改后', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433573838849', '1648881414389366785', '202304西藏自治区易贡藏布亚龙水电站预可阶段工程区地形地类图(202111)1：5000', '2023年', '4', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132432642703361', NULL, '2023年04月修改后', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433628364801', '1648881414695550978', '7-83-2021C78-波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作', '', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433691279362', '1648881414695550978', '波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作（正式图）-21处', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433745805313', '1648881414695550978', '罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-测绘报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433800331266', '1648881414695550978', '波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-管理记录资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433859051522', '1648881414695550978', '2021C78波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-过程数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433913577474', '1648881414695550978', '2021C78波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-机载激光雷达归档数据-第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132433968103426', '1648881414695550978', '2021C78波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-机载激光雷达归档数据-第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434022629377', '1648881414695550978', '波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-无人机归档数据-第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434077155330', '1648881414695550978', '波罗水电站（白玉县）农村集中安置点、集镇和污水处理厂迁复建初拟选址测绘工作-无人机归档数据-第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132433657724929', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434135875585', '1648881416146780162', '2021W16-云南省南涧至云县高速公路地形图（202104)1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434207178753', '1648881416146780162', '航飞数字相片', '2021年', '', '', 'jpg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434265899010', '1648881416146780162', 'POS', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434324619265', '1648881416146780162', '航摄分区情况说明', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434391728129', '1648881416146780162', 'GNSS 水准原始观测数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434450448386', '1648881416146780162', '1 专业技术设计书', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434513362946', '1648881416146780162', '2 四等GNSS点之记', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434567888898', '1648881416146780162', '3 仪器检定资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434626609153', '1648881416146780162', '4  计算资料', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434681135106', '1648881416146780162', '5  南涧至云县高速公路控制地形测绘（无量山镇～忙怀乡段）资料质量检查报告', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434735661058', '1648881416146780162', '6 技术总结', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434790187009', '1648881416146780162', '7 水准测量记录', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434848907265', '1648881416146780162', '8 四等、一级GNSS控制成果', '2021年', '', '8', 'doc/docx', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434169430018', NULL, '吴振归档', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434907627522', '1648881414812991489', '2021C72江油抽水蓄能电站预可阶段测绘-无人机项目数据第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132434970542081', '1648881414812991489', '2021C72江油抽水蓄能电站预可阶段测绘-无人机项目数据第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435029262338', '1648881414812991489', '2021C72江油抽水蓄能电站预可阶段测绘-机载激光雷达归档数据第一部分 原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435083788289', '1648881414812991489', '2021C72江油抽水蓄能电站预可阶段测绘-机载激光雷达归档数据第二部分 成果数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '机载激光', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435142508545', '1648881414812991489', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段初次选址测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435209617410', '1648881414812991489', '2021C72-江油抽水蓄能电站预可阶段-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435343835137', '1648881414812991489', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段初次选址工程区地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435423526914', '1648881414812991489', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段初次选址地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435490635778', '1648881414812991489', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段初次选址工程区三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435540967425', '1648881414812991489', '四川省江油县抽水蓄能电站（负荷侧）预可研阶段初次选址三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132434936987649', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435599687681', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435738099714', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435817791490', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段工程区地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435889094658', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段上下水库及输水发电系统地形地类图1：2000', '2021年', '3', '5', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132435968786434', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段工程区三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132436040089601', '1648881414976569346', '四川省绵竹县抽水蓄能电站（负荷侧）预可研阶段上下水库及输水发电系统三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1656132436119781378', '1648881414976569346', '绵竹市抽水蓄能电站预可阶段测绘第一部分-原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1656132435691962370', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266585939869697', '1648881415047872514', '2021C65-四川省道孚县道孚抽水蓄能电站预可阶段地形图、DOM、三维地形面制作项目-测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586069893121', '1648881415047872514', '2021C65-四川省道孚县道孚抽水蓄能电站预可阶段地形图、DOM、三维地形面制作项目-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586128613377', '1648881415047872514', '2022激光及无人机数据归档 第一部分—原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586178945025', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段补充测绘地形图（202108）1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586233470977', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段补充测绘三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586287996930', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段工程区地形图（202108）1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586338328578', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段工程区三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586397048833', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段施工区地形图（202108）1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586539655170', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段施工区三维地形面：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586623541249', '1648881415047872514', '四川省道孚县抽水蓄能电站预可阶段新增地形图(202109)1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586694844418', '1648881415047872514', '成果DOM', '2021年', '', '1', '', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586761953281', '1648881415047872514', '2022激光及无人机数据归档 第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '激光及无人机', '', '1661266585969229826', NULL, '', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586824867842', '1648881415375028225', '第一部分—原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266586862616578', NULL, '20230306王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586900365314', '1648881415375028225', '第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266586862616578', NULL, '20230306王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266586963279873', '1648881415375028225', '雅砻江上游色戈光储项目1：2000地形图', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266586862616578', NULL, '20230306王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587030388738', '1648881415375028225', '2021C57 - 雅砻江色戈光伏发电项目地形图测绘技术服务-测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266586862616578', NULL, '20230306王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587093303297', '1648881415375028225', '2021C57 - 雅砻江色戈光伏发电项目地形图测绘技术服务-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266586862616578', NULL, '20230306王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587160412162', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段地形图测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587235909634', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段地形图管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587298824194', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段地形图1：5000', '2021年', '4', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587365933057', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段地形图1：2000', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587424653314', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段三维地形面1：5000', '2021年', '4', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587491762178', '1648881414565527553', '四川省屏山县抽水蓄能电站（负荷侧）预可研阶段三维地形面1：2000', '2021年', '3', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587554676737', '1648881414565527553', '第一部分—原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587617591298', '1648881414565527553', '第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587198160897', NULL, '20230406王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587684700162', '1648881414372589569', '第一部分—原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587722448897', NULL, '20230410王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587764391938', '1648881414372589569', '第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587722448897', NULL, '20230410王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587831500801', '1648881414372589569', '四川省大渡河瀑布沟水电站下游1：500地形图(含水下2022020）', '2021年', '1', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587722448897', NULL, '20230410王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587898609666', '1648881414372589569', '2021C91 瀑布沟水电站下游河道1：500地形图测量项目 测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587722448897', NULL, '20230410王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266587978301441', '1648881414372589569', '2021C91 瀑布沟水电站下游河道1：500地形图测量项目-管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266587722448897', NULL, '20230410王晶丽归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588057993217', '1648881415832207361', '第一部分-原始数据', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588125102082', '1648881415832207361', '曲松光伏二号场址1：2000地形图', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588188016642', '1648881415832207361', '曲松光伏二号场址1：2000地形图', '2021年', '3', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588250931202', '1648881415832207361', '2021W17 - 曲松光伏一号场址地形图测绘项目 - 管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588309651457', '1648881415832207361', '2021W17 - 曲松光伏一号场址地形图测绘项目- 测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588368371713', '1648881415832207361', '第二部分-成果文件', '2021年', '', '', '', NULL, NULL, NULL, NULL, '', '', '无人机航飞', '', '1661266588091547650', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588435480578', '1648881415333085186', '第一部分-原始数据  波罗坝区上围堰上游100m到尾水出口下游100m之间河段1：1000水下地形图', '2021年', '2', '2', 'dwg', NULL, NULL, NULL, NULL, '', '', '', '', '1661266588536143874', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588582281217', '1648881415333085186', '波罗坝址区三维地形面', '2021年', '2', '4', 'stl/dxf', NULL, NULL, NULL, NULL, '', '', '', '', '1661266588536143874', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588661972994', '1648881415333085186', '波罗坝址区三维地形面制作测绘报告', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1661266588536143874', NULL, '20220321谭君归档全部资料', NULL, NULL);
INSERT INTO `files_achievement` VALUES ('1661266588737470466', '1648881415333085186', '波罗坝址区三维地形面制作管理记录资料', '2021年', '', '8', 'doc/pdf', NULL, NULL, NULL, NULL, '', '', '', '', '1661266588536143874', NULL, '20220321谭君归档全部资料', NULL, NULL);

DROP TABLE IF EXISTS `files_project`;
DROP TABLE IF EXISTS `files_topic`;

-- ----------------------------
-- Table structure for files_storage
-- ----------------------------
DROP TABLE IF EXISTS `files_storage`;
CREATE TABLE `files_storage`  (
  `id` char(19) NOT NULL COMMENT '存放地址id',
  `storage_address` varchar(255) DEFAULT NULL COMMENT '存放地址',
  `administrator` bigint DEFAULT NULL COMMENT '管理人',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB comment = '存放地址表';
INSERT INTO `files_storage` VALUES ('1598559186729041922', '光盘', 58, '');
INSERT INTO `files_storage` VALUES ('1620991383851237378', '存储器', 58, '');
INSERT INTO `files_storage` VALUES ('1621027093186609153', '存储器-光盘资料-8-17', NULL, NULL);
INSERT INTO `files_storage` VALUES ('1621028224637861889', '2022年光盘资料202201-18', NULL, NULL);
INSERT INTO `files_storage` VALUES ('1621042103266836481', '2022年光盘资料202202-', 58, '');
INSERT INTO `files_storage` VALUES ('1621043260613722113', 'd:\\2022年提交资料', NULL, NULL);
INSERT INTO `files_storage` VALUES ('1622855667887636482', '2022年光盘资料\\2022年光盘资料一（1-29）\\202201-7', 58, '');
INSERT INTO `files_storage` VALUES ('1622855667984105474', '存储器\\光盘资料\\八\\8-10-2022W02-黄河干流若尔盖段应急处置（抢险救灾）工程无人机数据', 58, '');
INSERT INTO `files_storage` VALUES ('1622860864538017793', '2022年光盘资料\\2022年光盘资料二（30-58）\\202202-36', 58, '');
INSERT INTO `files_storage` VALUES ('1622860864798064641', '存储器\\光盘资料\\八\\8-6', 58, '');
INSERT INTO `files_storage` VALUES ('1623559120658104322', '2022年光盘资料\\2022年光盘资料一（1-29）\\202201-6', 58, '');
INSERT INTO `files_storage` VALUES ('1623559120976871426', '2022年光盘资料\\2022年光盘资料二（30-58）\\202202-40', 58, '');
INSERT INTO `files_storage` VALUES ('1623559121106894850', '存储器\\光盘资料\\八\\8-18', 58, '');
INSERT INTO `files_storage` VALUES ('1623559121207558145', 'D\\2022提交资料', 58, '');
INSERT INTO `files_storage` VALUES ('1623559121257889794', '2022年光盘资料\\2022年光盘资料二（30-58）\\202202-41', 58, '');
INSERT INTO `files_storage` VALUES ('1623559121694097410', '存储器\\光盘资料\\八\\8-19', 58, '');
INSERT INTO `files_storage` VALUES ('1623559121786372097', 'F:\\2022年光盘资料\\2022年光盘资料一（1-29）\\202201-13', 58, '');
INSERT INTO `files_storage` VALUES ('1623559122084167682', '存储器\\光盘资料\\八\\8-15', 58, '');
INSERT INTO `files_storage` VALUES ('1623559462238027778', '2022年光盘资料\\2022年光盘资料一（1-29）\\202201-13', 58, '');
INSERT INTO `files_storage` VALUES ('1625696755254034434', '2022年光盘资料\\2022年光盘资料一（1-29）\\202201-22', 58, '');
INSERT INTO `files_storage` VALUES ('1625696755614744578', '存储器\\光盘资料\\八\\8-21', 58, '');
INSERT INTO `files_storage` VALUES ('1625696755694436354', '2022年光盘资料\\2022年光盘资料二（30-58）\\202202-42', 58, '');
INSERT INTO `files_storage` VALUES ('1625696755774128129', '存储器\\光盘资料\\八\\8-44', 58, '');
INSERT INTO `files_storage` VALUES ('1648948467972440066', '2022年光盘资料一202201-6', 58, '');
INSERT INTO `files_storage` VALUES ('1648948468475756545', '2022年光盘资料二202202-40', 58, '');
INSERT INTO `files_storage` VALUES ('1648948468735803394', '存储器\\光盘资料\\2022年项目八\\8-18', 58, '');
INSERT INTO `files_storage` VALUES ('1648948469130067969', '2022年光盘资料二202202-41', 58, '');
INSERT INTO `files_storage` VALUES ('1648948470107340802', '存储器\\光盘资料\\2022年项目八\\8-19', 58, '');
INSERT INTO `files_storage` VALUES ('1648948470296084481', '2022年光盘资料一202201-13', 58, '');
INSERT INTO `files_storage` VALUES ('1648948470925230081', '存储器\\光盘资料\\2022年项目八\\8-15', 58, '');
INSERT INTO `files_storage` VALUES ('1648948471017504769', '2022年光盘资料一202201-22', 58, '');
INSERT INTO `files_storage` VALUES ('1648948471856365569', '存储器\\光盘资料\\2022年项目八\\8-21', 58, '');
INSERT INTO `files_storage` VALUES ('1648948472120606722', '2022年光盘资料二202202-42', 58, '');
INSERT INTO `files_storage` VALUES ('1648948472342904834', '存储器\\光盘资料\\2022年项目八\\8-44', 58, '');
INSERT INTO `files_storage` VALUES ('1648948473227902977', '2022年光盘资料一2202201-18', 58, '');
INSERT INTO `files_storage` VALUES ('1648948473332760577', '存储器\\光盘资料\\2022年项目八\\8-17', 58, '');
INSERT INTO `files_storage` VALUES ('1648948473844465666', '2022年光盘资料一2202201-1', 58, '');
INSERT INTO `files_storage` VALUES ('1648948474108706818', '2022年光盘资料一2202201-2', 58, '');
INSERT INTO `files_storage` VALUES ('1648948474205175809', '2022年光盘资料一2202201-3', 58, '');
INSERT INTO `files_storage` VALUES ('1648948474385530881', '2022年光盘资料一202201-4', 58, '');
INSERT INTO `files_storage` VALUES ('1648948474804961282', '2022年光盘资料一202201-5', 58, '');
INSERT INTO `files_storage` VALUES ('1648948475060813826', '2022年光盘资料一202201-8', 58, '');
INSERT INTO `files_storage` VALUES ('1648948475480244226', '2022年光盘资料一202201-9', 58, '');
INSERT INTO `files_storage` VALUES ('1648948475572518914', '存储器\\光盘资料\\2021年项目七\\7-77', 58, '');
INSERT INTO `files_storage` VALUES ('1648948476155527169', '2022年光盘资料一202201-10', 58, '');
INSERT INTO `files_storage` VALUES ('1648948476512043009', '2022年光盘资料一202201-11', 58, '');
INSERT INTO `files_storage` VALUES ('1648948477241851905', '2022年光盘资料一202201-12', 58, '');
INSERT INTO `files_storage` VALUES ('1648948477413818369', '存储器\\光盘资料\\2022年项目八\\8-8', 58, '');
INSERT INTO `files_storage` VALUES ('1648948477506093058', '2022年光盘资料一202201-14', 58, '');
INSERT INTO `files_storage` VALUES ('1648948477929717761', '2022年光盘资料一202201-15', 58, '');
INSERT INTO `files_storage` VALUES ('1648948478101684225', '2022年光盘资料一202201-16', 58, '');
INSERT INTO `files_storage` VALUES ('1648948478193958914', '2022年光盘资料一202201-17', 58, '');
INSERT INTO `files_storage` VALUES ('1648948478286233601', '2022年光盘资料一202201-19', 58, '');
INSERT INTO `files_storage` VALUES ('1648948478831493121', '2022年光盘资料一202201-20', 58, '');
INSERT INTO `files_storage` VALUES ('1648948478978293762', '2022年光盘资料一202201-21', 58, '');
INSERT INTO `files_storage` VALUES ('1648948479313838082', '2022年光盘资料一202201-23', 58, '');
INSERT INTO `files_storage` VALUES ('1648948479607439361', '2022年光盘资料一202201-24', 58, '');
INSERT INTO `files_storage` VALUES ('1648948479775211522', '2022年光盘资料一202201-25', 58, '');
INSERT INTO `files_storage` VALUES ('1648948479867486209', '2022年光盘资料一202201-26', 58, '');
INSERT INTO `files_storage` VALUES ('1648948480119144450', '2022年光盘资料一202201-27', 58, '');
INSERT INTO `files_storage` VALUES ('1648948481058668546', '2022年光盘资料一202201-28', 58, '');
INSERT INTO `files_storage` VALUES ('1648948481230635010', '2022年光盘资料一202201-29', 58, '');
INSERT INTO `files_storage` VALUES ('1648948481570373634', '2022年光盘资料二202202-30', 58, '');
INSERT INTO `files_storage` VALUES ('1648948481813643265', '2022年光盘资料二202202-31', 58, '');
INSERT INTO `files_storage` VALUES ('1649317769934274562', '2022年光盘资料二202202-32', 58, '');
INSERT INTO `files_storage` VALUES ('1649317770106241025', '存储器\\光盘资料\\2022年项目八\\8-33', 58, '');
INSERT INTO `files_storage` VALUES ('1649317770978656257', '2022年光盘资料二202202-33', 58, '');
INSERT INTO `files_storage` VALUES ('1649317771351949313', '存储器\\光盘资料\\2022年项目八\\8-22', 58, '');
INSERT INTO `files_storage` VALUES ('1649317771519721474', '2022年光盘资料二202202-34', 58, '');
INSERT INTO `files_storage` VALUES ('1649317771934957569', '2022年光盘资料二202202-35', 58, '');
INSERT INTO `files_storage` VALUES ('1649317772182421506', '存储器\\光盘资料\\2022年项目八\\8-27', 58, '');
INSERT INTO `files_storage` VALUES ('1649317772274696194', '2022年光盘资料二202202-37', 58, '');
INSERT INTO `files_storage` VALUES ('1649317772836732930', '存储器\\光盘资料\\2022年项目八\\8-20', 58, '');
INSERT INTO `files_storage` VALUES ('1649317773004505090', '2022年光盘资料二202202-38', 58, '');
INSERT INTO `files_storage` VALUES ('1649317773449101314', '2022年光盘资料二202202-39', 58, '');
INSERT INTO `files_storage` VALUES ('1649317773616873474', '2021年光盘资料四202104-77', 58, '');
INSERT INTO `files_storage` VALUES ('1649317773944029185', '存储器\\光盘资料\\2021年项目七\\7-86', 58, '');
INSERT INTO `files_storage` VALUES ('1649317774115995650', '2022年光盘资料二202202-43', 58, '');
INSERT INTO `files_storage` VALUES ('1649317774527037442', '存储器\\光盘资料\\2022年项目八\\8-45', 58, '');
INSERT INTO `files_storage` VALUES ('1649317774699003905', '2022年光盘资料二202202-44', 58, '');
INSERT INTO `files_storage` VALUES ('1649317775118434306', '存储器\\光盘资料\\2022年项目八\\8-46', 58, '');
INSERT INTO `files_storage` VALUES ('1649317775206514689', '2022年光盘资料二202202-45', 58, '');
INSERT INTO `files_storage` VALUES ('1649317775466561537', '2022年光盘资料二202202-46', 58, '');
INSERT INTO `files_storage` VALUES ('1649317775722414082', '2022年光盘资料二202202-47', 58, '');
INSERT INTO `files_storage` VALUES ('1649317775894380545', '存储器\\光盘资料\\2022年项目八\\8-38', 58, '');
INSERT INTO `files_storage` VALUES ('1649317776552886274', '2022年光盘资料二202202-48', 58, '');
INSERT INTO `files_storage` VALUES ('1649317776724852737', '2022年光盘资料二202202-49', 58, '');
INSERT INTO `files_storage` VALUES ('1649317777072979969', '2022年光盘资料二202202-50', 58, '');
INSERT INTO `files_storage` VALUES ('1649317777244946434', '2022年光盘资料二202202-51', 58, '');
INSERT INTO `files_storage` VALUES ('1649317777999921153', '2022年光盘资料二202202-52', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778088001537', '2022年光盘资料二202202-53', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778343854082', '2022年光盘资料二202202-54', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778427740161', '2022年光盘资料二202202-55', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778515820546', '2022年光盘资料二202202-56', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778717147138', '2022年光盘资料二202202-57', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778817810433', '2022年光盘资料二202202-58', 58, '');
INSERT INTO `files_storage` VALUES ('1649317778910085121', '2022年光盘资料二202202-59', 58, '');
INSERT INTO `files_storage` VALUES ('1649317779249823745', '2022年光盘资料二202202-60', 58, '');
INSERT INTO `files_storage` VALUES ('1649317779526647809', '2022年光盘资料二202202-61', 58, '');
INSERT INTO `files_storage` VALUES ('1649317779866386434', '2022年光盘资料二202202-62', 58, '');
INSERT INTO `files_storage` VALUES ('1649317779954466818', '2022年光盘资料二202202-63', 58, '');
INSERT INTO `files_storage` VALUES ('1649317780042547202', '2022年光盘资料二202202-64', 58, '');
INSERT INTO `files_storage` VALUES ('1649317780579418114', '2022年光盘资料二202202-65', 58, '');
INSERT INTO `files_storage` VALUES ('1649317780680081410', '2022年光盘资料二202202-66', 58, '');
INSERT INTO `files_storage` VALUES ('1649317780772356098', '2022年光盘资料二202202-67', 58, '');
INSERT INTO `files_storage` VALUES ('1649317781443444737', '2022年光盘资料二202202-68', 58, '');
INSERT INTO `files_storage` VALUES ('1649317782030647298', '2022年光盘资料二202202-69', 58, '');
INSERT INTO `files_storage` VALUES ('1649317782177447938', '2022年光盘资料二202202-70', 58, '');
INSERT INTO `files_storage` VALUES ('1649317782269722626', '2022年光盘资料二202202-71', 58, '');
INSERT INTO `files_storage` VALUES ('1649317782357803009', '2022年光盘资料二202202-72', 58, '');
INSERT INTO `files_storage` VALUES ('1649317783809032194', '2022年光盘资料二202202-73', 58, '');
INSERT INTO `files_storage` VALUES ('1649317783901306882', '2022年光盘资料二202202-74', 58, '');
INSERT INTO `files_storage` VALUES ('1649317784698224642', '2022年光盘资料二202202-75', 58, '');
INSERT INTO `files_storage` VALUES ('1649317784865996802', '2022年光盘资料二202202-', 58, '');
INSERT INTO `files_storage` VALUES ('1649317785109266434', '2022年光盘资料二202202-36', 58, '');
INSERT INTO `files_storage` VALUES ('1649317785272844289', '存储器\\光盘资料\\八\\8-10', 58, '');
INSERT INTO `files_storage` VALUES ('1649317785365118977', '2022年光盘资料一202201-7', 58, '');
INSERT INTO `files_storage` VALUES ('1649317785620971521', '存储器\\光盘资料\\八\\8-63', 58, '');
INSERT INTO `files_storage` VALUES ('1649317785792937985', '存储器\\光盘资料\\八\\8-60', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624248913921', '存储器\\光盘资料\\八\\8-1', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624336994306', '存储器\\光盘资料\\八\\8-2', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624416686082', '存储器\\光盘资料\\八\\8-3', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624618012674', '存储器\\光盘资料\\八\\8-4', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624697704450', '存储器\\光盘资料\\八\\8-5', 58, '');
INSERT INTO `files_storage` VALUES ('1649944624995500033', '存储器\\光盘资料\\八\\8-7', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625142300674', '存储器\\光盘资料\\八\\8-9', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625226186754', '存储器\\光盘资料\\八\\8-12', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625427513345', '存储器\\光盘资料\\八\\8-13', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625503010818', '存储器\\光盘资料\\八\\8-26', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625586896897', '存储器\\光盘资料\\八\\8-28', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625683365890', '存储器\\光盘资料\\八\\8-29', 58, '');
INSERT INTO `files_storage` VALUES ('1649944625834360833', '存储器\\光盘资料\\八\\8-30', 58, '');
INSERT INTO `files_storage` VALUES ('1649944626039881729', '存储器\\光盘资料\\八\\8-31', 58, '');
INSERT INTO `files_storage` VALUES ('1649944626526420994', '存储器\\光盘资料\\八\\8-32', 58, '');
INSERT INTO `files_storage` VALUES ('1649944627843432450', '存储器\\光盘资料\\八\\8-34', 58, '');
INSERT INTO `files_storage` VALUES ('1649944628183171073', '存储器\\光盘资料\\八\\8-35', 58, '');
INSERT INTO `files_storage` VALUES ('1649944628728430594', '存储器\\光盘资料\\八\\8-37', 58, '');
INSERT INTO `files_storage` VALUES ('1649944628875231233', '存储器\\光盘资料\\八\\8-40', 58, '');
INSERT INTO `files_storage` VALUES ('1649944629693120514', '存储器\\光盘资料\\八\\8-61', 58, '');
INSERT INTO `files_storage` VALUES ('1650403349090795522', '存储器\\光盘资料\\八\\8-16', 58, '');
INSERT INTO `files_storage` VALUES ('1650403349233401857', '存储器\\光盘资料\\八\\8-24', 58, '');
INSERT INTO `files_storage` VALUES ('1650403349401174018', '存储器\\光盘资料\\八\\8-41', 58, '');
INSERT INTO `files_storage` VALUES ('1650403351007592450', '存储器\\光盘资料\\八\\8-43', 58, '');
INSERT INTO `files_storage` VALUES ('1650403351116644354', '存储器\\光盘资料\\八\\8-47', 58, '');
INSERT INTO `files_storage` VALUES ('1650403351221501954', '存储器\\光盘资料\\八\\8-48', 58, '');
INSERT INTO `files_storage` VALUES ('1650403352836308994', '存储器\\光盘资料\\八\\8-49', 58, '');
INSERT INTO `files_storage` VALUES ('1650403353650003969', '存储器\\光盘资料\\八\\8-50', 58, '');
INSERT INTO `files_storage` VALUES ('1650403355717795842', '存储器\\光盘资料\\八\\8-51', 58, '');
INSERT INTO `files_storage` VALUES ('1650403356481159169', '存储器\\光盘资料\\八\\8-52', 58, '');
INSERT INTO `files_storage` VALUES ('1650403357110304770', '存储器\\光盘资料\\八\\8-53', 58, '');
INSERT INTO `files_storage` VALUES ('1650403357961748481', '存储器\\光盘资料\\八\\8-54', 58, '');
INSERT INTO `files_storage` VALUES ('1650403358527979522', '存储器\\光盘资料\\八\\8-55', 58, '');
INSERT INTO `files_storage` VALUES ('1650403359350063106', '存储器\\光盘资料\\八\\8-56', 58, '');
INSERT INTO `files_storage` VALUES ('1650403360226672642', '存储器\\光盘资料\\八\\8-57', 58, '');
INSERT INTO `files_storage` VALUES ('1650403360771932161', '存储器\\光盘资料\\八\\8-58', 58, '');
INSERT INTO `files_storage` VALUES ('1650403361669513217', '存储器\\光盘资料\\八\\8-59', 58, '');
INSERT INTO `files_storage` VALUES ('1650403362525151234', '存储器\\光盘资料\\八\\8-64', 58, '');
INSERT INTO `files_storage` VALUES ('1650403363435315201', '存储器\\光盘资料\\八\\8-66', 58, '');
INSERT INTO `files_storage` VALUES ('1650403365066899457', '存储器\\光盘资料\\八\\8-67', 58, '');
INSERT INTO `files_storage` VALUES ('1650403366077726721', '存储器\\光盘资料\\八\\8-68', 58, '');
INSERT INTO `files_storage` VALUES ('1650403367138885634', '存储器\\光盘资料\\八\\8-69', 58, '');
INSERT INTO `files_storage` VALUES ('1650403367931609090', '存储器\\光盘资料\\八\\8-72', 58, '');
INSERT INTO `files_storage` VALUES ('1650403368623669250', '存储器\\光盘资料\\八\\8-71', 58, '');
INSERT INTO `files_storage` VALUES ('1650403369714188290', '存储器\\光盘资料\\八\\8-70', 58, '');
INSERT INTO `files_storage` VALUES ('1650768862312660993', '2021年光盘资料一202101-1', 58, '');
INSERT INTO `files_storage` VALUES ('1650768862467850242', '2021年光盘资料一202101-2', 58, '');
INSERT INTO `files_storage` VALUES ('1650768862581096450', '2021年光盘资料一202101-3', 58, '');
INSERT INTO `files_storage` VALUES ('1650768862983749634', '2021年光盘资料一202101-4', 58, '');
INSERT INTO `files_storage` VALUES ('1650768863382208513', '2021年光盘资料一202101-5', 58, '');
INSERT INTO `files_storage` VALUES ('1650768863889719297', '2021年光盘资料一202101-6', 58, '');
INSERT INTO `files_storage` VALUES ('1650768864086851586', '2021年光盘资料一202101-7', 58, '');
INSERT INTO `files_storage` VALUES ('1650768864380452865', '2021年光盘资料一202101-8', 58, '');
INSERT INTO `files_storage` VALUES ('1650768864669859841', '2021年光盘资料一202101-9', 58, '');
INSERT INTO `files_storage` VALUES ('1650768864871186433', '2021年光盘资料一202101-10', 58, '');
INSERT INTO `files_storage` VALUES ('1650768864971849730', '2021年光盘资料一202101-11', 58, '');
INSERT INTO `files_storage` VALUES ('1650768865257062401', '2021年光盘资料一202101-12', 58, '');
INSERT INTO `files_storage` VALUES ('1650768865781350402', '2021年光盘资料一202101-13', 58, '');
INSERT INTO `files_storage` VALUES ('1650768865974288386', '2021年光盘资料一202101-14', 58, '');
INSERT INTO `files_storage` VALUES ('1650768867031252993', '2021年光盘资料一202101-15', 58, '');
INSERT INTO `files_storage` VALUES ('1650768867299688449', '2021年光盘资料一202101-16', 58, '');
INSERT INTO `files_storage` VALUES ('1650768867396157441', '2021年光盘资料一202101-17', 58, '');
INSERT INTO `files_storage` VALUES ('1650768868562173953', '2021年光盘资料一202101-18', 58, '');
INSERT INTO `files_storage` VALUES ('1650768869078073346', '2021年光盘资料一202101-19', 58, '');
INSERT INTO `files_storage` VALUES ('1650768869178736642', '2021年光盘资料一202101-20', 58, '');
INSERT INTO `files_storage` VALUES ('1650768871854702593', '存储器\\光盘资料\\七\\7-55', 58, '');
INSERT INTO `files_storage` VALUES ('1650768872009891841', '2021年光盘资料一202101-21', 58, '');
INSERT INTO `files_storage` VALUES ('1650768872148303873', '2021年光盘资料一202101-22', 58, '');
INSERT INTO `files_storage` VALUES ('1650768872630648833', '2021年光盘资料一202101-23', 58, '');
INSERT INTO `files_storage` VALUES ('1650768873146548225', '2021年光盘资料一202101-24', 58, '');
INSERT INTO `files_storage` VALUES ('1650768873423372289', '2021年光盘资料二202102-25', 58, '');
INSERT INTO `files_storage` VALUES ('1650768875126259713', '2021年光盘资料二202102-26', 58, '');
INSERT INTO `files_storage` VALUES ('1650768875495358465', '2021年光盘资料二202102-27', 58, '');
INSERT INTO `files_storage` VALUES ('1650768875872845825', '2021年光盘资料二202102-28', 58, '');
INSERT INTO `files_storage` VALUES ('1650768876346802177', '存储器\\光盘资料\\七\\7-22', 58, '');
INSERT INTO `files_storage` VALUES ('1650768876447465474', '2021年光盘资料二202102-29', 58, '');
INSERT INTO `files_storage` VALUES ('1650768877533790209', '2021年光盘资料二202102-30', 58, '');
INSERT INTO `files_storage` VALUES ('1650768877911277569', '2021年光盘资料二202102-31', 58, '');
INSERT INTO `files_storage` VALUES ('1650768878179713025', '2021年光盘资料二202102-32', 58, '');
INSERT INTO `files_storage` VALUES ('1650768878452342785', '2021年光盘资料二202102-33', 58, '');
INSERT INTO `files_storage` VALUES ('1650768878980825090', '存储器\\光盘资料\\七\\7-27', 58, '');
INSERT INTO `files_storage` VALUES ('1650768879077294081', '2021年光盘资料二202102-34', 58, '');
INSERT INTO `files_storage` VALUES ('1650768879714828289', '2021年光盘资料二202102-35', 58, '');
INSERT INTO `files_storage` VALUES ('1650768880163618818', '2021年光盘资料二202102-36', 58, '');
INSERT INTO `files_storage` VALUES ('1650768881161863170', '2021年光盘资料二202102-37', 58, '');
INSERT INTO `files_storage` VALUES ('1650768881581293570', '2021年光盘资料二202102-38', 58, '');
INSERT INTO `files_storage` VALUES ('1650768881942003713', '2021年光盘资料二202102-39', 58, '');
INSERT INTO `files_storage` VALUES ('1650768882424348673', '2021年光盘资料二202102-40', 58, '');
INSERT INTO `files_storage` VALUES ('1650768882986385410', '存储器\\光盘资料\\七\\7-17', 58, '');
INSERT INTO `files_storage` VALUES ('1650768883053494273', '2021年光盘资料二202102-41', 58, '');
INSERT INTO `files_storage` VALUES ('1650768883410010114', '存储器\\光盘资料\\七\\7-51', 58, '');
INSERT INTO `files_storage` VALUES ('1650768883510673409', '2021年光盘资料二202102-42', 58, '');
INSERT INTO `files_storage` VALUES ('1650768884471169025', '2021年光盘资料三202103-43', 58, '');
INSERT INTO `files_storage` VALUES ('1650768885129674753', '2021年光盘资料三202103-44', 58, '');
INSERT INTO `files_storage` VALUES ('1650768885679128577', '2021年光盘资料三202103-45', 58, '');
INSERT INTO `files_storage` VALUES ('1650768886371188737', '2021年光盘资料三202103-46', 58, '');
INSERT INTO `files_storage` VALUES ('1650768886983557122', '2021年光盘资料三202103-47', 58, '');
INSERT INTO `files_storage` VALUES ('1650768887172300801', '2021年光盘资料三202103-48', 58, '');
INSERT INTO `files_storage` VALUES ('1650768887356850178', '存储器\\光盘资料\\七\\7-52', 58, '');
INSERT INTO `files_storage` VALUES ('1650768887457513474', '2021年光盘资料三202103-49', 58, '');
INSERT INTO `files_storage` VALUES ('1650768888082464770', '存储器\\光盘资料\\七\\7-23', 58, '');
INSERT INTO `files_storage` VALUES ('1650768888183128065', '2021年光盘资料三202103-50', 58, '');
INSERT INTO `files_storage` VALUES ('1650768888673861633', '2021年光盘资料三202103-51', 58, '');
INSERT INTO `files_storage` VALUES ('1650768888875188226', '存储器\\光盘资料\\七\\7-29', 58, '');
INSERT INTO `files_storage` VALUES ('1650768889357533186', '2021年光盘资料三202103-52', 58, '');
INSERT INTO `files_storage` VALUES ('1650768889999261698', '2021年光盘资料三202103-53', 58, '');
INSERT INTO `files_storage` VALUES ('1650768890364166145', '存储器\\光盘资料\\七\\7-53', 58, '');
INSERT INTO `files_storage` VALUES ('1650768890548715521', '2021年光盘资料三202103-54', 58, '');
INSERT INTO `files_storage` VALUES ('1650768890829733890', '2021年光盘资料三202103-55', 58, '');
INSERT INTO `files_storage` VALUES ('1650768891022671874', '存储器\\光盘资料\\七\\7-36', 58, '');
INSERT INTO `files_storage` VALUES ('1650768891660206081', '2021年光盘资料三202103-56', 58, '');
INSERT INTO `files_storage` VALUES ('1650768892192882689', '2021年光盘资料三202103-57', 58, '');
INSERT INTO `files_storage` VALUES ('1650768892574564353', '存储器\\光盘资料\\七\\7-54', 58, '');
INSERT INTO `files_storage` VALUES ('1650768892935274498', '2021年光盘资料三202103-58', 58, '');
INSERT INTO `files_storage` VALUES ('1650768893203709954', '2021年光盘资料三202103-59', 58, '');
INSERT INTO `files_storage` VALUES ('1650768893920935937', '2021年光盘资料三202103-60', 58, '');
INSERT INTO `files_storage` VALUES ('1650768894361337858', '2021年光盘资料三202103-61', 58, '');
INSERT INTO `files_storage` VALUES ('1650768894948540417', '存储器\\光盘资料\\七\\7-66', 58, '');
INSERT INTO `files_storage` VALUES ('1650768895053398017', '2021年光盘资料三202103-62', 58, '');
INSERT INTO `files_storage` VALUES ('1650768895242141697', '2021年光盘资料三202103-63', 58, '');
INSERT INTO `files_storage` VALUES ('1650768895703515138', '2021年光盘资料三202103-64', 58, '');
INSERT INTO `files_storage` VALUES ('1650768896668205058', '2021年光盘资料四202104-65', 58, '');
INSERT INTO `files_storage` VALUES ('1650768896848560129', '2021年光盘资料四202104-66', 58, '');
INSERT INTO `files_storage` VALUES ('1650768896945029121', '2021年光盘资料四202104-67', 58, '');
INSERT INTO `files_storage` VALUES ('1650768897385431042', '2021年光盘资料四202104-68', 58, '');
INSERT INTO `files_storage` VALUES ('1650768897666449409', '2021年光盘资料四202104-69', 58, '');
INSERT INTO `files_storage` VALUES ('1650768898400452610', '存储器\\光盘资料\\七\\7-58', 58, '');
INSERT INTO `files_storage` VALUES ('1650768899000238081', '2021年光盘资料四202104-70', 58, '');
INSERT INTO `files_storage` VALUES ('1650768899864264705', '2021年光盘资料四202104-71', 58, '');
INSERT INTO `files_storage` VALUES ('1650768900057202689', '2021年光盘资料四202104-72', 58, '');
INSERT INTO `files_storage` VALUES ('1650768901063835650', '2021年光盘资料四202104-73', 58, '');
INSERT INTO `files_storage` VALUES ('1650768901156110338', '2021年光盘资料四202104-74', 58, '');
INSERT INTO `files_storage` VALUES ('1650768902229852162', '2021年光盘资料四202104-75', 58, '');
INSERT INTO `files_storage` VALUES ('1650768902410207233', '2021年光盘资料四202104-76', 58, '');
INSERT INTO `files_storage` VALUES ('1650768902825443329', '2021年光盘资料四202104-78', 58, '');
INSERT INTO `files_storage` VALUES ('1650768903156793346', '2021年光盘资料四202104-79', 58, '');
INSERT INTO `files_storage` VALUES ('1651393519847997441', '2021年光盘资料四202104-80', 58, '');
INSERT INTO `files_storage` VALUES ('1651393520871407618', '2021年光盘资料四202104-81', 58, '');
INSERT INTO `files_storage` VALUES ('1651393520993042433', '2021年光盘资料四202104-82', 58, '');
INSERT INTO `files_storage` VALUES ('1651393521672519681', '2021年光盘资料四202104-83', 58, '');
INSERT INTO `files_storage` VALUES ('1651393522062589954', '2021年光盘资料四202104-84', 58, '');
INSERT INTO `files_storage` VALUES ('1651393522268110849', '存储器\\光盘资料\\七\\7-68', 58, '');
INSERT INTO `files_storage` VALUES ('1651393522469437442', '2021年光盘资料四202104-85', 58, '');
INSERT INTO `files_storage` VALUES ('1651393523207634945', '2021年光盘资料四202104-86', 58, '');
INSERT INTO `files_storage` VALUES ('1651393523513819137', '存储器\\光盘资料\\七\\7-75', 58, '');
INSERT INTO `files_storage` VALUES ('1651393523622871041', '2021年光盘资料四202104-87', 58, '');
INSERT INTO `files_storage` VALUES ('1651393523933249538', '2021年光盘资料四202104-88', 58, '');
INSERT INTO `files_storage` VALUES ('1651393524310736898', '2021年光盘资料四202104-89', 58, '');
INSERT INTO `files_storage` VALUES ('1651393524994408450', '2021年光盘资料四202104-90', 58, '');
INSERT INTO `files_storage` VALUES ('1651393525304786946', '2021年光盘资料四202104-91', 58, '');
INSERT INTO `files_storage` VALUES ('1651393525501919234', '2021年光盘资料四202104-92', 58, '');
INSERT INTO `files_storage` VALUES ('1651393526999285762', '存储器\\光盘资料\\七\\7-72', 58, '');
INSERT INTO `files_storage` VALUES ('1651393527246749697', '2021年光盘资料四202104-93', 58, '');
INSERT INTO `files_storage` VALUES ('1651393528618287105', '2021年光盘资料四202104-94', 58, '');
INSERT INTO `files_storage` VALUES ('1651393528899305473', '2021年光盘资料四202104-95', 58, '');
INSERT INTO `files_storage` VALUES ('1651393529763332097', '2021年光盘资料四202104-96', 58, '');
INSERT INTO `files_storage` VALUES ('1651393531168423937', '存储器\\光盘资料\\七\\7-73', 58, '');
INSERT INTO `files_storage` VALUES ('1651393531269087233', '2021年光盘资料四202104-97', 58, '');
INSERT INTO `files_storage` VALUES ('1651393531646574594', '2021年光盘资料四202104-98', 58, '');
INSERT INTO `files_storage` VALUES ('1651393531831123970', '存储器\\光盘资料\\七\\7-76', 58, '');
INSERT INTO `files_storage` VALUES ('1651393532019867650', '2021年光盘资料四202104-99', 58, '');
INSERT INTO `files_storage` VALUES ('1651393532758065153', '2021年光盘资料四202105-100', 58, '');
INSERT INTO `files_storage` VALUES ('1651393534049910785', '2021年光盘资料四202105-101', 58, '');
INSERT INTO `files_storage` VALUES ('1651393534863605761', '存储器\\光盘资料\\七\\7-78', 58, '');
INSERT INTO `files_storage` VALUES ('1651393534981046273', '存储器\\光盘资料\\七\\7-70', 58, '');
INSERT INTO `files_storage` VALUES ('1651393535081709570', '2021年光盘资料四202105-102', 58, '');
INSERT INTO `files_storage` VALUES ('1651393537006895105', '2021年光盘资料四202105-103', 58, '');
INSERT INTO `files_storage` VALUES ('1651393537099169794', '2021年光盘资料四202105-104', 58, '');
INSERT INTO `files_storage` VALUES ('1651393538021916674', '2021年光盘资料四202105-105', 58, '');
INSERT INTO `files_storage` VALUES ('1651393538483290114', '存储器\\光盘资料\\七\\7-80', 58, '');
INSERT INTO `files_storage` VALUES ('1651393538588147714', '2021年光盘资料四202105-106', 58, '');
INSERT INTO `files_storage` VALUES ('1651491714217279490', '存储器\\光盘资料\\七\\7-1', 58, '');
INSERT INTO `files_storage` VALUES ('1651491714506686465', '存储器\\光盘资料\\七\\7-2', 58, '');
INSERT INTO `files_storage` VALUES ('1651491714779316225', '存储器\\光盘资料\\七\\7-3', 58, '');
INSERT INTO `files_storage` VALUES ('1651491716008247297', '存储器\\光盘资料\\七\\7-5', 58, '');
INSERT INTO `files_storage` VALUES ('1651491716914216961', '存储器\\光盘资料\\七\\7-6', 58, '');
INSERT INTO `files_storage` VALUES ('1651491717002297345', '存储器\\光盘资料\\七\\7-7', 58, '');
INSERT INTO `files_storage` VALUES ('1651491717581111297', '存储器\\光盘资料\\七\\7-9', 58, '');
INSERT INTO `files_storage` VALUES ('1651491717878906881', '存储器\\光盘资料\\七\\7-10', 58, '');
INSERT INTO `files_storage` VALUES ('1651491718227034114', '存储器\\光盘资料\\七\\7-11', 58, '');
INSERT INTO `files_storage` VALUES ('1651491718319308802', '存储器\\光盘资料\\七\\7-12', 58, '');
INSERT INTO `files_storage` VALUES ('1651491718617104386', '存储器\\光盘资料\\七\\7-13', 58, '');
INSERT INTO `files_storage` VALUES ('1651491718927482881', '存储器\\光盘资料\\七\\7-14', 58, '');
INSERT INTO `files_storage` VALUES ('1651491719187529729', '存储器\\光盘资料\\七\\7-15', 58, '');
INSERT INTO `files_storage` VALUES ('1651491719363690498', '存储器\\光盘资料\\七\\7-16', 58, '');
INSERT INTO `files_storage` VALUES ('1651491719707623426', '存储器\\光盘资料\\七\\7-18', 58, '');
INSERT INTO `files_storage` VALUES ('1651491721846718465', '存储器\\光盘资料\\七\\7-19', 58, '');
INSERT INTO `files_storage` VALUES ('1651491722882711554', '存储器\\光盘资料\\七\\7-20', 58, '');
INSERT INTO `files_storage` VALUES ('1651491724476547074', '存储器\\光盘资料\\七\\7-21', 58, '');
INSERT INTO `files_storage` VALUES ('1654688851394560002', '2022年光盘资料三202203-68', 58, '');
INSERT INTO `files_storage` VALUES ('1654688851507806209', '存储器\\光盘资料\\七\\7-24', 58, '');
INSERT INTO `files_storage` VALUES ('1654688851574915073', '存储器\\光盘资料\\七\\7-25', 58, '');
INSERT INTO `files_storage` VALUES ('1654688851709132801', '存储器\\光盘资料\\七\\7-26', 58, '');
INSERT INTO `files_storage` VALUES ('1654688852254392322', '存储器\\光盘资料\\七\\7-28', 58, '');
INSERT INTO `files_storage` VALUES ('1654688852560576513', '存储器\\光盘资料\\七\\7-30', 58, '');
INSERT INTO `files_storage` VALUES ('1654688853172944897', '存储器\\光盘资料\\七\\7-31', 58, '');
INSERT INTO `files_storage` VALUES ('1654688854255075330', '存储器\\光盘资料\\七\\7-32', 58, '');
INSERT INTO `files_storage` VALUES ('1654688854640951298', '存储器\\光盘资料\\七\\7-33', 58, '');
INSERT INTO `files_storage` VALUES ('1654688855785996290', '存储器\\光盘资料\\七\\7-34', 58, '');
INSERT INTO `files_storage` VALUES ('1654688855911825410', '存储器\\光盘资料\\七\\7-35', 58, '');
INSERT INTO `files_storage` VALUES ('1654688856301895682', '存储器\\光盘资料\\七\\7-37', 58, '');
INSERT INTO `files_storage` VALUES ('1654688856662605825', '存储器\\光盘资料\\七\\7-38', 58, '');
INSERT INTO `files_storage` VALUES ('1654688857237225474', '存储器\\光盘资料\\七\\7-39', 58, '');
INSERT INTO `files_storage` VALUES ('1654688857824428033', '存储器\\光盘资料\\七\\7-40', 58, '');
INSERT INTO `files_storage` VALUES ('1654688858122223617', '存储器\\光盘资料\\七\\7-41', 58, '');
INSERT INTO `files_storage` VALUES ('1654688859154022401', '存储器\\光盘资料\\七\\7-42', 58, '');
INSERT INTO `files_storage` VALUES ('1654688860592668673', '存储器\\光盘资料\\七\\7-43', 58, '');
INSERT INTO `files_storage` VALUES ('1654688862232641537', '存储器\\光盘资料\\七\\7-44', 58, '');
INSERT INTO `files_storage` VALUES ('1654688862320721921', '存储器\\光盘资料\\七\\7-45', 58, '');
INSERT INTO `files_storage` VALUES ('1654688862467522561', '存储器\\光盘资料\\七\\7-46', 58, '');
INSERT INTO `files_storage` VALUES ('1654729349823987713', '存储器、光盘资料20217-48', 58, '');
INSERT INTO `files_storage` VALUES ('1654756034703261698', '2022年光盘资料二202203-72', 58, '');
INSERT INTO `files_storage` VALUES ('1654756751585312770', '2022年光盘资料三202203-72', 58, '');
INSERT INTO `files_storage` VALUES ('1654757996115001345', '2022年光盘资料三202203-59', 58, '');
INSERT INTO `files_storage` VALUES ('1654759129814401026', '2022年光盘资料三202203-60', 58, '');
INSERT INTO `files_storage` VALUES ('1654759961054150658', '2022年光盘资料三202203-61', 58, '');
INSERT INTO `files_storage` VALUES ('1654760275903774722', '2022年光盘资料三202203-67', 58, '');
INSERT INTO `files_storage` VALUES ('1654760945390190594', '2022年光盘资料三202203-63', 58, '');
INSERT INTO `files_storage` VALUES ('1654762690828828673', '2022年光盘资料三202203-70', 58, '');
INSERT INTO `files_storage` VALUES ('1654762691072098305', '2022年光盘资料三202203-71', 58, '');
INSERT INTO `files_storage` VALUES ('1654763061269757953', '2022年光盘资料三202203-74', 58, '');
INSERT INTO `files_storage` VALUES ('1654764692367474689', '2022年光盘资料三202203-62', 58, '');
INSERT INTO `files_storage` VALUES ('1654765302164750338', '2022年光盘资料三202203-64', 58, '');
INSERT INTO `files_storage` VALUES ('1654765584827285505', '2022年光盘资料三202203-65', 58, '');
INSERT INTO `files_storage` VALUES ('1654766036100841473', '2022年光盘资料三202203-66', 58, '');
INSERT INTO `files_storage` VALUES ('1654767388935847937', '2022年光盘资料三202203-69', 58, '');
INSERT INTO `files_storage` VALUES ('1654767389216866306', '2022年光盘资料三202203-73', 58, '');
INSERT INTO `files_storage` VALUES ('1654767389355278338', '2022年光盘资料三202203-75', 58, '');
INSERT INTO `files_storage` VALUES ('1656132427622121474', '存储器\\光盘资料\\七\\7-47', 58, '');
INSERT INTO `files_storage` VALUES ('1656132427865391105', '存储器\\光盘资料\\七\\7-49', 58, '');
INSERT INTO `files_storage` VALUES ('1656132428553256961', '存储器\\光盘资料\\七\\7-50', 58, '');
INSERT INTO `files_storage` VALUES ('1656132429106905090', '存储器\\光盘资料\\七\\7-56', 58, '');
INSERT INTO `files_storage` VALUES ('1656132429333397505', '存储器\\光盘资料\\七\\7-57', 58, '');
INSERT INTO `files_storage` VALUES ('1656132429677330434', '存储器\\光盘资料\\七\\7-59', 58, '');
INSERT INTO `files_storage` VALUES ('1656132429790576641', '存储器\\光盘资料\\七\\7-60', 58, '');
INSERT INTO `files_storage` VALUES ('1656132430029651970', '存储器\\光盘资料\\七\\7-61', 58, '');
INSERT INTO `files_storage` VALUES ('1656132430109343746', '存储器\\光盘资料\\七\\7-62', 58, '');
INSERT INTO `files_storage` VALUES ('1656132430465859586', '存储器\\光盘资料\\七\\7-63', 58, '');
INSERT INTO `files_storage` VALUES ('1656132430738489345', '存储器\\光盘资料\\七\\7-64', 58, '');
INSERT INTO `files_storage` VALUES ('1656132430956593153', '存储器\\光盘资料\\七\\7-69', 58, '');
INSERT INTO `files_storage` VALUES ('1656132431770288130', '存储器\\光盘资料\\七\\7-71', 58, '');
INSERT INTO `files_storage` VALUES ('1656132432642703361', '存储器\\光盘资料\\七\\7-82', 58, '');
INSERT INTO `files_storage` VALUES ('1656132433657724929', '存储器\\光盘资料\\七\\7-83', 58, '');
INSERT INTO `files_storage` VALUES ('1656132434169430018', '存储器\\光盘资料\\七\\7-84', 58, '');
INSERT INTO `files_storage` VALUES ('1656132434936987649', '存储器\\光盘资料\\七\\7-85', 58, '');
INSERT INTO `files_storage` VALUES ('1656132435691962370', '存储器\\光盘资料\\七\\7-86', 58, '');
INSERT INTO `files_storage` VALUES ('1661266585969229826', '存储器\\光盘资料\\七\\7-87', 58, '');
INSERT INTO `files_storage` VALUES ('1661266586862616578', '存储器\\光盘资料\\七\\7-88', 58, '');
INSERT INTO `files_storage` VALUES ('1661266587198160897', '存储器\\光盘资料\\七\\7-89', 58, '');
INSERT INTO `files_storage` VALUES ('1661266587722448897', '存储器\\光盘资料\\七\\7-90', 58, '');
INSERT INTO `files_storage` VALUES ('1661266588091547650', '存储器\\光盘资料\\七\\7-81', 58, '');
INSERT INTO `files_storage` VALUES ('1661266588536143874', '存储器\\光盘资料\\七\\7-92', 58, '');

-- ----------------------------
-- Records of files_storage
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
